# ncurses 5.9 - patch  - Thomas E. Dickey
#
# ------------------------------------------------------------------------------
#
# Ncurses 5.9 is at
# 	ftp.gnu.org:/pub/gnu
#
# Patches for ncurses 5.9 are in the subdirectory
# 	ftp://invisible-island.net/ncurses/5.9
#
# ------------------------------------------------------------------------------
# ftp://invisible-island.net/ncurses/5.9/ncurses-5.9-20141213.patch.gz
# patch by Thomas E. Dickey <dickey@invisible-island.net>
# created  Sun Dec 14 02:33:09 UTC 2014
# ------------------------------------------------------------------------------
# INSTALL                          |    7 
# Makefile.in                      |   18 
# NEWS                             |   19 
# VERSION                          |    2 
# aclocal.m4                       |  121 -
# configure                        | 4007 ++++++++++++++++++-------------------
# configure.in                     |   21 
# dist.mk                          |    4 
# misc/gen-pkgconfig.in            |   22 
# package/debian-mingw/changelog   |    4 
# package/debian-mingw64/changelog |    4 
# package/debian/changelog         |    4 
# package/debian/rules             |    2 
# package/mingw-ncurses.nsi        |    4 
# package/mingw-ncurses.spec       |    2 
# package/ncurses.map              |    8 
# package/ncurses.spec             |    9 
# package/ncurses.sym              |  185 -
# package/ncursest.map             |  287 +-
# package/ncursest.sym             |  191 -
# package/ncursestw.map            |  297 +-
# package/ncursestw.sym            |  200 -
# package/ncursesw.map             |   48 
# package/ncursesw.sym             |  189 -
# 24 files changed, 2476 insertions(+), 3179 deletions(-)
# ------------------------------------------------------------------------------
Index: INSTALL
Prereq:  1.179 
--- ncurses-5.9-20141206+/INSTALL	2014-12-06 13:31:57.000000000 +0000
+++ ncurses-5.9-20141213/INSTALL	2014-12-14 00:13:57.000000000 +0000
@@ -25,7 +25,7 @@
 -- sale, use or other dealings in this Software without prior written        --
 -- authorization.                                                            --
 -------------------------------------------------------------------------------
--- $Id: INSTALL,v 1.179 2014/12/06 13:31:57 tom Exp $
+-- $Id: INSTALL,v 1.180 2014/12/14 00:13:57 tom Exp $
 ---------------------------------------------------------------------
              How to install Ncurses/Terminfo on your system
 ---------------------------------------------------------------------
@@ -997,6 +997,11 @@
 	those using termcap, do not use the higher speeds.  Your application
 	(or system, in general) may or may not.
 
+    --with-pc-suffix=SUFFIX
+	If ".pc" files are installed, optionally add a suffix to the files
+	and corresponding package names to separate unusual configurations.
+	If no option value is given (or if it is "none"), no suffix is added.
+
     --with-pkg-config=[DIR]
 	Check for pkg-config, optionally specifying its path.
 
Index: Makefile.in
Prereq:  1.38 
--- ncurses-5.9-20141206+/Makefile.in	2014-01-18 20:19:45.000000000 +0000
+++ ncurses-5.9-20141213/Makefile.in	2014-12-13 21:52:19.000000000 +0000
@@ -1,4 +1,4 @@
-# $Id: Makefile.in,v 1.38 2014/01/18 20:19:45 tom Exp $
+# $Id: Makefile.in,v 1.39 2014/12/13 21:52:19 tom Exp $
 ##############################################################################
 # Copyright (c) 1998-2013,2014 Free Software Foundation, Inc.                #
 #                                                                            #
@@ -57,6 +57,7 @@
 includesubdir	= @includesubdir@
 libdir		= @libdir@
 mandir		= @mandir@
+pkgdir		= @PKG_CONFIG_LIBDIR@
 
 include_dir	= ${includedir}${includesubdir}
 
@@ -74,14 +75,15 @@
 	@ echo ''
 	@ echo '** Configuration summary for NCURSES $(NCURSES_MAJOR).$(NCURSES_MINOR) $(NCURSES_PATCH):'
 	@ echo ''
-	@ echo '     extended funcs: '`test @NCURSES_EXT_FUNCS@ != 0 && echo yes || echo no`
-	@ echo '     xterm terminfo: '@WHICH_XTERM@
+	@ echo '       extended funcs: '`test @NCURSES_EXT_FUNCS@ != 0 && echo yes || echo no`
+	@ echo '       xterm terminfo: '@WHICH_XTERM@
 	@ echo ''
-	@ echo '      bin directory: '$(bindir)
-	@ echo '      lib directory: '$(libdir)
-	@ echo '  include directory: '$(include_dir)
-	@ echo '      man directory: '$(mandir)
-@MAKE_TERMINFO@	@ echo ' terminfo directory: '$(ticdir)
+	@ echo '        bin directory: '$(bindir)
+	@ echo '        lib directory: '$(libdir)
+	@ echo '    include directory: '$(include_dir)
+	@ echo '        man directory: '$(mandir)
+@MAKE_TERMINFO@	@ echo '   terminfo directory: '$(ticdir)
+@MAKE_PC_FILES@	@ echo ' pkg-config directory: '$(pkgdir)
 	@ echo ''
 	@ test "$(include_dir)" = "$(prefix)/include" || \
 		echo '** Include-directory is not in a standard location'
Index: NEWS
Prereq:  1.2307 
--- ncurses-5.9-20141206+/NEWS	2014-12-06 23:03:44.000000000 +0000
+++ ncurses-5.9-20141213/NEWS	2014-12-14 00:42:06.000000000 +0000
@@ -25,7 +25,7 @@
 -- sale, use or other dealings in this Software without prior written        --
 -- authorization.                                                            --
 -------------------------------------------------------------------------------
--- $Id: NEWS,v 1.2307 2014/12/06 23:03:44 tom Exp $
+-- $Id: NEWS,v 1.2314 2014/12/14 00:42:06 tom Exp $
 -------------------------------------------------------------------------------
 
 This is a log of changes that ncurses has gone through since Zeyd started
@@ -45,6 +45,21 @@
 Changes through 1.9.9e did not credit all contributions;
 it is not possible to add this information.
 
+20141213
+	+ modify misc/gen-pkgconfig.in to add -I option for include-directory
+	  when using both --prefix and --disable-overwrite (report by Misty
+	  De Meo).
+	+ add configure option --with-pc-suffix to allow minor renaming of
+	  ".pc" files and the corresponding library.  Use this in the test
+	  package for ncurses6.
+	+ modify configure script so that if pkg-config is not installed, it
+	  is still possible to install ".pc" files (report by Misty De Meo).
+	+ updated ".sym" files, removing symbols which are marked as "local"
+	  in the corresponding ".map" files.
+	+ updated ".map" files to reflect move of comp_captab and comp_hash
+	  from tic-library to tinfo-library in 20090711 (report by Sven
+	  Joachim).
+
 20141206
 	+ updated ".map" files so that each symbol that may be shared across
 	  the different library configurations has the same label.  Some
@@ -253,7 +268,7 @@
 	  overlap with sgr functionality.
 	+ remove unneeded -i option from adacurses-config; put -a in the -I
 	  option for consistency (patch by Pascal Pignard).
-	+ update xterm-new to patch #305 -TD
+	+ update xterm-new terminfo entry to xterm patch #305 -TD
 	+ change format of test-scripts for Debian Ada95 and ncurses-examples
 	  packages to quilted to work around Debian #700177 (cf: 20130907).
 	+ build fix for form_driver_w.c as part of ncurses-examples package for
Index: VERSION
--- ncurses-5.9-20141206+/VERSION	2014-12-06 13:32:29.000000000 +0000
+++ ncurses-5.9-20141213/VERSION	2014-12-13 14:17:08.000000000 +0000
@@ -1 +1 @@
-5:0:9	5.9	20141206
+5:0:9	5.9	20141213
Index: aclocal.m4
Prereq:  1.719 
--- ncurses-5.9-20141206+/aclocal.m4	2014-12-06 13:37:21.000000000 +0000
+++ ncurses-5.9-20141213/aclocal.m4	2014-12-13 23:51:50.000000000 +0000
@@ -28,7 +28,7 @@
 dnl
 dnl Author: Thomas E. Dickey 1995-on
 dnl
-dnl $Id: aclocal.m4,v 1.719 2014/12/06 13:37:21 tom Exp $
+dnl $Id: aclocal.m4,v 1.720 2014/12/13 23:51:50 tom Exp $
 dnl Macros used in NCURSES auto-configuration script.
 dnl
 dnl These macros are maintained separately from NCURSES.  The copyright on
@@ -1336,7 +1336,7 @@
 fi
 ])
 dnl ---------------------------------------------------------------------------
-dnl CF_ENABLE_PC_FILES version: 9 updated: 2012/08/04 13:59:54
+dnl CF_ENABLE_PC_FILES version: 10 updated: 2014/12/13 18:48:46
 dnl ------------------
 dnl This is the "--enable-pc-files" option, which is available if there is a
 dnl pkg-config configuration on the local machine.
@@ -1344,20 +1344,26 @@
 AC_REQUIRE([CF_PKG_CONFIG])
 AC_REQUIRE([CF_WITH_PKG_CONFIG_LIBDIR])
 
-if test "$PKG_CONFIG" != none ; then
+if test "x$PKG_CONFIG" != xnone
+then
 	AC_MSG_CHECKING(if we should install .pc files for $PKG_CONFIG)
-	AC_ARG_ENABLE(pc-files,
-		[  --enable-pc-files       generate and install .pc files for pkg-config],
-		[enable_pc_files=$enableval],
-		[enable_pc_files=no])
-	AC_MSG_RESULT($enable_pc_files)
-	if test "$enable_pc_files" != no
-	then
-		CF_PATH_SYNTAX(PKG_CONFIG_LIBDIR)
-	fi
 else
-	enable_pc_files=no
+	AC_MSG_CHECKING(if we should install .pc files)
 fi
+
+AC_ARG_ENABLE(pc-files,
+	[  --enable-pc-files       generate and install .pc files for pkg-config],
+	[enable_pc_files=$enableval],
+	[enable_pc_files=no])
+AC_MSG_RESULT($enable_pc_files)
+if test "x$enable_pc_files" != xno
+then
+	CF_PATH_SYNTAX(PKG_CONFIG_LIBDIR)
+	MAKE_PC_FILES=
+else
+	MAKE_PC_FILES="#"
+fi
+AC_SUBST(MAKE_PC_FILES)
 ])dnl
 dnl ---------------------------------------------------------------------------
 dnl CF_ENABLE_RPATH version: 2 updated: 2010/03/27 18:39:42
@@ -4841,7 +4847,7 @@
 esac
 ])dnl
 dnl ---------------------------------------------------------------------------
-dnl CF_PKG_CONFIG version: 7 updated: 2011/04/29 04:53:22
+dnl CF_PKG_CONFIG version: 8 updated: 2014/12/13 18:48:46
 dnl -------------
 dnl Check for the package-config program, unless disabled by command-line.
 AC_DEFUN([CF_PKG_CONFIG],
@@ -4870,6 +4876,8 @@
 test -z "$PKG_CONFIG" && PKG_CONFIG=none
 if test "$PKG_CONFIG" != none ; then
 	CF_PATH_SYNTAX(PKG_CONFIG)
+else
+	AC_MSG_WARN(pkg-config is not installed)
 fi
 
 AC_SUBST(PKG_CONFIG)
@@ -7154,45 +7162,70 @@
 
 ])dnl
 dnl ---------------------------------------------------------------------------
-dnl CF_WITH_PKG_CONFIG_LIBDIR version: 2 updated: 2011/12/10 18:58:47
+dnl CF_WITH_PKG_CONFIG_LIBDIR version: 3 updated: 2014/12/13 18:48:46
 dnl -------------------------
 dnl Allow the choice of the pkg-config library directory to be overridden.
 AC_DEFUN([CF_WITH_PKG_CONFIG_LIBDIR],[
-if test "$PKG_CONFIG" != none ; then
-	AC_MSG_CHECKING(for $PKG_CONFIG library directory)
-	AC_ARG_WITH(pkg-config-libdir,
-		[  --with-pkg-config-libdir=XXX use given directory for installing pc-files],
-		[PKG_CONFIG_LIBDIR=$withval],
-		[PKG_CONFIG_LIBDIR=yes])
-
-	case x$PKG_CONFIG_LIBDIR in #(vi
-	x/*) #(vi
-		;;
-	xyes) #(vi
-		# look for the library directory using the same prefix as the executable
+AC_MSG_CHECKING(for $PKG_CONFIG library directory)
+AC_ARG_WITH(pkg-config-libdir,
+	[  --with-pkg-config-libdir=XXX use given directory for installing pc-files],
+	[PKG_CONFIG_LIBDIR=$withval],
+	[PKG_CONFIG_LIBDIR=yes])
+
+case x$PKG_CONFIG_LIBDIR in #(vi
+x/*) #(vi
+	;;
+xyes) #(vi
+	# Look for the library directory using the same prefix as the executable
+	if test "x$PKG_CONFIG" = xnone
+	then
+		cf_path=$prefix
+	else
 		cf_path=`echo "$PKG_CONFIG" | sed -e 's,/[[^/]]*/[[^/]]*$,,'`
-		case x`(arch) 2>/dev/null` in #(vi
-		*64) #(vi
-			for cf_config in $cf_path/share $cf_path/lib64 $cf_path/lib32 $cf_path/lib
-			do
-				if test -d $cf_config/pkgconfig
-				then
-					PKG_CONFIG_LIBDIR=$cf_config/pkgconfig
-					break
-				fi
-			done
-			;;
-		*)
-			PKG_CONFIG_LIBDIR=$cf_path/lib/pkgconfig
-			;;
-		esac
+	fi
+
+	# If you don't like using the default architecture, you have to specify the
+	# intended library directory and corresponding compiler/linker options.
+	#
+	# This case allows for Debian's 2014-flavor of multiarch, along with the
+	# most common variations before that point.  Some other variants spell the
+	# directory differently, e.g., "pkg-config", and put it in unusual places. 
+	# pkg-config has always been poorly standardized, which is ironic...
+	case x`(arch) 2>/dev/null` in #(vi
+	*64) #(vi
+		cf_search_path="\
+			$cf_path/lib/*64-linux-gnu \
+			$cf_path/share \
+			$cf_path/lib64 \
+			$cf_path/lib32 \
+			$cf_path/lib"
 		;;
 	*)
+		cf_search_path="\
+			$cf_path/lib/*-linux-gnu \
+			$cf_path/share \
+			$cf_path/lib32 \
+			$cf_path/lib"
 		;;
 	esac
 
-	AC_MSG_RESULT($PKG_CONFIG_LIBDIR)
-fi
+	CF_VERBOSE(list...)
+	for cf_config in $cf_search_path
+	do
+		CF_VERBOSE(checking $cf_config/pkgconfig)
+		if test -d $cf_config/pkgconfig
+		then
+			PKG_CONFIG_LIBDIR=$cf_config/pkgconfig
+			AC_MSG_CHECKING(done)
+			break
+		fi
+	done
+	;;
+*)
+	;;
+esac
+
+AC_MSG_RESULT($PKG_CONFIG_LIBDIR)
 
 AC_SUBST(PKG_CONFIG_LIBDIR)
 ])dnl
Index: configure
--- ncurses-5.9-20141206+/configure	2014-12-06 13:39:03.000000000 +0000
+++ ncurses-5.9-20141213/configure	2014-12-14 00:11:07.000000000 +0000
@@ -714,6 +714,7 @@
   --with-pkg-config{=path} enable/disable use of pkg-config
   --with-pkg-config-libdir=XXX use given directory for installing pc-files
   --enable-pc-files       generate and install .pc files for pkg-config
+  --with-pc-suffix        suffixes pc-files
   --enable-mixed-case     tic should assume mixed-case filenames
   --with-install-prefix   prefixes actual install-location ($DESTDIR)
 Build-Tools Needed to Compile Temporary Applications for Cross-compiling:
@@ -1028,7 +1029,7 @@
 fi
 for ac_site_file in $CONFIG_SITE; do
   if test -r "$ac_site_file"; then
-    { echo "$as_me:1031: loading site script $ac_site_file" >&5
+    { echo "$as_me:1032: loading site script $ac_site_file" >&5
 echo "$as_me: loading site script $ac_site_file" >&6;}
     cat "$ac_site_file" >&5
     . "$ac_site_file"
@@ -1039,7 +1040,7 @@
   # Some versions of bash will fail to source /dev/null (special
   # files actually), so we avoid doing that.
   if test -f "$cache_file"; then
-    { echo "$as_me:1042: loading cache $cache_file" >&5
+    { echo "$as_me:1043: loading cache $cache_file" >&5
 echo "$as_me: loading cache $cache_file" >&6;}
     case $cache_file in
       [\\/]* | ?:[\\/]* ) . $cache_file;;
@@ -1047,7 +1048,7 @@
     esac
   fi
 else
-  { echo "$as_me:1050: creating cache $cache_file" >&5
+  { echo "$as_me:1051: creating cache $cache_file" >&5
 echo "$as_me: creating cache $cache_file" >&6;}
   >$cache_file
 fi
@@ -1063,21 +1064,21 @@
   eval ac_new_val="\$ac_env_${ac_var}_value"
   case $ac_old_set,$ac_new_set in
     set,)
-      { echo "$as_me:1066: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
+      { echo "$as_me:1067: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
       ac_cache_corrupted=: ;;
     ,set)
-      { echo "$as_me:1070: error: \`$ac_var' was not set in the previous run" >&5
+      { echo "$as_me:1071: error: \`$ac_var' was not set in the previous run" >&5
 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
       ac_cache_corrupted=: ;;
     ,);;
     *)
       if test "x$ac_old_val" != "x$ac_new_val"; then
-        { echo "$as_me:1076: error: \`$ac_var' has changed since the previous run:" >&5
+        { echo "$as_me:1077: error: \`$ac_var' has changed since the previous run:" >&5
 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
-        { echo "$as_me:1078:   former value:  $ac_old_val" >&5
+        { echo "$as_me:1079:   former value:  $ac_old_val" >&5
 echo "$as_me:   former value:  $ac_old_val" >&2;}
-        { echo "$as_me:1080:   current value: $ac_new_val" >&5
+        { echo "$as_me:1081:   current value: $ac_new_val" >&5
 echo "$as_me:   current value: $ac_new_val" >&2;}
         ac_cache_corrupted=:
       fi;;
@@ -1096,9 +1097,9 @@
   fi
 done
 if $ac_cache_corrupted; then
-  { echo "$as_me:1099: error: changes in the environment can compromise the build" >&5
+  { echo "$as_me:1100: error: changes in the environment can compromise the build" >&5
 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
-  { { echo "$as_me:1101: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
+  { { echo "$as_me:1102: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -1119,10 +1120,10 @@
 echo "#! $SHELL" >conftest.sh
 echo  "exit 0"   >>conftest.sh
 chmod +x conftest.sh
-if { (echo "$as_me:1122: PATH=\".;.\"; conftest.sh") >&5
+if { (echo "$as_me:1123: PATH=\".;.\"; conftest.sh") >&5
   (PATH=".;."; conftest.sh) 2>&5
   ac_status=$?
-  echo "$as_me:1125: \$? = $ac_status" >&5
+  echo "$as_me:1126: \$? = $ac_status" >&5
   (exit $ac_status); }; then
   ac_path_separator=';'
 else
@@ -1135,7 +1136,7 @@
 
 top_builddir=`pwd`
 
-echo "$as_me:1138: checking for egrep" >&5
+echo "$as_me:1139: checking for egrep" >&5
 echo $ECHO_N "checking for egrep... $ECHO_C" >&6
 if test "${ac_cv_prog_egrep+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -1145,11 +1146,11 @@
     else ac_cv_prog_egrep='egrep'
     fi
 fi
-echo "$as_me:1148: result: $ac_cv_prog_egrep" >&5
+echo "$as_me:1149: result: $ac_cv_prog_egrep" >&5
 echo "${ECHO_T}$ac_cv_prog_egrep" >&6
  EGREP=$ac_cv_prog_egrep
 
-test -z "$EGREP" && { { echo "$as_me:1152: error: No egrep program found" >&5
+test -z "$EGREP" && { { echo "$as_me:1153: error: No egrep program found" >&5
 echo "$as_me: error: No egrep program found" >&2;}
    { (exit 1); exit 1; }; }
 
@@ -1159,11 +1160,11 @@
 cf_cv_abi_version=${NCURSES_MAJOR}
 cf_cv_rel_version=${NCURSES_MAJOR}.${NCURSES_MINOR}
 cf_cv_timestamp=`date`
-echo "$as_me:1162: result: Configuring NCURSES $cf_cv_rel_version ABI $cf_cv_abi_version ($cf_cv_timestamp)" >&5
+echo "$as_me:1163: result: Configuring NCURSES $cf_cv_rel_version ABI $cf_cv_abi_version ($cf_cv_timestamp)" >&5
 echo "${ECHO_T}Configuring NCURSES $cf_cv_rel_version ABI $cf_cv_abi_version ($cf_cv_timestamp)" >&6
 
 if test -f $srcdir/VERSION ; then
-	echo "$as_me:1166: checking for package version" >&5
+	echo "$as_me:1167: checking for package version" >&5
 echo $ECHO_N "checking for package version... $ECHO_C" >&6
 
 	# if there are not enough fields, cut returns the last one...
@@ -1175,39 +1176,39 @@
 	VERSION="$cf_field1"
 
 	VERSION_MAJOR=`echo "$cf_field2" | sed -e 's/\..*//'`
-	test -z "$VERSION_MAJOR" && { { echo "$as_me:1178: error: missing major-version" >&5
+	test -z "$VERSION_MAJOR" && { { echo "$as_me:1179: error: missing major-version" >&5
 echo "$as_me: error: missing major-version" >&2;}
    { (exit 1); exit 1; }; }
 
 	VERSION_MINOR=`echo "$cf_field2" | sed -e 's/^[^.]*\.//' -e 's/-.*//'`
-	test -z "$VERSION_MINOR" && { { echo "$as_me:1183: error: missing minor-version" >&5
+	test -z "$VERSION_MINOR" && { { echo "$as_me:1184: error: missing minor-version" >&5
 echo "$as_me: error: missing minor-version" >&2;}
    { (exit 1); exit 1; }; }
 
-	echo "$as_me:1187: result: ${VERSION_MAJOR}.${VERSION_MINOR}" >&5
+	echo "$as_me:1188: result: ${VERSION_MAJOR}.${VERSION_MINOR}" >&5
 echo "${ECHO_T}${VERSION_MAJOR}.${VERSION_MINOR}" >&6
 
-	echo "$as_me:1190: checking for package patch date" >&5
+	echo "$as_me:1191: checking for package patch date" >&5
 echo $ECHO_N "checking for package patch date... $ECHO_C" >&6
 	VERSION_PATCH=`echo "$cf_field3" | sed -e 's/^[^-]*-//'`
 	case .$VERSION_PATCH in
 	.)
-		{ { echo "$as_me:1195: error: missing patch-date $VERSION_PATCH" >&5
+		{ { echo "$as_me:1196: error: missing patch-date $VERSION_PATCH" >&5
 echo "$as_me: error: missing patch-date $VERSION_PATCH" >&2;}
    { (exit 1); exit 1; }; }
 		;;
 	.[0-9][0-9][0-9][0-9][0-9][0-9][0-9][0-9])
 		;;
 	*)
-		{ { echo "$as_me:1202: error: illegal patch-date $VERSION_PATCH" >&5
+		{ { echo "$as_me:1203: error: illegal patch-date $VERSION_PATCH" >&5
 echo "$as_me: error: illegal patch-date $VERSION_PATCH" >&2;}
    { (exit 1); exit 1; }; }
 		;;
 	esac
-	echo "$as_me:1207: result: $VERSION_PATCH" >&5
+	echo "$as_me:1208: result: $VERSION_PATCH" >&5
 echo "${ECHO_T}$VERSION_PATCH" >&6
 else
-	{ { echo "$as_me:1210: error: did not find $srcdir/VERSION" >&5
+	{ { echo "$as_me:1211: error: did not find $srcdir/VERSION" >&5
 echo "$as_me: error: did not find $srcdir/VERSION" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -1215,19 +1216,19 @@
 # show the actual data that we have for versions:
 test -n "$verbose" && echo "	ABI VERSION $VERSION" 1>&6
 
-echo "${as_me:-configure}:1218: testing ABI VERSION $VERSION ..." 1>&5
+echo "${as_me:-configure}:1219: testing ABI VERSION $VERSION ..." 1>&5
 
 test -n "$verbose" && echo "	VERSION_MAJOR $VERSION_MAJOR" 1>&6
 
-echo "${as_me:-configure}:1222: testing VERSION_MAJOR $VERSION_MAJOR ..." 1>&5
+echo "${as_me:-configure}:1223: testing VERSION_MAJOR $VERSION_MAJOR ..." 1>&5
 
 test -n "$verbose" && echo "	VERSION_MINOR $VERSION_MINOR" 1>&6
 
-echo "${as_me:-configure}:1226: testing VERSION_MINOR $VERSION_MINOR ..." 1>&5
+echo "${as_me:-configure}:1227: testing VERSION_MINOR $VERSION_MINOR ..." 1>&5
 
 test -n "$verbose" && echo "	VERSION_PATCH $VERSION_PATCH" 1>&6
 
-echo "${as_me:-configure}:1230: testing VERSION_PATCH $VERSION_PATCH ..." 1>&5
+echo "${as_me:-configure}:1231: testing VERSION_PATCH $VERSION_PATCH ..." 1>&5
 
 	cf_PACKAGE=NCURSES
 	PACKAGE=ncurses
@@ -1251,7 +1252,7 @@
 # Check whether --with-rel-version or --without-rel-version was given.
 if test "${with_rel_version+set}" = set; then
   withval="$with_rel_version"
-  { echo "$as_me:1254: WARNING: overriding release version $cf_cv_rel_version to $withval" >&5
+  { echo "$as_me:1255: WARNING: overriding release version $cf_cv_rel_version to $withval" >&5
 echo "$as_me: WARNING: overriding release version $cf_cv_rel_version to $withval" >&2;}
  cf_cv_rel_version=$withval
 fi;
@@ -1264,13 +1265,13 @@
   [0-9]*) #(vi
  	;;
   *)
-	{ { echo "$as_me:1267: error: Release major-version is not a number: $NCURSES_MAJOR" >&5
+	{ { echo "$as_me:1268: error: Release major-version is not a number: $NCURSES_MAJOR" >&5
 echo "$as_me: error: Release major-version is not a number: $NCURSES_MAJOR" >&2;}
    { (exit 1); exit 1; }; }
  	;;
   esac
 else
-  { { echo "$as_me:1273: error: Release major-version value is empty" >&5
+  { { echo "$as_me:1274: error: Release major-version value is empty" >&5
 echo "$as_me: error: Release major-version value is empty" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -1280,13 +1281,13 @@
   [0-9]*) #(vi
  	;;
   *)
-	{ { echo "$as_me:1283: error: Release minor-version is not a number: $NCURSES_MINOR" >&5
+	{ { echo "$as_me:1284: error: Release minor-version is not a number: $NCURSES_MINOR" >&5
 echo "$as_me: error: Release minor-version is not a number: $NCURSES_MINOR" >&2;}
    { (exit 1); exit 1; }; }
  	;;
   esac
 else
-  { { echo "$as_me:1289: error: Release minor-version value is empty" >&5
+  { { echo "$as_me:1290: error: Release minor-version value is empty" >&5
 echo "$as_me: error: Release minor-version value is empty" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -1296,7 +1297,7 @@
 # Check whether --with-abi-version or --without-abi-version was given.
 if test "${with_abi_version+set}" = set; then
   withval="$with_abi_version"
-  { echo "$as_me:1299: WARNING: overriding ABI version $cf_cv_abi_version to $withval" >&5
+  { echo "$as_me:1300: WARNING: overriding ABI version $cf_cv_abi_version to $withval" >&5
 echo "$as_me: WARNING: overriding ABI version $cf_cv_abi_version to $withval" >&2;}
  cf_cv_abi_version=$withval
 fi;
@@ -1306,13 +1307,13 @@
   [0-9]*) #(vi
  	;;
   *)
-	{ { echo "$as_me:1309: error: ABI version is not a number: $cf_cv_abi_version" >&5
+	{ { echo "$as_me:1310: error: ABI version is not a number: $cf_cv_abi_version" >&5
 echo "$as_me: error: ABI version is not a number: $cf_cv_abi_version" >&2;}
    { (exit 1); exit 1; }; }
  	;;
   esac
 else
-  { { echo "$as_me:1315: error: ABI version value is empty" >&5
+  { { echo "$as_me:1316: error: ABI version value is empty" >&5
 echo "$as_me: error: ABI version value is empty" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -1334,7 +1335,7 @@
   fi
 done
 if test -z "$ac_aux_dir"; then
-  { { echo "$as_me:1337: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&5
+  { { echo "$as_me:1338: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&5
 echo "$as_me: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -1344,11 +1345,11 @@
 
 # Make sure we can run config.sub.
 $ac_config_sub sun4 >/dev/null 2>&1 ||
-  { { echo "$as_me:1347: error: cannot run $ac_config_sub" >&5
+  { { echo "$as_me:1348: error: cannot run $ac_config_sub" >&5
 echo "$as_me: error: cannot run $ac_config_sub" >&2;}
    { (exit 1); exit 1; }; }
 
-echo "$as_me:1351: checking build system type" >&5
+echo "$as_me:1352: checking build system type" >&5
 echo $ECHO_N "checking build system type... $ECHO_C" >&6
 if test "${ac_cv_build+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -1357,23 +1358,23 @@
 test -z "$ac_cv_build_alias" &&
   ac_cv_build_alias=`$ac_config_guess`
 test -z "$ac_cv_build_alias" &&
-  { { echo "$as_me:1360: error: cannot guess build type; you must specify one" >&5
+  { { echo "$as_me:1361: error: cannot guess build type; you must specify one" >&5
 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
    { (exit 1); exit 1; }; }
 ac_cv_build=`$ac_config_sub $ac_cv_build_alias` ||
-  { { echo "$as_me:1364: error: $ac_config_sub $ac_cv_build_alias failed." >&5
+  { { echo "$as_me:1365: error: $ac_config_sub $ac_cv_build_alias failed." >&5
 echo "$as_me: error: $ac_config_sub $ac_cv_build_alias failed." >&2;}
    { (exit 1); exit 1; }; }
 
 fi
-echo "$as_me:1369: result: $ac_cv_build" >&5
+echo "$as_me:1370: result: $ac_cv_build" >&5
 echo "${ECHO_T}$ac_cv_build" >&6
 build=$ac_cv_build
 build_cpu=`echo $ac_cv_build | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\1/'`
 build_vendor=`echo $ac_cv_build | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\2/'`
 build_os=`echo $ac_cv_build | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\3/'`
 
-echo "$as_me:1376: checking host system type" >&5
+echo "$as_me:1377: checking host system type" >&5
 echo $ECHO_N "checking host system type... $ECHO_C" >&6
 if test "${ac_cv_host+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -1382,12 +1383,12 @@
 test -z "$ac_cv_host_alias" &&
   ac_cv_host_alias=$ac_cv_build_alias
 ac_cv_host=`$ac_config_sub $ac_cv_host_alias` ||
-  { { echo "$as_me:1385: error: $ac_config_sub $ac_cv_host_alias failed" >&5
+  { { echo "$as_me:1386: error: $ac_config_sub $ac_cv_host_alias failed" >&5
 echo "$as_me: error: $ac_config_sub $ac_cv_host_alias failed" >&2;}
    { (exit 1); exit 1; }; }
 
 fi
-echo "$as_me:1390: result: $ac_cv_host" >&5
+echo "$as_me:1391: result: $ac_cv_host" >&5
 echo "${ECHO_T}$ac_cv_host" >&6
 host=$ac_cv_host
 host_cpu=`echo $ac_cv_host | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\1/'`
@@ -1395,7 +1396,7 @@
 host_os=`echo $ac_cv_host | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\3/'`
 
 if test -f $srcdir/config.guess || test -f $ac_aux_dir/config.guess ; then
-	echo "$as_me:1398: checking target system type" >&5
+	echo "$as_me:1399: checking target system type" >&5
 echo $ECHO_N "checking target system type... $ECHO_C" >&6
 if test "${ac_cv_target+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -1404,12 +1405,12 @@
 test "x$ac_cv_target_alias" = "x" &&
   ac_cv_target_alias=$ac_cv_host_alias
 ac_cv_target=`$ac_config_sub $ac_cv_target_alias` ||
-  { { echo "$as_me:1407: error: $ac_config_sub $ac_cv_target_alias failed" >&5
+  { { echo "$as_me:1408: error: $ac_config_sub $ac_cv_target_alias failed" >&5
 echo "$as_me: error: $ac_config_sub $ac_cv_target_alias failed" >&2;}
    { (exit 1); exit 1; }; }
 
 fi
-echo "$as_me:1412: result: $ac_cv_target" >&5
+echo "$as_me:1413: result: $ac_cv_target" >&5
 echo "${ECHO_T}$ac_cv_target" >&6
 target=$ac_cv_target
 target_cpu=`echo $ac_cv_target | sed 's/^\([^-]*\)-\([^-]*\)-\(.*\)$/\1/'`
@@ -1441,13 +1442,13 @@
 fi
 
 test -z "$system_name" && system_name="$cf_cv_system_name"
-test -n "$cf_cv_system_name" && echo "$as_me:1444: result: Configuring for $cf_cv_system_name" >&5
+test -n "$cf_cv_system_name" && echo "$as_me:1445: result: Configuring for $cf_cv_system_name" >&5
 echo "${ECHO_T}Configuring for $cf_cv_system_name" >&6
 
 if test ".$system_name" != ".$cf_cv_system_name" ; then
-	echo "$as_me:1448: result: Cached system name ($system_name) does not agree with actual ($cf_cv_system_name)" >&5
+	echo "$as_me:1449: result: Cached system name ($system_name) does not agree with actual ($cf_cv_system_name)" >&5
 echo "${ECHO_T}Cached system name ($system_name) does not agree with actual ($cf_cv_system_name)" >&6
-	{ { echo "$as_me:1450: error: \"Please remove config.cache and try again.\"" >&5
+	{ { echo "$as_me:1451: error: \"Please remove config.cache and try again.\"" >&5
 echo "$as_me: error: \"Please remove config.cache and try again.\"" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -1455,7 +1456,7 @@
 # Check whether --with-system-type or --without-system-type was given.
 if test "${with_system_type+set}" = set; then
   withval="$with_system_type"
-  { echo "$as_me:1458: WARNING: overriding system type to $withval" >&5
+  { echo "$as_me:1459: WARNING: overriding system type to $withval" >&5
 echo "$as_me: WARNING: overriding system type to $withval" >&2;}
 	cf_cv_system_name=$withval
 	host_os=$withval
@@ -1467,7 +1468,7 @@
 
 ###	Default install-location
 
-echo "$as_me:1470: checking for prefix" >&5
+echo "$as_me:1471: checking for prefix" >&5
 echo $ECHO_N "checking for prefix... $ECHO_C" >&6
 if test "x$prefix" = "xNONE" ; then
 	case "$cf_cv_system_name" in
@@ -1479,11 +1480,11 @@
 		;;
 	esac
 fi
-echo "$as_me:1482: result: $prefix" >&5
+echo "$as_me:1483: result: $prefix" >&5
 echo "${ECHO_T}$prefix" >&6
 
 if test "x$prefix" = "xNONE" ; then
-echo "$as_me:1486: checking for default include-directory" >&5
+echo "$as_me:1487: checking for default include-directory" >&5
 echo $ECHO_N "checking for default include-directory... $ECHO_C" >&6
 test -n "$verbose" && echo 1>&6
 for cf_symbol in \
@@ -1506,7 +1507,7 @@
 	fi
 	test -n "$verbose"  && echo "	tested $cf_dir" 1>&6
 done
-echo "$as_me:1509: result: $includedir" >&5
+echo "$as_me:1510: result: $includedir" >&5
 echo "${ECHO_T}$includedir" >&6
 fi
 
@@ -1537,7 +1538,7 @@
   do
     # Extract the first word of "$ac_tool_prefix$ac_prog", so it can be a program name with args.
 set dummy $ac_tool_prefix$ac_prog; ac_word=$2
-echo "$as_me:1540: checking for $ac_word" >&5
+echo "$as_me:1541: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_CC+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -1552,7 +1553,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_CC="$ac_tool_prefix$ac_prog"
-echo "$as_me:1555: found $ac_dir/$ac_word" >&5
+echo "$as_me:1556: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -1560,10 +1561,10 @@
 fi
 CC=$ac_cv_prog_CC
 if test -n "$CC"; then
-  echo "$as_me:1563: result: $CC" >&5
+  echo "$as_me:1564: result: $CC" >&5
 echo "${ECHO_T}$CC" >&6
 else
-  echo "$as_me:1566: result: no" >&5
+  echo "$as_me:1567: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -1576,7 +1577,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:1579: checking for $ac_word" >&5
+echo "$as_me:1580: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_CC+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -1591,7 +1592,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_CC="$ac_prog"
-echo "$as_me:1594: found $ac_dir/$ac_word" >&5
+echo "$as_me:1595: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -1599,10 +1600,10 @@
 fi
 ac_ct_CC=$ac_cv_prog_ac_ct_CC
 if test -n "$ac_ct_CC"; then
-  echo "$as_me:1602: result: $ac_ct_CC" >&5
+  echo "$as_me:1603: result: $ac_ct_CC" >&5
 echo "${ECHO_T}$ac_ct_CC" >&6
 else
-  echo "$as_me:1605: result: no" >&5
+  echo "$as_me:1606: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -1612,32 +1613,32 @@
   CC=$ac_ct_CC
 fi
 
-test -z "$CC" && { { echo "$as_me:1615: error: no acceptable cc found in \$PATH" >&5
+test -z "$CC" && { { echo "$as_me:1616: error: no acceptable cc found in \$PATH" >&5
 echo "$as_me: error: no acceptable cc found in \$PATH" >&2;}
    { (exit 1); exit 1; }; }
 
 # Provide some information about the compiler.
-echo "$as_me:1620:" \
+echo "$as_me:1621:" \
      "checking for C compiler version" >&5
 ac_compiler=`set X $ac_compile; echo $2`
-{ (eval echo "$as_me:1623: \"$ac_compiler --version </dev/null >&5\"") >&5
+{ (eval echo "$as_me:1624: \"$ac_compiler --version </dev/null >&5\"") >&5
   (eval $ac_compiler --version </dev/null >&5) 2>&5
   ac_status=$?
-  echo "$as_me:1626: \$? = $ac_status" >&5
+  echo "$as_me:1627: \$? = $ac_status" >&5
   (exit $ac_status); }
-{ (eval echo "$as_me:1628: \"$ac_compiler -v </dev/null >&5\"") >&5
+{ (eval echo "$as_me:1629: \"$ac_compiler -v </dev/null >&5\"") >&5
   (eval $ac_compiler -v </dev/null >&5) 2>&5
   ac_status=$?
-  echo "$as_me:1631: \$? = $ac_status" >&5
+  echo "$as_me:1632: \$? = $ac_status" >&5
   (exit $ac_status); }
-{ (eval echo "$as_me:1633: \"$ac_compiler -V </dev/null >&5\"") >&5
+{ (eval echo "$as_me:1634: \"$ac_compiler -V </dev/null >&5\"") >&5
   (eval $ac_compiler -V </dev/null >&5) 2>&5
   ac_status=$?
-  echo "$as_me:1636: \$? = $ac_status" >&5
+  echo "$as_me:1637: \$? = $ac_status" >&5
   (exit $ac_status); }
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 1640 "configure"
+#line 1641 "configure"
 #include "confdefs.h"
 
 int
@@ -1653,13 +1654,13 @@
 # Try to create an executable without -o first, disregard a.out.
 # It will help us diagnose broken compilers, and finding out an intuition
 # of exeext.
-echo "$as_me:1656: checking for C compiler default output" >&5
+echo "$as_me:1657: checking for C compiler default output" >&5
 echo $ECHO_N "checking for C compiler default output... $ECHO_C" >&6
 ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
-if { (eval echo "$as_me:1659: \"$ac_link_default\"") >&5
+if { (eval echo "$as_me:1660: \"$ac_link_default\"") >&5
   (eval $ac_link_default) 2>&5
   ac_status=$?
-  echo "$as_me:1662: \$? = $ac_status" >&5
+  echo "$as_me:1663: \$? = $ac_status" >&5
   (exit $ac_status); }; then
   # Find the output, starting from the most likely.  This scheme is
 # not robust to junk in `.', hence go to wildcards (a.*) only as a last
@@ -1682,34 +1683,34 @@
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
-{ { echo "$as_me:1685: error: C compiler cannot create executables" >&5
+{ { echo "$as_me:1686: error: C compiler cannot create executables" >&5
 echo "$as_me: error: C compiler cannot create executables" >&2;}
    { (exit 77); exit 77; }; }
 fi
 
 ac_exeext=$ac_cv_exeext
-echo "$as_me:1691: result: $ac_file" >&5
+echo "$as_me:1692: result: $ac_file" >&5
 echo "${ECHO_T}$ac_file" >&6
 
 # Check the compiler produces executables we can run.  If not, either
 # the compiler is broken, or we cross compile.
-echo "$as_me:1696: checking whether the C compiler works" >&5
+echo "$as_me:1697: checking whether the C compiler works" >&5
 echo $ECHO_N "checking whether the C compiler works... $ECHO_C" >&6
 # FIXME: These cross compiler hacks should be removed for Autoconf 3.0
 # If not cross compiling, check that we can run a simple program.
 if test "$cross_compiling" != yes; then
   if { ac_try='./$ac_file'
-  { (eval echo "$as_me:1702: \"$ac_try\"") >&5
+  { (eval echo "$as_me:1703: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:1705: \$? = $ac_status" >&5
+  echo "$as_me:1706: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
     cross_compiling=no
   else
     if test "$cross_compiling" = maybe; then
 	cross_compiling=yes
     else
-	{ { echo "$as_me:1712: error: cannot run C compiled programs.
+	{ { echo "$as_me:1713: error: cannot run C compiled programs.
 If you meant to cross compile, use \`--host'." >&5
 echo "$as_me: error: cannot run C compiled programs.
 If you meant to cross compile, use \`--host'." >&2;}
@@ -1717,24 +1718,24 @@
     fi
   fi
 fi
-echo "$as_me:1720: result: yes" >&5
+echo "$as_me:1721: result: yes" >&5
 echo "${ECHO_T}yes" >&6
 
 rm -f a.out a.exe conftest$ac_cv_exeext
 ac_clean_files=$ac_clean_files_save
 # Check the compiler produces executables we can run.  If not, either
 # the compiler is broken, or we cross compile.
-echo "$as_me:1727: checking whether we are cross compiling" >&5
+echo "$as_me:1728: checking whether we are cross compiling" >&5
 echo $ECHO_N "checking whether we are cross compiling... $ECHO_C" >&6
-echo "$as_me:1729: result: $cross_compiling" >&5
+echo "$as_me:1730: result: $cross_compiling" >&5
 echo "${ECHO_T}$cross_compiling" >&6
 
-echo "$as_me:1732: checking for executable suffix" >&5
+echo "$as_me:1733: checking for executable suffix" >&5
 echo $ECHO_N "checking for executable suffix... $ECHO_C" >&6
-if { (eval echo "$as_me:1734: \"$ac_link\"") >&5
+if { (eval echo "$as_me:1735: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:1737: \$? = $ac_status" >&5
+  echo "$as_me:1738: \$? = $ac_status" >&5
   (exit $ac_status); }; then
   # If both `conftest.exe' and `conftest' are `present' (well, observable)
 # catch `conftest.exe'.  For instance with Cygwin, `ls conftest' will
@@ -1750,25 +1751,25 @@
   esac
 done
 else
-  { { echo "$as_me:1753: error: cannot compute EXEEXT: cannot compile and link" >&5
+  { { echo "$as_me:1754: error: cannot compute EXEEXT: cannot compile and link" >&5
 echo "$as_me: error: cannot compute EXEEXT: cannot compile and link" >&2;}
    { (exit 1); exit 1; }; }
 fi
 
 rm -f conftest$ac_cv_exeext
-echo "$as_me:1759: result: $ac_cv_exeext" >&5
+echo "$as_me:1760: result: $ac_cv_exeext" >&5
 echo "${ECHO_T}$ac_cv_exeext" >&6
 
 rm -f conftest.$ac_ext
 EXEEXT=$ac_cv_exeext
 ac_exeext=$EXEEXT
-echo "$as_me:1765: checking for object suffix" >&5
+echo "$as_me:1766: checking for object suffix" >&5
 echo $ECHO_N "checking for object suffix... $ECHO_C" >&6
 if test "${ac_cv_objext+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 1771 "configure"
+#line 1772 "configure"
 #include "confdefs.h"
 
 int
@@ -1780,10 +1781,10 @@
 }
 _ACEOF
 rm -f conftest.o conftest.obj
-if { (eval echo "$as_me:1783: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:1784: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:1786: \$? = $ac_status" >&5
+  echo "$as_me:1787: \$? = $ac_status" >&5
   (exit $ac_status); }; then
   for ac_file in `(ls conftest.o conftest.obj; ls conftest.*) 2>/dev/null`; do
   case $ac_file in
@@ -1795,24 +1796,24 @@
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
-{ { echo "$as_me:1798: error: cannot compute OBJEXT: cannot compile" >&5
+{ { echo "$as_me:1799: error: cannot compute OBJEXT: cannot compile" >&5
 echo "$as_me: error: cannot compute OBJEXT: cannot compile" >&2;}
    { (exit 1); exit 1; }; }
 fi
 
 rm -f conftest.$ac_cv_objext conftest.$ac_ext
 fi
-echo "$as_me:1805: result: $ac_cv_objext" >&5
+echo "$as_me:1806: result: $ac_cv_objext" >&5
 echo "${ECHO_T}$ac_cv_objext" >&6
 OBJEXT=$ac_cv_objext
 ac_objext=$OBJEXT
-echo "$as_me:1809: checking whether we are using the GNU C compiler" >&5
+echo "$as_me:1810: checking whether we are using the GNU C compiler" >&5
 echo $ECHO_N "checking whether we are using the GNU C compiler... $ECHO_C" >&6
 if test "${ac_cv_c_compiler_gnu+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 1815 "configure"
+#line 1816 "configure"
 #include "confdefs.h"
 
 int
@@ -1827,16 +1828,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:1830: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:1831: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:1833: \$? = $ac_status" >&5
+  echo "$as_me:1834: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:1836: \"$ac_try\"") >&5
+  { (eval echo "$as_me:1837: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:1839: \$? = $ac_status" >&5
+  echo "$as_me:1840: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_compiler_gnu=yes
 else
@@ -1848,19 +1849,19 @@
 ac_cv_c_compiler_gnu=$ac_compiler_gnu
 
 fi
-echo "$as_me:1851: result: $ac_cv_c_compiler_gnu" >&5
+echo "$as_me:1852: result: $ac_cv_c_compiler_gnu" >&5
 echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
 GCC=`test $ac_compiler_gnu = yes && echo yes`
 ac_test_CFLAGS=${CFLAGS+set}
 ac_save_CFLAGS=$CFLAGS
 CFLAGS="-g"
-echo "$as_me:1857: checking whether $CC accepts -g" >&5
+echo "$as_me:1858: checking whether $CC accepts -g" >&5
 echo $ECHO_N "checking whether $CC accepts -g... $ECHO_C" >&6
 if test "${ac_cv_prog_cc_g+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 1863 "configure"
+#line 1864 "configure"
 #include "confdefs.h"
 
 int
@@ -1872,16 +1873,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:1875: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:1876: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:1878: \$? = $ac_status" >&5
+  echo "$as_me:1879: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:1881: \"$ac_try\"") >&5
+  { (eval echo "$as_me:1882: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:1884: \$? = $ac_status" >&5
+  echo "$as_me:1885: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_prog_cc_g=yes
 else
@@ -1891,7 +1892,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:1894: result: $ac_cv_prog_cc_g" >&5
+echo "$as_me:1895: result: $ac_cv_prog_cc_g" >&5
 echo "${ECHO_T}$ac_cv_prog_cc_g" >&6
 if test "$ac_test_CFLAGS" = set; then
   CFLAGS=$ac_save_CFLAGS
@@ -1918,16 +1919,16 @@
 #endif
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:1921: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:1922: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:1924: \$? = $ac_status" >&5
+  echo "$as_me:1925: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:1927: \"$ac_try\"") >&5
+  { (eval echo "$as_me:1928: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:1930: \$? = $ac_status" >&5
+  echo "$as_me:1931: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   for ac_declaration in \
    ''\
@@ -1939,7 +1940,7 @@
    'void exit (int);'
 do
   cat >conftest.$ac_ext <<_ACEOF
-#line 1942 "configure"
+#line 1943 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 $ac_declaration
@@ -1952,16 +1953,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:1955: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:1956: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:1958: \$? = $ac_status" >&5
+  echo "$as_me:1959: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:1961: \"$ac_try\"") >&5
+  { (eval echo "$as_me:1962: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:1964: \$? = $ac_status" >&5
+  echo "$as_me:1965: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -1971,7 +1972,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
   cat >conftest.$ac_ext <<_ACEOF
-#line 1974 "configure"
+#line 1975 "configure"
 #include "confdefs.h"
 $ac_declaration
 int
@@ -1983,16 +1984,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:1986: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:1987: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:1989: \$? = $ac_status" >&5
+  echo "$as_me:1990: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:1992: \"$ac_try\"") >&5
+  { (eval echo "$as_me:1993: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:1995: \$? = $ac_status" >&5
+  echo "$as_me:1996: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -2022,15 +2023,15 @@
 
 GCC_VERSION=none
 if test "$GCC" = yes ; then
-	echo "$as_me:2025: checking version of $CC" >&5
+	echo "$as_me:2026: checking version of $CC" >&5
 echo $ECHO_N "checking version of $CC... $ECHO_C" >&6
 	GCC_VERSION="`${CC} --version 2>/dev/null | sed -e '2,$d' -e 's/^.*(GCC[^)]*) //' -e 's/^.*(Debian[^)]*) //' -e 's/^[^0-9.]*//' -e 's/[^0-9.].*//'`"
 	test -z "$GCC_VERSION" && GCC_VERSION=unknown
-	echo "$as_me:2029: result: $GCC_VERSION" >&5
+	echo "$as_me:2030: result: $GCC_VERSION" >&5
 echo "${ECHO_T}$GCC_VERSION" >&6
 fi
 
-echo "$as_me:2033: checking for $CC option to accept ANSI C" >&5
+echo "$as_me:2034: checking for $CC option to accept ANSI C" >&5
 echo $ECHO_N "checking for $CC option to accept ANSI C... $ECHO_C" >&6
 if test "${ac_cv_prog_cc_stdc+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -2038,7 +2039,7 @@
   ac_cv_prog_cc_stdc=no
 ac_save_CC=$CC
 cat >conftest.$ac_ext <<_ACEOF
-#line 2041 "configure"
+#line 2042 "configure"
 #include "confdefs.h"
 #include <stdarg.h>
 #include <stdio.h>
@@ -2087,16 +2088,16 @@
 do
   CC="$ac_save_CC $ac_arg"
   rm -f conftest.$ac_objext
-if { (eval echo "$as_me:2090: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:2091: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:2093: \$? = $ac_status" >&5
+  echo "$as_me:2094: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:2096: \"$ac_try\"") >&5
+  { (eval echo "$as_me:2097: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:2099: \$? = $ac_status" >&5
+  echo "$as_me:2100: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_prog_cc_stdc=$ac_arg
 break
@@ -2113,10 +2114,10 @@
 
 case "x$ac_cv_prog_cc_stdc" in
   x|xno)
-    echo "$as_me:2116: result: none needed" >&5
+    echo "$as_me:2117: result: none needed" >&5
 echo "${ECHO_T}none needed" >&6 ;;
   *)
-    echo "$as_me:2119: result: $ac_cv_prog_cc_stdc" >&5
+    echo "$as_me:2120: result: $ac_cv_prog_cc_stdc" >&5
 echo "${ECHO_T}$ac_cv_prog_cc_stdc" >&6
     CC="$CC $ac_cv_prog_cc_stdc" ;;
 esac
@@ -2124,13 +2125,13 @@
 # This should have been defined by AC_PROG_CC
 : ${CC:=cc}
 
-echo "$as_me:2127: checking \$CC variable" >&5
+echo "$as_me:2128: checking \$CC variable" >&5
 echo $ECHO_N "checking \$CC variable... $ECHO_C" >&6
 case "$CC" in #(vi
 *[\ \	]-[IUD]*)
-	echo "$as_me:2131: result: broken" >&5
+	echo "$as_me:2132: result: broken" >&5
 echo "${ECHO_T}broken" >&6
-	{ echo "$as_me:2133: WARNING: your environment misuses the CC variable to hold CFLAGS/CPPFLAGS options" >&5
+	{ echo "$as_me:2134: WARNING: your environment misuses the CC variable to hold CFLAGS/CPPFLAGS options" >&5
 echo "$as_me: WARNING: your environment misuses the CC variable to hold CFLAGS/CPPFLAGS options" >&2;}
 	# humor him...
 	cf_flags=`echo "$CC" | sed -e 's/^[^ 	]*[ 	]//'`
@@ -2216,7 +2217,7 @@
 
 	;;
 *)
-	echo "$as_me:2219: result: ok" >&5
+	echo "$as_me:2220: result: ok" >&5
 echo "${ECHO_T}ok" >&6
 	;;
 esac
@@ -2227,7 +2228,7 @@
 ac_link='$CC -o conftest$ac_exeext $CFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
 ac_compiler_gnu=$ac_cv_c_compiler_gnu
 ac_main_return=return
-echo "$as_me:2230: checking how to run the C preprocessor" >&5
+echo "$as_me:2231: checking how to run the C preprocessor" >&5
 echo $ECHO_N "checking how to run the C preprocessor... $ECHO_C" >&6
 # On Suns, sometimes $CPP names a directory.
 if test -n "$CPP" && test -d "$CPP"; then
@@ -2248,18 +2249,18 @@
   # On the NeXT, cc -E runs the code through the compiler's parser,
   # not just through cpp. "Syntax error" is here to catch this case.
   cat >conftest.$ac_ext <<_ACEOF
-#line 2251 "configure"
+#line 2252 "configure"
 #include "confdefs.h"
 #include <assert.h>
                      Syntax error
 _ACEOF
-if { (eval echo "$as_me:2256: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:2257: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:2262: \$? = $ac_status" >&5
+  echo "$as_me:2263: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -2282,17 +2283,17 @@
   # OK, works on sane cases.  Now check whether non-existent headers
   # can be detected and how.
   cat >conftest.$ac_ext <<_ACEOF
-#line 2285 "configure"
+#line 2286 "configure"
 #include "confdefs.h"
 #include <ac_nonexistent.h>
 _ACEOF
-if { (eval echo "$as_me:2289: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:2290: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:2295: \$? = $ac_status" >&5
+  echo "$as_me:2296: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -2329,7 +2330,7 @@
 else
   ac_cv_prog_CPP=$CPP
 fi
-echo "$as_me:2332: result: $CPP" >&5
+echo "$as_me:2333: result: $CPP" >&5
 echo "${ECHO_T}$CPP" >&6
 ac_preproc_ok=false
 for ac_c_preproc_warn_flag in '' yes
@@ -2339,18 +2340,18 @@
   # On the NeXT, cc -E runs the code through the compiler's parser,
   # not just through cpp. "Syntax error" is here to catch this case.
   cat >conftest.$ac_ext <<_ACEOF
-#line 2342 "configure"
+#line 2343 "configure"
 #include "confdefs.h"
 #include <assert.h>
                      Syntax error
 _ACEOF
-if { (eval echo "$as_me:2347: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:2348: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:2353: \$? = $ac_status" >&5
+  echo "$as_me:2354: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -2373,17 +2374,17 @@
   # OK, works on sane cases.  Now check whether non-existent headers
   # can be detected and how.
   cat >conftest.$ac_ext <<_ACEOF
-#line 2376 "configure"
+#line 2377 "configure"
 #include "confdefs.h"
 #include <ac_nonexistent.h>
 _ACEOF
-if { (eval echo "$as_me:2380: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:2381: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:2386: \$? = $ac_status" >&5
+  echo "$as_me:2387: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -2411,7 +2412,7 @@
 if $ac_preproc_ok; then
   :
 else
-  { { echo "$as_me:2414: error: C preprocessor \"$CPP\" fails sanity check" >&5
+  { { echo "$as_me:2415: error: C preprocessor \"$CPP\" fails sanity check" >&5
 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -2424,14 +2425,14 @@
 ac_main_return=return
 
 if test $ac_cv_c_compiler_gnu = yes; then
-    echo "$as_me:2427: checking whether $CC needs -traditional" >&5
+    echo "$as_me:2428: checking whether $CC needs -traditional" >&5
 echo $ECHO_N "checking whether $CC needs -traditional... $ECHO_C" >&6
 if test "${ac_cv_prog_gcc_traditional+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
     ac_pattern="Autoconf.*'x'"
   cat >conftest.$ac_ext <<_ACEOF
-#line 2434 "configure"
+#line 2435 "configure"
 #include "confdefs.h"
 #include <sgtty.h>
 int Autoconf = TIOCGETP;
@@ -2446,7 +2447,7 @@
 
   if test $ac_cv_prog_gcc_traditional = no; then
     cat >conftest.$ac_ext <<_ACEOF
-#line 2449 "configure"
+#line 2450 "configure"
 #include "confdefs.h"
 #include <termio.h>
 int Autoconf = TCGETA;
@@ -2459,14 +2460,14 @@
 
   fi
 fi
-echo "$as_me:2462: result: $ac_cv_prog_gcc_traditional" >&5
+echo "$as_me:2463: result: $ac_cv_prog_gcc_traditional" >&5
 echo "${ECHO_T}$ac_cv_prog_gcc_traditional" >&6
   if test $ac_cv_prog_gcc_traditional = yes; then
     CC="$CC -traditional"
   fi
 fi
 
-echo "$as_me:2469: checking whether $CC understands -c and -o together" >&5
+echo "$as_me:2470: checking whether $CC understands -c and -o together" >&5
 echo $ECHO_N "checking whether $CC understands -c and -o together... $ECHO_C" >&6
 if test "${cf_cv_prog_CC_c_o+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -2482,15 +2483,15 @@
 # We do the test twice because some compilers refuse to overwrite an
 # existing .o file with -o, though they will create one.
 ac_try='$CC -c conftest.$ac_ext -o conftest2.$ac_objext >&5'
-if { (eval echo "$as_me:2485: \"$ac_try\"") >&5
+if { (eval echo "$as_me:2486: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:2488: \$? = $ac_status" >&5
+  echo "$as_me:2489: \$? = $ac_status" >&5
   (exit $ac_status); } &&
-  test -f conftest2.$ac_objext && { (eval echo "$as_me:2490: \"$ac_try\"") >&5
+  test -f conftest2.$ac_objext && { (eval echo "$as_me:2491: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:2493: \$? = $ac_status" >&5
+  echo "$as_me:2494: \$? = $ac_status" >&5
   (exit $ac_status); };
 then
   eval cf_cv_prog_CC_c_o=yes
@@ -2501,10 +2502,10 @@
 
 fi
 if test $cf_cv_prog_CC_c_o = yes; then
-  echo "$as_me:2504: result: yes" >&5
+  echo "$as_me:2505: result: yes" >&5
 echo "${ECHO_T}yes" >&6
 else
-  echo "$as_me:2507: result: no" >&5
+  echo "$as_me:2508: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -2518,7 +2519,7 @@
 *) LDPATH=$PATH:/sbin:/usr/sbin
   # Extract the first word of "ldconfig", so it can be a program name with args.
 set dummy ldconfig; ac_word=$2
-echo "$as_me:2521: checking for $ac_word" >&5
+echo "$as_me:2522: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_path_LDCONFIG+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -2535,7 +2536,7 @@
   test -z "$ac_dir" && ac_dir=.
   if $as_executable_p "$ac_dir/$ac_word"; then
    ac_cv_path_LDCONFIG="$ac_dir/$ac_word"
-   echo "$as_me:2538: found $ac_dir/$ac_word" >&5
+   echo "$as_me:2539: found $ac_dir/$ac_word" >&5
    break
 fi
 done
@@ -2546,10 +2547,10 @@
 LDCONFIG=$ac_cv_path_LDCONFIG
 
 if test -n "$LDCONFIG"; then
-  echo "$as_me:2549: result: $LDCONFIG" >&5
+  echo "$as_me:2550: result: $LDCONFIG" >&5
 echo "${ECHO_T}$LDCONFIG" >&6
 else
-  echo "$as_me:2552: result: no" >&5
+  echo "$as_me:2553: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -2557,7 +2558,7 @@
 esac
 fi
 
-echo "$as_me:2560: checking if you want to ensure bool is consistent with C++" >&5
+echo "$as_me:2561: checking if you want to ensure bool is consistent with C++" >&5
 echo $ECHO_N "checking if you want to ensure bool is consistent with C++... $ECHO_C" >&6
 
 # Check whether --with-cxx or --without-cxx was given.
@@ -2567,7 +2568,7 @@
 else
   cf_with_cxx=yes
 fi;
-echo "$as_me:2570: result: $cf_with_cxx" >&5
+echo "$as_me:2571: result: $cf_with_cxx" >&5
 echo "${ECHO_T}$cf_with_cxx" >&6
 if test "X$cf_with_cxx" = Xno ; then
 	CXX=""
@@ -2585,7 +2586,7 @@
   do
     # Extract the first word of "$ac_tool_prefix$ac_prog", so it can be a program name with args.
 set dummy $ac_tool_prefix$ac_prog; ac_word=$2
-echo "$as_me:2588: checking for $ac_word" >&5
+echo "$as_me:2589: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_CXX+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -2600,7 +2601,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_CXX="$ac_tool_prefix$ac_prog"
-echo "$as_me:2603: found $ac_dir/$ac_word" >&5
+echo "$as_me:2604: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -2608,10 +2609,10 @@
 fi
 CXX=$ac_cv_prog_CXX
 if test -n "$CXX"; then
-  echo "$as_me:2611: result: $CXX" >&5
+  echo "$as_me:2612: result: $CXX" >&5
 echo "${ECHO_T}$CXX" >&6
 else
-  echo "$as_me:2614: result: no" >&5
+  echo "$as_me:2615: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -2624,7 +2625,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:2627: checking for $ac_word" >&5
+echo "$as_me:2628: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_CXX+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -2639,7 +2640,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_CXX="$ac_prog"
-echo "$as_me:2642: found $ac_dir/$ac_word" >&5
+echo "$as_me:2643: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -2647,10 +2648,10 @@
 fi
 ac_ct_CXX=$ac_cv_prog_ac_ct_CXX
 if test -n "$ac_ct_CXX"; then
-  echo "$as_me:2650: result: $ac_ct_CXX" >&5
+  echo "$as_me:2651: result: $ac_ct_CXX" >&5
 echo "${ECHO_T}$ac_ct_CXX" >&6
 else
-  echo "$as_me:2653: result: no" >&5
+  echo "$as_me:2654: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -2662,32 +2663,32 @@
 fi
 
 # Provide some information about the compiler.
-echo "$as_me:2665:" \
+echo "$as_me:2666:" \
      "checking for C++ compiler version" >&5
 ac_compiler=`set X $ac_compile; echo $2`
-{ (eval echo "$as_me:2668: \"$ac_compiler --version </dev/null >&5\"") >&5
+{ (eval echo "$as_me:2669: \"$ac_compiler --version </dev/null >&5\"") >&5
   (eval $ac_compiler --version </dev/null >&5) 2>&5
   ac_status=$?
-  echo "$as_me:2671: \$? = $ac_status" >&5
+  echo "$as_me:2672: \$? = $ac_status" >&5
   (exit $ac_status); }
-{ (eval echo "$as_me:2673: \"$ac_compiler -v </dev/null >&5\"") >&5
+{ (eval echo "$as_me:2674: \"$ac_compiler -v </dev/null >&5\"") >&5
   (eval $ac_compiler -v </dev/null >&5) 2>&5
   ac_status=$?
-  echo "$as_me:2676: \$? = $ac_status" >&5
+  echo "$as_me:2677: \$? = $ac_status" >&5
   (exit $ac_status); }
-{ (eval echo "$as_me:2678: \"$ac_compiler -V </dev/null >&5\"") >&5
+{ (eval echo "$as_me:2679: \"$ac_compiler -V </dev/null >&5\"") >&5
   (eval $ac_compiler -V </dev/null >&5) 2>&5
   ac_status=$?
-  echo "$as_me:2681: \$? = $ac_status" >&5
+  echo "$as_me:2682: \$? = $ac_status" >&5
   (exit $ac_status); }
 
-echo "$as_me:2684: checking whether we are using the GNU C++ compiler" >&5
+echo "$as_me:2685: checking whether we are using the GNU C++ compiler" >&5
 echo $ECHO_N "checking whether we are using the GNU C++ compiler... $ECHO_C" >&6
 if test "${ac_cv_cxx_compiler_gnu+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 2690 "configure"
+#line 2691 "configure"
 #include "confdefs.h"
 
 int
@@ -2702,16 +2703,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:2705: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:2706: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:2708: \$? = $ac_status" >&5
+  echo "$as_me:2709: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:2711: \"$ac_try\"") >&5
+  { (eval echo "$as_me:2712: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:2714: \$? = $ac_status" >&5
+  echo "$as_me:2715: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_compiler_gnu=yes
 else
@@ -2723,19 +2724,19 @@
 ac_cv_cxx_compiler_gnu=$ac_compiler_gnu
 
 fi
-echo "$as_me:2726: result: $ac_cv_cxx_compiler_gnu" >&5
+echo "$as_me:2727: result: $ac_cv_cxx_compiler_gnu" >&5
 echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6
 GXX=`test $ac_compiler_gnu = yes && echo yes`
 ac_test_CXXFLAGS=${CXXFLAGS+set}
 ac_save_CXXFLAGS=$CXXFLAGS
 CXXFLAGS="-g"
-echo "$as_me:2732: checking whether $CXX accepts -g" >&5
+echo "$as_me:2733: checking whether $CXX accepts -g" >&5
 echo $ECHO_N "checking whether $CXX accepts -g... $ECHO_C" >&6
 if test "${ac_cv_prog_cxx_g+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 2738 "configure"
+#line 2739 "configure"
 #include "confdefs.h"
 
 int
@@ -2747,16 +2748,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:2750: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:2751: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:2753: \$? = $ac_status" >&5
+  echo "$as_me:2754: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:2756: \"$ac_try\"") >&5
+  { (eval echo "$as_me:2757: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:2759: \$? = $ac_status" >&5
+  echo "$as_me:2760: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_prog_cxx_g=yes
 else
@@ -2766,7 +2767,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:2769: result: $ac_cv_prog_cxx_g" >&5
+echo "$as_me:2770: result: $ac_cv_prog_cxx_g" >&5
 echo "${ECHO_T}$ac_cv_prog_cxx_g" >&6
 if test "$ac_test_CXXFLAGS" = set; then
   CXXFLAGS=$ac_save_CXXFLAGS
@@ -2793,7 +2794,7 @@
    'void exit (int);'
 do
   cat >conftest.$ac_ext <<_ACEOF
-#line 2796 "configure"
+#line 2797 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 $ac_declaration
@@ -2806,16 +2807,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:2809: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:2810: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:2812: \$? = $ac_status" >&5
+  echo "$as_me:2813: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:2815: \"$ac_try\"") >&5
+  { (eval echo "$as_me:2816: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:2818: \$? = $ac_status" >&5
+  echo "$as_me:2819: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -2825,7 +2826,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
   cat >conftest.$ac_ext <<_ACEOF
-#line 2828 "configure"
+#line 2829 "configure"
 #include "confdefs.h"
 $ac_declaration
 int
@@ -2837,16 +2838,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:2840: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:2841: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:2843: \$? = $ac_status" >&5
+  echo "$as_me:2844: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:2846: \"$ac_try\"") >&5
+  { (eval echo "$as_me:2847: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:2849: \$? = $ac_status" >&5
+  echo "$as_me:2850: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -2880,7 +2881,7 @@
 	then
 		# Several of the C++ configurations do not work, particularly when
 		# cross-compiling (20140913 -TD)
-		echo "$as_me:2883: checking if $CXX works" >&5
+		echo "$as_me:2884: checking if $CXX works" >&5
 echo $ECHO_N "checking if $CXX works... $ECHO_C" >&6
 
 		save_CPPFLAGS="$CPPFLAGS"
@@ -2888,7 +2889,7 @@
 		CPPFLAGS="$CPPFLAGS -I${cf_includedir}"
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 2891 "configure"
+#line 2892 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -2905,16 +2906,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:2908: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:2909: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:2911: \$? = $ac_status" >&5
+  echo "$as_me:2912: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:2914: \"$ac_try\"") >&5
+  { (eval echo "$as_me:2915: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:2917: \$? = $ac_status" >&5
+  echo "$as_me:2918: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cxx_works=yes
 else
@@ -2925,11 +2926,11 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 		CPPFLAGS="$save_CPPFLAGS"
 
-		echo "$as_me:2928: result: $cf_cxx_works" >&5
+		echo "$as_me:2929: result: $cf_cxx_works" >&5
 echo "${ECHO_T}$cf_cxx_works" >&6
 		if test "x$cf_cxx_works" = xno
 		then
-			{ echo "$as_me:2932: WARNING: Ignore $CXX, since it cannot compile hello-world." >&5
+			{ echo "$as_me:2933: WARNING: Ignore $CXX, since it cannot compile hello-world." >&5
 echo "$as_me: WARNING: Ignore $CXX, since it cannot compile hello-world." >&2;}
 			cf_with_cxx=no; CXX=""; GXX="";
 		fi
@@ -2945,7 +2946,7 @@
 	if test "$CXX" = "g++" ; then
 		# Extract the first word of "g++", so it can be a program name with args.
 set dummy g++; ac_word=$2
-echo "$as_me:2948: checking for $ac_word" >&5
+echo "$as_me:2949: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_path_CXX+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -2962,7 +2963,7 @@
   test -z "$ac_dir" && ac_dir=.
   if $as_executable_p "$ac_dir/$ac_word"; then
    ac_cv_path_CXX="$ac_dir/$ac_word"
-   echo "$as_me:2965: found $ac_dir/$ac_word" >&5
+   echo "$as_me:2966: found $ac_dir/$ac_word" >&5
    break
 fi
 done
@@ -2973,17 +2974,17 @@
 CXX=$ac_cv_path_CXX
 
 if test -n "$CXX"; then
-  echo "$as_me:2976: result: $CXX" >&5
+  echo "$as_me:2977: result: $CXX" >&5
 echo "${ECHO_T}$CXX" >&6
 else
-  echo "$as_me:2979: result: no" >&5
+  echo "$as_me:2980: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
 	fi
 	case "x$CXX" in #(vi
 	x|xg++)
-		{ echo "$as_me:2986: WARNING: You don't have any C++ compiler, too bad" >&5
+		{ echo "$as_me:2987: WARNING: You don't have any C++ compiler, too bad" >&5
 echo "$as_me: WARNING: You don't have any C++ compiler, too bad" >&2;}
 		cf_with_cxx=no; CXX=""; GXX="";
 		;;
@@ -2992,11 +2993,11 @@
 
 GXX_VERSION=none
 if test "$GXX" = yes; then
-	echo "$as_me:2995: checking version of ${CXX:-g++}" >&5
+	echo "$as_me:2996: checking version of ${CXX:-g++}" >&5
 echo $ECHO_N "checking version of ${CXX:-g++}... $ECHO_C" >&6
 	GXX_VERSION="`${CXX:-g++} --version| sed -e '2,$d' -e 's/^.*(GCC) //' -e 's/^[^0-9.]*//' -e 's/[^0-9.].*//'`"
 	test -z "$GXX_VERSION" && GXX_VERSION=unknown
-	echo "$as_me:2999: result: $GXX_VERSION" >&5
+	echo "$as_me:3000: result: $GXX_VERSION" >&5
 echo "${ECHO_T}$GXX_VERSION" >&6
 fi
 
@@ -3004,12 +3005,12 @@
 1*|2.[0-6]*)
 	# GXX=""; CXX=""; ac_cv_prog_gxx=no
 	# cf_cxx_library=no
-	{ echo "$as_me:3007: WARNING: templates do not work" >&5
+	{ echo "$as_me:3008: WARNING: templates do not work" >&5
 echo "$as_me: WARNING: templates do not work" >&2;}
 	;;
 esac
 
-echo "$as_me:3012: checking if you want to build C++ binding and demo" >&5
+echo "$as_me:3013: checking if you want to build C++ binding and demo" >&5
 echo $ECHO_N "checking if you want to build C++ binding and demo... $ECHO_C" >&6
 
 # Check whether --with-cxx-binding or --without-cxx-binding was given.
@@ -3019,15 +3020,15 @@
 else
   cf_with_cxx_binding=$cf_with_cxx
 fi;
-echo "$as_me:3022: result: $cf_with_cxx_binding" >&5
+echo "$as_me:3023: result: $cf_with_cxx_binding" >&5
 echo "${ECHO_T}$cf_with_cxx_binding" >&6
 
-echo "$as_me:3025: checking if you want to build with Ada95" >&5
+echo "$as_me:3026: checking if you want to build with Ada95" >&5
 echo $ECHO_N "checking if you want to build with Ada95... $ECHO_C" >&6
-echo "$as_me:3027: result: $cf_with_ada" >&5
+echo "$as_me:3028: result: $cf_with_ada" >&5
 echo "${ECHO_T}$cf_with_ada" >&6
 
-echo "$as_me:3030: checking if you want to install terminal database" >&5
+echo "$as_me:3031: checking if you want to install terminal database" >&5
 echo $ECHO_N "checking if you want to install terminal database... $ECHO_C" >&6
 
 # Check whether --enable-db-install or --disable-db-install was given.
@@ -3037,10 +3038,10 @@
 else
   cf_with_db_install=yes
 fi;
-echo "$as_me:3040: result: $cf_with_db_install" >&5
+echo "$as_me:3041: result: $cf_with_db_install" >&5
 echo "${ECHO_T}$cf_with_db_install" >&6
 
-echo "$as_me:3043: checking if you want to install manpages" >&5
+echo "$as_me:3044: checking if you want to install manpages" >&5
 echo $ECHO_N "checking if you want to install manpages... $ECHO_C" >&6
 
 # Check whether --with-manpages or --without-manpages was given.
@@ -3050,10 +3051,10 @@
 else
   cf_with_manpages=yes
 fi;
-echo "$as_me:3053: result: $cf_with_manpages" >&5
+echo "$as_me:3054: result: $cf_with_manpages" >&5
 echo "${ECHO_T}$cf_with_manpages" >&6
 
-echo "$as_me:3056: checking if you want to build programs such as tic" >&5
+echo "$as_me:3057: checking if you want to build programs such as tic" >&5
 echo $ECHO_N "checking if you want to build programs such as tic... $ECHO_C" >&6
 
 # Check whether --with-progs or --without-progs was given.
@@ -3063,10 +3064,10 @@
 else
   cf_with_progs=yes
 fi;
-echo "$as_me:3066: result: $cf_with_progs" >&5
+echo "$as_me:3067: result: $cf_with_progs" >&5
 echo "${ECHO_T}$cf_with_progs" >&6
 
-echo "$as_me:3069: checking if you want to build test-programs" >&5
+echo "$as_me:3070: checking if you want to build test-programs" >&5
 echo $ECHO_N "checking if you want to build test-programs... $ECHO_C" >&6
 
 # Check whether --with-tests or --without-tests was given.
@@ -3076,10 +3077,10 @@
 else
   cf_with_tests=yes
 fi;
-echo "$as_me:3079: result: $cf_with_tests" >&5
+echo "$as_me:3080: result: $cf_with_tests" >&5
 echo "${ECHO_T}$cf_with_tests" >&6
 
-echo "$as_me:3082: checking if you wish to install curses.h" >&5
+echo "$as_me:3083: checking if you wish to install curses.h" >&5
 echo $ECHO_N "checking if you wish to install curses.h... $ECHO_C" >&6
 
 # Check whether --with-curses-h or --without-curses-h was given.
@@ -3089,7 +3090,7 @@
 else
   with_curses_h=yes
 fi;
-echo "$as_me:3092: result: $with_curses_h" >&5
+echo "$as_me:3093: result: $with_curses_h" >&5
 echo "${ECHO_T}$with_curses_h" >&6
 
 modules_to_build="ncurses"
@@ -3115,7 +3116,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:3118: checking for $ac_word" >&5
+echo "$as_me:3119: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_AWK+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3130,7 +3131,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_AWK="$ac_prog"
-echo "$as_me:3133: found $ac_dir/$ac_word" >&5
+echo "$as_me:3134: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -3138,21 +3139,21 @@
 fi
 AWK=$ac_cv_prog_AWK
 if test -n "$AWK"; then
-  echo "$as_me:3141: result: $AWK" >&5
+  echo "$as_me:3142: result: $AWK" >&5
 echo "${ECHO_T}$AWK" >&6
 else
-  echo "$as_me:3144: result: no" >&5
+  echo "$as_me:3145: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
   test -n "$AWK" && break
 done
 
-test -z "$AWK" && { { echo "$as_me:3151: error: No awk program found" >&5
+test -z "$AWK" && { { echo "$as_me:3152: error: No awk program found" >&5
 echo "$as_me: error: No awk program found" >&2;}
    { (exit 1); exit 1; }; }
 
-echo "$as_me:3155: checking for egrep" >&5
+echo "$as_me:3156: checking for egrep" >&5
 echo $ECHO_N "checking for egrep... $ECHO_C" >&6
 if test "${ac_cv_prog_egrep+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3162,11 +3163,11 @@
     else ac_cv_prog_egrep='egrep'
     fi
 fi
-echo "$as_me:3165: result: $ac_cv_prog_egrep" >&5
+echo "$as_me:3166: result: $ac_cv_prog_egrep" >&5
 echo "${ECHO_T}$ac_cv_prog_egrep" >&6
  EGREP=$ac_cv_prog_egrep
 
-test -z "$EGREP" && { { echo "$as_me:3169: error: No egrep program found" >&5
+test -z "$EGREP" && { { echo "$as_me:3170: error: No egrep program found" >&5
 echo "$as_me: error: No egrep program found" >&2;}
    { (exit 1); exit 1; }; }
 
@@ -3182,7 +3183,7 @@
 # AFS /usr/afsws/bin/install, which mishandles nonexistent args
 # SVR4 /usr/ucb/install, which tries to use the nonexistent group "staff"
 # ./install, which can be erroneously created by make from ./install.sh.
-echo "$as_me:3185: checking for a BSD compatible install" >&5
+echo "$as_me:3186: checking for a BSD compatible install" >&5
 echo $ECHO_N "checking for a BSD compatible install... $ECHO_C" >&6
 if test -z "$INSTALL"; then
 if test "${ac_cv_path_install+set}" = set; then
@@ -3231,7 +3232,7 @@
     INSTALL=$ac_install_sh
   fi
 fi
-echo "$as_me:3234: result: $INSTALL" >&5
+echo "$as_me:3235: result: $INSTALL" >&5
 echo "${ECHO_T}$INSTALL" >&6
 
 # Use test -z because SunOS4 sh mishandles braces in ${var-val}.
@@ -3256,7 +3257,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:3259: checking for $ac_word" >&5
+echo "$as_me:3260: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_LINT+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3271,7 +3272,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_LINT="$ac_prog"
-echo "$as_me:3274: found $ac_dir/$ac_word" >&5
+echo "$as_me:3275: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -3279,28 +3280,28 @@
 fi
 LINT=$ac_cv_prog_LINT
 if test -n "$LINT"; then
-  echo "$as_me:3282: result: $LINT" >&5
+  echo "$as_me:3283: result: $LINT" >&5
 echo "${ECHO_T}$LINT" >&6
 else
-  echo "$as_me:3285: result: no" >&5
+  echo "$as_me:3286: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
   test -n "$LINT" && break
 done
 
-echo "$as_me:3292: checking whether ln -s works" >&5
+echo "$as_me:3293: checking whether ln -s works" >&5
 echo $ECHO_N "checking whether ln -s works... $ECHO_C" >&6
 LN_S=$as_ln_s
 if test "$LN_S" = "ln -s"; then
-  echo "$as_me:3296: result: yes" >&5
+  echo "$as_me:3297: result: yes" >&5
 echo "${ECHO_T}yes" >&6
 else
-  echo "$as_me:3299: result: no, using $LN_S" >&5
+  echo "$as_me:3300: result: no, using $LN_S" >&5
 echo "${ECHO_T}no, using $LN_S" >&6
 fi
 
-echo "$as_me:3303: checking if $LN_S -f options work" >&5
+echo "$as_me:3304: checking if $LN_S -f options work" >&5
 echo $ECHO_N "checking if $LN_S -f options work... $ECHO_C" >&6
 
 rm -f conf$$.src conf$$dst
@@ -3312,12 +3313,12 @@
 	cf_prog_ln_sf=no
 fi
 rm -f conf$$.dst conf$$src
-echo "$as_me:3315: result: $cf_prog_ln_sf" >&5
+echo "$as_me:3316: result: $cf_prog_ln_sf" >&5
 echo "${ECHO_T}$cf_prog_ln_sf" >&6
 
 test "$cf_prog_ln_sf" = yes && LN_S="$LN_S -f"
 
-echo "$as_me:3320: checking for long file names" >&5
+echo "$as_me:3321: checking for long file names" >&5
 echo $ECHO_N "checking for long file names... $ECHO_C" >&6
 if test "${ac_cv_sys_long_file_names+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3356,7 +3357,7 @@
   rm -rf $ac_xdir 2>/dev/null
 done
 fi
-echo "$as_me:3359: result: $ac_cv_sys_long_file_names" >&5
+echo "$as_me:3360: result: $ac_cv_sys_long_file_names" >&5
 echo "${ECHO_T}$ac_cv_sys_long_file_names" >&6
 if test $ac_cv_sys_long_file_names = yes; then
 
@@ -3368,7 +3369,7 @@
 
 # if we find pkg-config, check if we should install the ".pc" files.
 
-echo "$as_me:3371: checking if you want to use pkg-config" >&5
+echo "$as_me:3372: checking if you want to use pkg-config" >&5
 echo $ECHO_N "checking if you want to use pkg-config... $ECHO_C" >&6
 
 # Check whether --with-pkg-config or --without-pkg-config was given.
@@ -3378,7 +3379,7 @@
 else
   cf_pkg_config=yes
 fi;
-echo "$as_me:3381: result: $cf_pkg_config" >&5
+echo "$as_me:3382: result: $cf_pkg_config" >&5
 echo "${ECHO_T}$cf_pkg_config" >&6
 
 case $cf_pkg_config in #(vi
@@ -3390,7 +3391,7 @@
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}pkg-config", so it can be a program name with args.
 set dummy ${ac_tool_prefix}pkg-config; ac_word=$2
-echo "$as_me:3393: checking for $ac_word" >&5
+echo "$as_me:3394: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_path_PKG_CONFIG+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3407,7 +3408,7 @@
   test -z "$ac_dir" && ac_dir=.
   if $as_executable_p "$ac_dir/$ac_word"; then
    ac_cv_path_PKG_CONFIG="$ac_dir/$ac_word"
-   echo "$as_me:3410: found $ac_dir/$ac_word" >&5
+   echo "$as_me:3411: found $ac_dir/$ac_word" >&5
    break
 fi
 done
@@ -3418,10 +3419,10 @@
 PKG_CONFIG=$ac_cv_path_PKG_CONFIG
 
 if test -n "$PKG_CONFIG"; then
-  echo "$as_me:3421: result: $PKG_CONFIG" >&5
+  echo "$as_me:3422: result: $PKG_CONFIG" >&5
 echo "${ECHO_T}$PKG_CONFIG" >&6
 else
-  echo "$as_me:3424: result: no" >&5
+  echo "$as_me:3425: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -3430,7 +3431,7 @@
   ac_pt_PKG_CONFIG=$PKG_CONFIG
   # Extract the first word of "pkg-config", so it can be a program name with args.
 set dummy pkg-config; ac_word=$2
-echo "$as_me:3433: checking for $ac_word" >&5
+echo "$as_me:3434: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_path_ac_pt_PKG_CONFIG+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3447,7 +3448,7 @@
   test -z "$ac_dir" && ac_dir=.
   if $as_executable_p "$ac_dir/$ac_word"; then
    ac_cv_path_ac_pt_PKG_CONFIG="$ac_dir/$ac_word"
-   echo "$as_me:3450: found $ac_dir/$ac_word" >&5
+   echo "$as_me:3451: found $ac_dir/$ac_word" >&5
    break
 fi
 done
@@ -3459,10 +3460,10 @@
 ac_pt_PKG_CONFIG=$ac_cv_path_ac_pt_PKG_CONFIG
 
 if test -n "$ac_pt_PKG_CONFIG"; then
-  echo "$as_me:3462: result: $ac_pt_PKG_CONFIG" >&5
+  echo "$as_me:3463: result: $ac_pt_PKG_CONFIG" >&5
 echo "${ECHO_T}$ac_pt_PKG_CONFIG" >&6
 else
-  echo "$as_me:3465: result: no" >&5
+  echo "$as_me:3466: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -3505,16 +3506,18 @@
   PKG_CONFIG=`echo $PKG_CONFIG | sed -e s%NONE%$cf_path_syntax%`
   ;;
 *)
-  { { echo "$as_me:3508: error: expected a pathname, not \"$PKG_CONFIG\"" >&5
+  { { echo "$as_me:3509: error: expected a pathname, not \"$PKG_CONFIG\"" >&5
 echo "$as_me: error: expected a pathname, not \"$PKG_CONFIG\"" >&2;}
    { (exit 1); exit 1; }; }
   ;;
 esac
 
+else
+	{ echo "$as_me:3516: WARNING: pkg-config is not installed" >&5
+echo "$as_me: WARNING: pkg-config is not installed" >&2;}
 fi
 
-if test "$PKG_CONFIG" != none ; then
-	echo "$as_me:3517: checking for $PKG_CONFIG library directory" >&5
+echo "$as_me:3520: checking for $PKG_CONFIG library directory" >&5
 echo $ECHO_N "checking for $PKG_CONFIG library directory... $ECHO_C" >&6
 
 # Check whether --with-pkg-config-libdir or --without-pkg-config-libdir was given.
@@ -3525,39 +3528,77 @@
   PKG_CONFIG_LIBDIR=yes
 fi;
 
-	case x$PKG_CONFIG_LIBDIR in #(vi
-	x/*) #(vi
-		;;
-	xyes) #(vi
-		# look for the library directory using the same prefix as the executable
+case x$PKG_CONFIG_LIBDIR in #(vi
+x/*) #(vi
+	;;
+xyes) #(vi
+	# Look for the library directory using the same prefix as the executable
+	if test "x$PKG_CONFIG" = xnone
+	then
+		cf_path=$prefix
+	else
 		cf_path=`echo "$PKG_CONFIG" | sed -e 's,/[^/]*/[^/]*$,,'`
-		case x`(arch) 2>/dev/null` in #(vi
-		*64) #(vi
-			for cf_config in $cf_path/share $cf_path/lib64 $cf_path/lib32 $cf_path/lib
-			do
-				if test -d $cf_config/pkgconfig
-				then
-					PKG_CONFIG_LIBDIR=$cf_config/pkgconfig
-					break
-				fi
-			done
-			;;
-		*)
-			PKG_CONFIG_LIBDIR=$cf_path/lib/pkgconfig
-			;;
-		esac
+	fi
+
+	# If you don't like using the default architecture, you have to specify the
+	# intended library directory and corresponding compiler/linker options.
+	#
+	# This case allows for Debian's 2014-flavor of multiarch, along with the
+	# most common variations before that point.  Some other variants spell the
+	# directory differently, e.g., "pkg-config", and put it in unusual places.
+	# pkg-config has always been poorly standardized, which is ironic...
+	case x`(arch) 2>/dev/null` in #(vi
+	*64) #(vi
+		cf_search_path="\
+			$cf_path/lib/*64-linux-gnu \
+			$cf_path/share \
+			$cf_path/lib64 \
+			$cf_path/lib32 \
+			$cf_path/lib"
 		;;
 	*)
+		cf_search_path="\
+			$cf_path/lib/*-linux-gnu \
+			$cf_path/share \
+			$cf_path/lib32 \
+			$cf_path/lib"
 		;;
 	esac
 
-	echo "$as_me:3554: result: $PKG_CONFIG_LIBDIR" >&5
+	test -n "$verbose" && echo "	list..." 1>&6
+
+echo "${as_me:-configure}:3570: testing list... ..." 1>&5
+
+	for cf_config in $cf_search_path
+	do
+		test -n "$verbose" && echo "	checking $cf_config/pkgconfig" 1>&6
+
+echo "${as_me:-configure}:3576: testing checking $cf_config/pkgconfig ..." 1>&5
+
+		if test -d $cf_config/pkgconfig
+		then
+			PKG_CONFIG_LIBDIR=$cf_config/pkgconfig
+			echo "$as_me:3581: checking done" >&5
+echo $ECHO_N "checking done... $ECHO_C" >&6
+			break
+		fi
+	done
+	;;
+*)
+	;;
+esac
+
+echo "$as_me:3591: result: $PKG_CONFIG_LIBDIR" >&5
 echo "${ECHO_T}$PKG_CONFIG_LIBDIR" >&6
-fi
 
-if test "$PKG_CONFIG" != none ; then
-	echo "$as_me:3559: checking if we should install .pc files for $PKG_CONFIG" >&5
+if test "x$PKG_CONFIG" != xnone
+then
+	echo "$as_me:3596: checking if we should install .pc files for $PKG_CONFIG" >&5
 echo $ECHO_N "checking if we should install .pc files for $PKG_CONFIG... $ECHO_C" >&6
+else
+	echo "$as_me:3599: checking if we should install .pc files" >&5
+echo $ECHO_N "checking if we should install .pc files... $ECHO_C" >&6
+fi
 
 # Check whether --enable-pc-files or --disable-pc-files was given.
 if test "${enable_pc_files+set}" = set; then
@@ -3566,10 +3607,10 @@
 else
   enable_pc_files=no
 fi;
-	echo "$as_me:3569: result: $enable_pc_files" >&5
+echo "$as_me:3610: result: $enable_pc_files" >&5
 echo "${ECHO_T}$enable_pc_files" >&6
-	if test "$enable_pc_files" != no
-	then
+if test "x$enable_pc_files" != xno
+then
 
 if test "x$prefix" != xNONE; then
   cf_path_syntax="$prefix"
@@ -3596,18 +3637,41 @@
   PKG_CONFIG_LIBDIR=`echo $PKG_CONFIG_LIBDIR | sed -e s%NONE%$cf_path_syntax%`
   ;;
 *)
-  { { echo "$as_me:3599: error: expected a pathname, not \"$PKG_CONFIG_LIBDIR\"" >&5
+  { { echo "$as_me:3640: error: expected a pathname, not \"$PKG_CONFIG_LIBDIR\"" >&5
 echo "$as_me: error: expected a pathname, not \"$PKG_CONFIG_LIBDIR\"" >&2;}
    { (exit 1); exit 1; }; }
   ;;
 esac
 
-	fi
+	MAKE_PC_FILES=
 else
-	enable_pc_files=no
+	MAKE_PC_FILES="#"
 fi
 
-echo "$as_me:3610: checking if we should assume mixed-case filenames" >&5
+if test -z "$MAKE_PC_FILES"
+then
+	echo "$as_me:3653: checking for suffix to add to pc-files" >&5
+echo $ECHO_N "checking for suffix to add to pc-files... $ECHO_C" >&6
+
+# Check whether --with-pc-suffix or --without-pc-suffix was given.
+if test "${with_pc_suffix+set}" = set; then
+  withval="$with_pc_suffix"
+  case "x$withval" in #(vi
+	xyes|xno) #(vi
+		PC_MODULE_SUFFIX=
+		;;
+	*)	PC_MODULE_SUFFIX="$withval"
+		;;
+	esac
+fi;
+	test -z "$PC_MODULE_SUFFIX" && PC_MODULE_SUFFIX=none
+	echo "$as_me:3668: result: $PC_MODULE_SUFFIX" >&5
+echo "${ECHO_T}$PC_MODULE_SUFFIX" >&6
+	test "$PC_MODULE_SUFFIX" = none && PC_MODULE_SUFFIX=
+
+fi
+
+echo "$as_me:3674: checking if we should assume mixed-case filenames" >&5
 echo $ECHO_N "checking if we should assume mixed-case filenames... $ECHO_C" >&6
 
 # Check whether --enable-mixed-case or --disable-mixed-case was given.
@@ -3617,11 +3681,11 @@
 else
   enable_mixedcase=auto
 fi;
-echo "$as_me:3620: result: $enable_mixedcase" >&5
+echo "$as_me:3684: result: $enable_mixedcase" >&5
 echo "${ECHO_T}$enable_mixedcase" >&6
 if test "$enable_mixedcase" = "auto" ; then
 
-echo "$as_me:3624: checking if filesystem supports mixed-case filenames" >&5
+echo "$as_me:3688: checking if filesystem supports mixed-case filenames" >&5
 echo $ECHO_N "checking if filesystem supports mixed-case filenames... $ECHO_C" >&6
 if test "${cf_cv_mixedcase+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3648,7 +3712,7 @@
 fi
 
 fi
-echo "$as_me:3651: result: $cf_cv_mixedcase" >&5
+echo "$as_me:3715: result: $cf_cv_mixedcase" >&5
 echo "${ECHO_T}$cf_cv_mixedcase" >&6
 test "$cf_cv_mixedcase" = yes &&
 cat >>confdefs.h <<\EOF
@@ -3667,7 +3731,7 @@
 fi
 
 # do this after mixed-case option (tags/TAGS is not as important as tic).
-echo "$as_me:3670: checking whether ${MAKE-make} sets \${MAKE}" >&5
+echo "$as_me:3734: checking whether ${MAKE-make} sets \${MAKE}" >&5
 echo $ECHO_N "checking whether ${MAKE-make} sets \${MAKE}... $ECHO_C" >&6
 set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,./+-,__p_,'`
 if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
@@ -3687,11 +3751,11 @@
 rm -f conftest.make
 fi
 if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
-  echo "$as_me:3690: result: yes" >&5
+  echo "$as_me:3754: result: yes" >&5
 echo "${ECHO_T}yes" >&6
   SET_MAKE=
 else
-  echo "$as_me:3694: result: no" >&5
+  echo "$as_me:3758: result: no" >&5
 echo "${ECHO_T}no" >&6
   SET_MAKE="MAKE=${MAKE-make}"
 fi
@@ -3700,7 +3764,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:3703: checking for $ac_word" >&5
+echo "$as_me:3767: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_CTAGS+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3715,7 +3779,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_CTAGS="$ac_prog"
-echo "$as_me:3718: found $ac_dir/$ac_word" >&5
+echo "$as_me:3782: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -3723,10 +3787,10 @@
 fi
 CTAGS=$ac_cv_prog_CTAGS
 if test -n "$CTAGS"; then
-  echo "$as_me:3726: result: $CTAGS" >&5
+  echo "$as_me:3790: result: $CTAGS" >&5
 echo "${ECHO_T}$CTAGS" >&6
 else
-  echo "$as_me:3729: result: no" >&5
+  echo "$as_me:3793: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -3737,7 +3801,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:3740: checking for $ac_word" >&5
+echo "$as_me:3804: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ETAGS+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3752,7 +3816,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ETAGS="$ac_prog"
-echo "$as_me:3755: found $ac_dir/$ac_word" >&5
+echo "$as_me:3819: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -3760,10 +3824,10 @@
 fi
 ETAGS=$ac_cv_prog_ETAGS
 if test -n "$ETAGS"; then
-  echo "$as_me:3763: result: $ETAGS" >&5
+  echo "$as_me:3827: result: $ETAGS" >&5
 echo "${ECHO_T}$ETAGS" >&6
 else
-  echo "$as_me:3766: result: no" >&5
+  echo "$as_me:3830: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -3772,7 +3836,7 @@
 
 # Extract the first word of "${CTAGS:-ctags}", so it can be a program name with args.
 set dummy ${CTAGS:-ctags}; ac_word=$2
-echo "$as_me:3775: checking for $ac_word" >&5
+echo "$as_me:3839: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_MAKE_LOWER_TAGS+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3787,7 +3851,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_MAKE_LOWER_TAGS="yes"
-echo "$as_me:3790: found $ac_dir/$ac_word" >&5
+echo "$as_me:3854: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -3796,17 +3860,17 @@
 fi
 MAKE_LOWER_TAGS=$ac_cv_prog_MAKE_LOWER_TAGS
 if test -n "$MAKE_LOWER_TAGS"; then
-  echo "$as_me:3799: result: $MAKE_LOWER_TAGS" >&5
+  echo "$as_me:3863: result: $MAKE_LOWER_TAGS" >&5
 echo "${ECHO_T}$MAKE_LOWER_TAGS" >&6
 else
-  echo "$as_me:3802: result: no" >&5
+  echo "$as_me:3866: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
 if test "$cf_cv_mixedcase" = yes ; then
 	# Extract the first word of "${ETAGS:-etags}", so it can be a program name with args.
 set dummy ${ETAGS:-etags}; ac_word=$2
-echo "$as_me:3809: checking for $ac_word" >&5
+echo "$as_me:3873: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_MAKE_UPPER_TAGS+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3821,7 +3885,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_MAKE_UPPER_TAGS="yes"
-echo "$as_me:3824: found $ac_dir/$ac_word" >&5
+echo "$as_me:3888: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -3830,10 +3894,10 @@
 fi
 MAKE_UPPER_TAGS=$ac_cv_prog_MAKE_UPPER_TAGS
 if test -n "$MAKE_UPPER_TAGS"; then
-  echo "$as_me:3833: result: $MAKE_UPPER_TAGS" >&5
+  echo "$as_me:3897: result: $MAKE_UPPER_TAGS" >&5
 echo "${ECHO_T}$MAKE_UPPER_TAGS" >&6
 else
-  echo "$as_me:3836: result: no" >&5
+  echo "$as_me:3900: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -3853,7 +3917,7 @@
 	MAKE_LOWER_TAGS="#"
 fi
 
-echo "$as_me:3856: checking for makeflags variable" >&5
+echo "$as_me:3920: checking for makeflags variable" >&5
 echo $ECHO_N "checking for makeflags variable... $ECHO_C" >&6
 if test "${cf_cv_makeflags+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3887,13 +3951,13 @@
 	rm -f cf_makeflags.tmp
 
 fi
-echo "$as_me:3890: result: $cf_cv_makeflags" >&5
+echo "$as_me:3954: result: $cf_cv_makeflags" >&5
 echo "${ECHO_T}$cf_cv_makeflags" >&6
 
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}ranlib", so it can be a program name with args.
 set dummy ${ac_tool_prefix}ranlib; ac_word=$2
-echo "$as_me:3896: checking for $ac_word" >&5
+echo "$as_me:3960: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_RANLIB+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3908,7 +3972,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_RANLIB="${ac_tool_prefix}ranlib"
-echo "$as_me:3911: found $ac_dir/$ac_word" >&5
+echo "$as_me:3975: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -3916,10 +3980,10 @@
 fi
 RANLIB=$ac_cv_prog_RANLIB
 if test -n "$RANLIB"; then
-  echo "$as_me:3919: result: $RANLIB" >&5
+  echo "$as_me:3983: result: $RANLIB" >&5
 echo "${ECHO_T}$RANLIB" >&6
 else
-  echo "$as_me:3922: result: no" >&5
+  echo "$as_me:3986: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -3928,7 +3992,7 @@
   ac_ct_RANLIB=$RANLIB
   # Extract the first word of "ranlib", so it can be a program name with args.
 set dummy ranlib; ac_word=$2
-echo "$as_me:3931: checking for $ac_word" >&5
+echo "$as_me:3995: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_RANLIB+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3943,7 +4007,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_RANLIB="ranlib"
-echo "$as_me:3946: found $ac_dir/$ac_word" >&5
+echo "$as_me:4010: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -3952,10 +4016,10 @@
 fi
 ac_ct_RANLIB=$ac_cv_prog_ac_ct_RANLIB
 if test -n "$ac_ct_RANLIB"; then
-  echo "$as_me:3955: result: $ac_ct_RANLIB" >&5
+  echo "$as_me:4019: result: $ac_ct_RANLIB" >&5
 echo "${ECHO_T}$ac_ct_RANLIB" >&6
 else
-  echo "$as_me:3958: result: no" >&5
+  echo "$as_me:4022: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -3967,7 +4031,7 @@
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}ld", so it can be a program name with args.
 set dummy ${ac_tool_prefix}ld; ac_word=$2
-echo "$as_me:3970: checking for $ac_word" >&5
+echo "$as_me:4034: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_LD+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -3982,7 +4046,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_LD="${ac_tool_prefix}ld"
-echo "$as_me:3985: found $ac_dir/$ac_word" >&5
+echo "$as_me:4049: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -3990,10 +4054,10 @@
 fi
 LD=$ac_cv_prog_LD
 if test -n "$LD"; then
-  echo "$as_me:3993: result: $LD" >&5
+  echo "$as_me:4057: result: $LD" >&5
 echo "${ECHO_T}$LD" >&6
 else
-  echo "$as_me:3996: result: no" >&5
+  echo "$as_me:4060: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4002,7 +4066,7 @@
   ac_ct_LD=$LD
   # Extract the first word of "ld", so it can be a program name with args.
 set dummy ld; ac_word=$2
-echo "$as_me:4005: checking for $ac_word" >&5
+echo "$as_me:4069: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_LD+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4017,7 +4081,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_LD="ld"
-echo "$as_me:4020: found $ac_dir/$ac_word" >&5
+echo "$as_me:4084: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4026,10 +4090,10 @@
 fi
 ac_ct_LD=$ac_cv_prog_ac_ct_LD
 if test -n "$ac_ct_LD"; then
-  echo "$as_me:4029: result: $ac_ct_LD" >&5
+  echo "$as_me:4093: result: $ac_ct_LD" >&5
 echo "${ECHO_T}$ac_ct_LD" >&6
 else
-  echo "$as_me:4032: result: no" >&5
+  echo "$as_me:4096: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4041,7 +4105,7 @@
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}ar", so it can be a program name with args.
 set dummy ${ac_tool_prefix}ar; ac_word=$2
-echo "$as_me:4044: checking for $ac_word" >&5
+echo "$as_me:4108: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_AR+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4056,7 +4120,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_AR="${ac_tool_prefix}ar"
-echo "$as_me:4059: found $ac_dir/$ac_word" >&5
+echo "$as_me:4123: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4064,10 +4128,10 @@
 fi
 AR=$ac_cv_prog_AR
 if test -n "$AR"; then
-  echo "$as_me:4067: result: $AR" >&5
+  echo "$as_me:4131: result: $AR" >&5
 echo "${ECHO_T}$AR" >&6
 else
-  echo "$as_me:4070: result: no" >&5
+  echo "$as_me:4134: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4076,7 +4140,7 @@
   ac_ct_AR=$AR
   # Extract the first word of "ar", so it can be a program name with args.
 set dummy ar; ac_word=$2
-echo "$as_me:4079: checking for $ac_word" >&5
+echo "$as_me:4143: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_AR+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4091,7 +4155,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_AR="ar"
-echo "$as_me:4094: found $ac_dir/$ac_word" >&5
+echo "$as_me:4158: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4100,10 +4164,10 @@
 fi
 ac_ct_AR=$ac_cv_prog_ac_ct_AR
 if test -n "$ac_ct_AR"; then
-  echo "$as_me:4103: result: $ac_ct_AR" >&5
+  echo "$as_me:4167: result: $ac_ct_AR" >&5
 echo "${ECHO_T}$ac_ct_AR" >&6
 else
-  echo "$as_me:4106: result: no" >&5
+  echo "$as_me:4170: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4115,7 +4179,7 @@
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}nm", so it can be a program name with args.
 set dummy ${ac_tool_prefix}nm; ac_word=$2
-echo "$as_me:4118: checking for $ac_word" >&5
+echo "$as_me:4182: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_NM+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4130,7 +4194,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_NM="${ac_tool_prefix}nm"
-echo "$as_me:4133: found $ac_dir/$ac_word" >&5
+echo "$as_me:4197: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4138,10 +4202,10 @@
 fi
 NM=$ac_cv_prog_NM
 if test -n "$NM"; then
-  echo "$as_me:4141: result: $NM" >&5
+  echo "$as_me:4205: result: $NM" >&5
 echo "${ECHO_T}$NM" >&6
 else
-  echo "$as_me:4144: result: no" >&5
+  echo "$as_me:4208: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4150,7 +4214,7 @@
   ac_ct_NM=$NM
   # Extract the first word of "nm", so it can be a program name with args.
 set dummy nm; ac_word=$2
-echo "$as_me:4153: checking for $ac_word" >&5
+echo "$as_me:4217: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_NM+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4165,7 +4229,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_NM="nm"
-echo "$as_me:4168: found $ac_dir/$ac_word" >&5
+echo "$as_me:4232: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4174,10 +4238,10 @@
 fi
 ac_ct_NM=$ac_cv_prog_ac_ct_NM
 if test -n "$ac_ct_NM"; then
-  echo "$as_me:4177: result: $ac_ct_NM" >&5
+  echo "$as_me:4241: result: $ac_ct_NM" >&5
 echo "${ECHO_T}$ac_ct_NM" >&6
 else
-  echo "$as_me:4180: result: no" >&5
+  echo "$as_me:4244: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4189,7 +4253,7 @@
 if test -n "$ac_tool_prefix"; then
   # Extract the first word of "${ac_tool_prefix}ar", so it can be a program name with args.
 set dummy ${ac_tool_prefix}ar; ac_word=$2
-echo "$as_me:4192: checking for $ac_word" >&5
+echo "$as_me:4256: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_AR+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4204,7 +4268,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_AR="${ac_tool_prefix}ar"
-echo "$as_me:4207: found $ac_dir/$ac_word" >&5
+echo "$as_me:4271: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4212,10 +4276,10 @@
 fi
 AR=$ac_cv_prog_AR
 if test -n "$AR"; then
-  echo "$as_me:4215: result: $AR" >&5
+  echo "$as_me:4279: result: $AR" >&5
 echo "${ECHO_T}$AR" >&6
 else
-  echo "$as_me:4218: result: no" >&5
+  echo "$as_me:4282: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4224,7 +4288,7 @@
   ac_ct_AR=$AR
   # Extract the first word of "ar", so it can be a program name with args.
 set dummy ar; ac_word=$2
-echo "$as_me:4227: checking for $ac_word" >&5
+echo "$as_me:4291: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_AR+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4239,7 +4303,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_AR="ar"
-echo "$as_me:4242: found $ac_dir/$ac_word" >&5
+echo "$as_me:4306: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4248,10 +4312,10 @@
 fi
 ac_ct_AR=$ac_cv_prog_ac_ct_AR
 if test -n "$ac_ct_AR"; then
-  echo "$as_me:4251: result: $ac_ct_AR" >&5
+  echo "$as_me:4315: result: $ac_ct_AR" >&5
 echo "${ECHO_T}$ac_ct_AR" >&6
 else
-  echo "$as_me:4254: result: no" >&5
+  echo "$as_me:4318: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4260,7 +4324,7 @@
   AR="$ac_cv_prog_AR"
 fi
 
-echo "$as_me:4263: checking for options to update archives" >&5
+echo "$as_me:4327: checking for options to update archives" >&5
 echo $ECHO_N "checking for options to update archives... $ECHO_C" >&6
 if test "${cf_cv_ar_flags+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4283,13 +4347,13 @@
 		rm -f conftest.a
 
 		cat >conftest.$ac_ext <<EOF
-#line 4286 "configure"
+#line 4350 "configure"
 int	testdata[3] = { 123, 456, 789 };
 EOF
-		if { (eval echo "$as_me:4289: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:4353: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:4292: \$? = $ac_status" >&5
+  echo "$as_me:4356: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
 			echo "$AR $ARFLAGS $cf_ar_flags conftest.a conftest.$ac_cv_objext" >&5
 			$AR $ARFLAGS $cf_ar_flags conftest.a conftest.$ac_cv_objext 2>&5 1>/dev/null
@@ -4300,7 +4364,7 @@
 		else
 			test -n "$verbose" && echo "	cannot compile test-program" 1>&6
 
-echo "${as_me:-configure}:4303: testing cannot compile test-program ..." 1>&5
+echo "${as_me:-configure}:4367: testing cannot compile test-program ..." 1>&5
 
 			break
 		fi
@@ -4308,7 +4372,7 @@
 	rm -f conftest.a conftest.$ac_ext conftest.$ac_cv_objext
 
 fi
-echo "$as_me:4311: result: $cf_cv_ar_flags" >&5
+echo "$as_me:4375: result: $cf_cv_ar_flags" >&5
 echo "${ECHO_T}$cf_cv_ar_flags" >&6
 
 if test -n "$ARFLAGS" ; then
@@ -4319,7 +4383,7 @@
 	ARFLAGS=$cf_cv_ar_flags
 fi
 
-echo "$as_me:4322: checking if you have specified an install-prefix" >&5
+echo "$as_me:4386: checking if you have specified an install-prefix" >&5
 echo $ECHO_N "checking if you have specified an install-prefix... $ECHO_C" >&6
 
 # Check whether --with-install-prefix or --without-install-prefix was given.
@@ -4332,7 +4396,7 @@
 		;;
 	esac
 fi;
-echo "$as_me:4335: result: $DESTDIR" >&5
+echo "$as_me:4399: result: $DESTDIR" >&5
 echo "${ECHO_T}$DESTDIR" >&6
 
 ###############################################################################
@@ -4360,7 +4424,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:4363: checking for $ac_word" >&5
+echo "$as_me:4427: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_BUILD_CC+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4375,7 +4439,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_BUILD_CC="$ac_prog"
-echo "$as_me:4378: found $ac_dir/$ac_word" >&5
+echo "$as_me:4442: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4383,10 +4447,10 @@
 fi
 BUILD_CC=$ac_cv_prog_BUILD_CC
 if test -n "$BUILD_CC"; then
-  echo "$as_me:4386: result: $BUILD_CC" >&5
+  echo "$as_me:4450: result: $BUILD_CC" >&5
 echo "${ECHO_T}$BUILD_CC" >&6
 else
-  echo "$as_me:4389: result: no" >&5
+  echo "$as_me:4453: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4394,12 +4458,12 @@
 done
 
 fi;
-	echo "$as_me:4397: checking for native build C compiler" >&5
+	echo "$as_me:4461: checking for native build C compiler" >&5
 echo $ECHO_N "checking for native build C compiler... $ECHO_C" >&6
-	echo "$as_me:4399: result: $BUILD_CC" >&5
+	echo "$as_me:4463: result: $BUILD_CC" >&5
 echo "${ECHO_T}$BUILD_CC" >&6
 
-	echo "$as_me:4402: checking for native build C preprocessor" >&5
+	echo "$as_me:4466: checking for native build C preprocessor" >&5
 echo $ECHO_N "checking for native build C preprocessor... $ECHO_C" >&6
 
 # Check whether --with-build-cpp or --without-build-cpp was given.
@@ -4409,10 +4473,10 @@
 else
   BUILD_CPP='${BUILD_CC} -E'
 fi;
-	echo "$as_me:4412: result: $BUILD_CPP" >&5
+	echo "$as_me:4476: result: $BUILD_CPP" >&5
 echo "${ECHO_T}$BUILD_CPP" >&6
 
-	echo "$as_me:4415: checking for native build C flags" >&5
+	echo "$as_me:4479: checking for native build C flags" >&5
 echo $ECHO_N "checking for native build C flags... $ECHO_C" >&6
 
 # Check whether --with-build-cflags or --without-build-cflags was given.
@@ -4420,10 +4484,10 @@
   withval="$with_build_cflags"
   BUILD_CFLAGS="$withval"
 fi;
-	echo "$as_me:4423: result: $BUILD_CFLAGS" >&5
+	echo "$as_me:4487: result: $BUILD_CFLAGS" >&5
 echo "${ECHO_T}$BUILD_CFLAGS" >&6
 
-	echo "$as_me:4426: checking for native build C preprocessor-flags" >&5
+	echo "$as_me:4490: checking for native build C preprocessor-flags" >&5
 echo $ECHO_N "checking for native build C preprocessor-flags... $ECHO_C" >&6
 
 # Check whether --with-build-cppflags or --without-build-cppflags was given.
@@ -4431,10 +4495,10 @@
   withval="$with_build_cppflags"
   BUILD_CPPFLAGS="$withval"
 fi;
-	echo "$as_me:4434: result: $BUILD_CPPFLAGS" >&5
+	echo "$as_me:4498: result: $BUILD_CPPFLAGS" >&5
 echo "${ECHO_T}$BUILD_CPPFLAGS" >&6
 
-	echo "$as_me:4437: checking for native build linker-flags" >&5
+	echo "$as_me:4501: checking for native build linker-flags" >&5
 echo $ECHO_N "checking for native build linker-flags... $ECHO_C" >&6
 
 # Check whether --with-build-ldflags or --without-build-ldflags was given.
@@ -4442,10 +4506,10 @@
   withval="$with_build_ldflags"
   BUILD_LDFLAGS="$withval"
 fi;
-	echo "$as_me:4445: result: $BUILD_LDFLAGS" >&5
+	echo "$as_me:4509: result: $BUILD_LDFLAGS" >&5
 echo "${ECHO_T}$BUILD_LDFLAGS" >&6
 
-	echo "$as_me:4448: checking for native build linker-libraries" >&5
+	echo "$as_me:4512: checking for native build linker-libraries" >&5
 echo $ECHO_N "checking for native build linker-libraries... $ECHO_C" >&6
 
 # Check whether --with-build-libs or --without-build-libs was given.
@@ -4453,7 +4517,7 @@
   withval="$with_build_libs"
   BUILD_LIBS="$withval"
 fi;
-	echo "$as_me:4456: result: $BUILD_LIBS" >&5
+	echo "$as_me:4520: result: $BUILD_LIBS" >&5
 echo "${ECHO_T}$BUILD_LIBS" >&6
 
 	# this assumes we're on Unix.
@@ -4463,7 +4527,7 @@
 	: ${BUILD_CC:='${CC}'}
 
 	if ( test "$BUILD_CC" = "$CC" || test "$BUILD_CC" = '${CC}' ) ; then
-		{ { echo "$as_me:4466: error: Cross-build requires two compilers.
+		{ { echo "$as_me:4530: error: Cross-build requires two compilers.
 Use --with-build-cc to specify the native compiler." >&5
 echo "$as_me: error: Cross-build requires two compilers.
 Use --with-build-cc to specify the native compiler." >&2;}
@@ -4488,7 +4552,7 @@
 ### shared, for example.
 cf_list_models=""
 
-echo "$as_me:4491: checking if libtool -version-number should be used" >&5
+echo "$as_me:4555: checking if libtool -version-number should be used" >&5
 echo $ECHO_N "checking if libtool -version-number should be used... $ECHO_C" >&6
 
 # Check whether --enable-libtool-version or --disable-libtool-version was given.
@@ -4505,7 +4569,7 @@
   cf_libtool_version=yes
 
 fi;
-echo "$as_me:4508: result: $cf_libtool_version" >&5
+echo "$as_me:4572: result: $cf_libtool_version" >&5
 echo "${ECHO_T}$cf_libtool_version" >&6
 
 if test "$cf_libtool_version" = yes ; then
@@ -4514,25 +4578,25 @@
 	LIBTOOL_VERSION="-version-info"
 	case "x$VERSION" in #(vi
 	x) #(vi
-		{ echo "$as_me:4517: WARNING: VERSION was not set" >&5
+		{ echo "$as_me:4581: WARNING: VERSION was not set" >&5
 echo "$as_me: WARNING: VERSION was not set" >&2;}
 		;;
 	x*.*.*)
 		ABI_VERSION="$VERSION"
 		test -n "$verbose" && echo "	ABI_VERSION: $ABI_VERSION" 1>&6
 
-echo "${as_me:-configure}:4524: testing ABI_VERSION: $ABI_VERSION ..." 1>&5
+echo "${as_me:-configure}:4588: testing ABI_VERSION: $ABI_VERSION ..." 1>&5
 
 		;;
 	x*:*:*)
 		ABI_VERSION=`echo "$VERSION" | sed -e 's/:/./g'`
 		test -n "$verbose" && echo "	ABI_VERSION: $ABI_VERSION" 1>&6
 
-echo "${as_me:-configure}:4531: testing ABI_VERSION: $ABI_VERSION ..." 1>&5
+echo "${as_me:-configure}:4595: testing ABI_VERSION: $ABI_VERSION ..." 1>&5
 
 		;;
 	*)
-		{ echo "$as_me:4535: WARNING: unexpected VERSION value: $VERSION" >&5
+		{ echo "$as_me:4599: WARNING: unexpected VERSION value: $VERSION" >&5
 echo "$as_me: WARNING: unexpected VERSION value: $VERSION" >&2;}
 		;;
 	esac
@@ -4554,7 +4618,7 @@
 LIB_INSTALL=
 LIB_UNINSTALL=
 
-echo "$as_me:4557: checking if you want to build libraries with libtool" >&5
+echo "$as_me:4621: checking if you want to build libraries with libtool" >&5
 echo $ECHO_N "checking if you want to build libraries with libtool... $ECHO_C" >&6
 
 # Check whether --with-libtool or --without-libtool was given.
@@ -4564,7 +4628,7 @@
 else
   with_libtool=no
 fi;
-echo "$as_me:4567: result: $with_libtool" >&5
+echo "$as_me:4631: result: $with_libtool" >&5
 echo "${ECHO_T}$with_libtool" >&6
 if test "$with_libtool" != "no"; then
 
@@ -4595,7 +4659,7 @@
   with_libtool=`echo $with_libtool | sed -e s%NONE%$cf_path_syntax%`
   ;;
 *)
-  { { echo "$as_me:4598: error: expected a pathname, not \"$with_libtool\"" >&5
+  { { echo "$as_me:4662: error: expected a pathname, not \"$with_libtool\"" >&5
 echo "$as_me: error: expected a pathname, not \"$with_libtool\"" >&2;}
    { (exit 1); exit 1; }; }
   ;;
@@ -4608,7 +4672,7 @@
   do
     # Extract the first word of "$ac_tool_prefix$ac_prog", so it can be a program name with args.
 set dummy $ac_tool_prefix$ac_prog; ac_word=$2
-echo "$as_me:4611: checking for $ac_word" >&5
+echo "$as_me:4675: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_LIBTOOL+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4623,7 +4687,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_LIBTOOL="$ac_tool_prefix$ac_prog"
-echo "$as_me:4626: found $ac_dir/$ac_word" >&5
+echo "$as_me:4690: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4631,10 +4695,10 @@
 fi
 LIBTOOL=$ac_cv_prog_LIBTOOL
 if test -n "$LIBTOOL"; then
-  echo "$as_me:4634: result: $LIBTOOL" >&5
+  echo "$as_me:4698: result: $LIBTOOL" >&5
 echo "${ECHO_T}$LIBTOOL" >&6
 else
-  echo "$as_me:4637: result: no" >&5
+  echo "$as_me:4701: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4647,7 +4711,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:4650: checking for $ac_word" >&5
+echo "$as_me:4714: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_LIBTOOL+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4662,7 +4726,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_LIBTOOL="$ac_prog"
-echo "$as_me:4665: found $ac_dir/$ac_word" >&5
+echo "$as_me:4729: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4670,10 +4734,10 @@
 fi
 ac_ct_LIBTOOL=$ac_cv_prog_ac_ct_LIBTOOL
 if test -n "$ac_ct_LIBTOOL"; then
-  echo "$as_me:4673: result: $ac_ct_LIBTOOL" >&5
+  echo "$as_me:4737: result: $ac_ct_LIBTOOL" >&5
 echo "${ECHO_T}$ac_ct_LIBTOOL" >&6
 else
-  echo "$as_me:4676: result: no" >&5
+  echo "$as_me:4740: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4704,7 +4768,7 @@
   do
     # Extract the first word of "$ac_tool_prefix$ac_prog", so it can be a program name with args.
 set dummy $ac_tool_prefix$ac_prog; ac_word=$2
-echo "$as_me:4707: checking for $ac_word" >&5
+echo "$as_me:4771: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_LIBTOOL+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4719,7 +4783,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_LIBTOOL="$ac_tool_prefix$ac_prog"
-echo "$as_me:4722: found $ac_dir/$ac_word" >&5
+echo "$as_me:4786: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4727,10 +4791,10 @@
 fi
 LIBTOOL=$ac_cv_prog_LIBTOOL
 if test -n "$LIBTOOL"; then
-  echo "$as_me:4730: result: $LIBTOOL" >&5
+  echo "$as_me:4794: result: $LIBTOOL" >&5
 echo "${ECHO_T}$LIBTOOL" >&6
 else
-  echo "$as_me:4733: result: no" >&5
+  echo "$as_me:4797: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4743,7 +4807,7 @@
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:4746: checking for $ac_word" >&5
+echo "$as_me:4810: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_ac_ct_LIBTOOL+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -4758,7 +4822,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_ac_ct_LIBTOOL="$ac_prog"
-echo "$as_me:4761: found $ac_dir/$ac_word" >&5
+echo "$as_me:4825: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -4766,10 +4830,10 @@
 fi
 ac_ct_LIBTOOL=$ac_cv_prog_ac_ct_LIBTOOL
 if test -n "$ac_ct_LIBTOOL"; then
-  echo "$as_me:4769: result: $ac_ct_LIBTOOL" >&5
+  echo "$as_me:4833: result: $ac_ct_LIBTOOL" >&5
 echo "${ECHO_T}$ac_ct_LIBTOOL" >&6
 else
-  echo "$as_me:4772: result: no" >&5
+  echo "$as_me:4836: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -4791,7 +4855,7 @@
 		fi
 	fi
 	if test -z "$LIBTOOL" ; then
-		{ { echo "$as_me:4794: error: Cannot find libtool" >&5
+		{ { echo "$as_me:4858: error: Cannot find libtool" >&5
 echo "$as_me: error: Cannot find libtool" >&2;}
    { (exit 1); exit 1; }; }
 	fi
@@ -4807,7 +4871,7 @@
 
 if test -n "$LIBTOOL" && test "$LIBTOOL" != none
 then
-	echo "$as_me:4810: checking version of $LIBTOOL" >&5
+	echo "$as_me:4874: checking version of $LIBTOOL" >&5
 echo $ECHO_N "checking version of $LIBTOOL... $ECHO_C" >&6
 
 if test -n "$LIBTOOL" && test "$LIBTOOL" != none
@@ -4818,15 +4882,15 @@
 fi
 test -z "$cf_cv_libtool_version" && unset cf_cv_libtool_version
 
-	echo "$as_me:4821: result: $cf_cv_libtool_version" >&5
+	echo "$as_me:4885: result: $cf_cv_libtool_version" >&5
 echo "${ECHO_T}$cf_cv_libtool_version" >&6
 	if test -z "$cf_cv_libtool_version" ; then
-		{ { echo "$as_me:4824: error: This is not GNU libtool" >&5
+		{ { echo "$as_me:4888: error: This is not GNU libtool" >&5
 echo "$as_me: error: This is not GNU libtool" >&2;}
    { (exit 1); exit 1; }; }
 	fi
 else
-	{ { echo "$as_me:4829: error: GNU libtool has not been found" >&5
+	{ { echo "$as_me:4893: error: GNU libtool has not been found" >&5
 echo "$as_me: error: GNU libtool has not been found" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -4862,7 +4926,7 @@
 
 else
 
-echo "$as_me:4865: checking if you want to build shared libraries" >&5
+echo "$as_me:4929: checking if you want to build shared libraries" >&5
 echo $ECHO_N "checking if you want to build shared libraries... $ECHO_C" >&6
 
 # Check whether --with-shared or --without-shared was given.
@@ -4872,11 +4936,11 @@
 else
   with_shared=no
 fi;
-echo "$as_me:4875: result: $with_shared" >&5
+echo "$as_me:4939: result: $with_shared" >&5
 echo "${ECHO_T}$with_shared" >&6
 test "x$with_shared" = "xyes" && cf_list_models="$cf_list_models shared"
 
-echo "$as_me:4879: checking if you want to build static libraries" >&5
+echo "$as_me:4943: checking if you want to build static libraries" >&5
 echo $ECHO_N "checking if you want to build static libraries... $ECHO_C" >&6
 
 # Check whether --with-normal or --without-normal was given.
@@ -4886,11 +4950,11 @@
 else
   with_normal=yes
 fi;
-echo "$as_me:4889: result: $with_normal" >&5
+echo "$as_me:4953: result: $with_normal" >&5
 echo "${ECHO_T}$with_normal" >&6
 test "x$with_normal" = "xyes" && cf_list_models="$cf_list_models normal"
 
-echo "$as_me:4893: checking if you want to build debug libraries" >&5
+echo "$as_me:4957: checking if you want to build debug libraries" >&5
 echo $ECHO_N "checking if you want to build debug libraries... $ECHO_C" >&6
 
 # Check whether --with-debug or --without-debug was given.
@@ -4900,11 +4964,11 @@
 else
   with_debug=yes
 fi;
-echo "$as_me:4903: result: $with_debug" >&5
+echo "$as_me:4967: result: $with_debug" >&5
 echo "${ECHO_T}$with_debug" >&6
 test "x$with_debug" = "xyes" && cf_list_models="$cf_list_models debug"
 
-echo "$as_me:4907: checking if you want to build profiling libraries" >&5
+echo "$as_me:4971: checking if you want to build profiling libraries" >&5
 echo $ECHO_N "checking if you want to build profiling libraries... $ECHO_C" >&6
 
 # Check whether --with-profile or --without-profile was given.
@@ -4914,7 +4978,7 @@
 else
   with_profile=no
 fi;
-echo "$as_me:4917: result: $with_profile" >&5
+echo "$as_me:4981: result: $with_profile" >&5
 echo "${ECHO_T}$with_profile" >&6
 test "x$with_profile" = "xyes" && cf_list_models="$cf_list_models profile"
 
@@ -4922,7 +4986,7 @@
 
 if test "X$cf_with_cxx_binding" != Xno; then
 if test "x$with_shared" = "xyes"; then
-echo "$as_me:4925: checking if you want to build C++ shared libraries" >&5
+echo "$as_me:4989: checking if you want to build C++ shared libraries" >&5
 echo $ECHO_N "checking if you want to build C++ shared libraries... $ECHO_C" >&6
 
 # Check whether --with-cxx-shared or --without-cxx-shared was given.
@@ -4932,26 +4996,26 @@
 else
   with_shared_cxx=no
 fi;
-echo "$as_me:4935: result: $with_shared_cxx" >&5
+echo "$as_me:4999: result: $with_shared_cxx" >&5
 echo "${ECHO_T}$with_shared_cxx" >&6
 fi
 fi
 
 ###############################################################################
 
-echo "$as_me:4942: checking for specified models" >&5
+echo "$as_me:5006: checking for specified models" >&5
 echo $ECHO_N "checking for specified models... $ECHO_C" >&6
 test -z "$cf_list_models" && cf_list_models=normal
 test "$with_libtool" != "no" && cf_list_models=libtool
-echo "$as_me:4946: result: $cf_list_models" >&5
+echo "$as_me:5010: result: $cf_list_models" >&5
 echo "${ECHO_T}$cf_list_models" >&6
 
 ### Use the first model as the default, and save its suffix for use in building
 ### up test-applications.
-echo "$as_me:4951: checking for default model" >&5
+echo "$as_me:5015: checking for default model" >&5
 echo $ECHO_N "checking for default model... $ECHO_C" >&6
 DFT_LWR_MODEL=`echo "$cf_list_models" | $AWK '{print $1}'`
-echo "$as_me:4954: result: $DFT_LWR_MODEL" >&5
+echo "$as_me:5018: result: $DFT_LWR_MODEL" >&5
 echo "${ECHO_T}$DFT_LWR_MODEL" >&6
 
 DFT_UPR_MODEL=`echo "$DFT_LWR_MODEL" | sed y%abcdefghijklmnopqrstuvwxyz./-%ABCDEFGHIJKLMNOPQRSTUVWXYZ___%`
@@ -4965,7 +5029,7 @@
 LIB_DIR=../lib
 LIB_2ND=../../lib
 
-echo "$as_me:4968: checking if you want to have a library-prefix" >&5
+echo "$as_me:5032: checking if you want to have a library-prefix" >&5
 echo $ECHO_N "checking if you want to have a library-prefix... $ECHO_C" >&6
 
 # Check whether --with-lib-prefix or --without-lib-prefix was given.
@@ -4975,7 +5039,7 @@
 else
   with_lib_prefix=auto
 fi;
-echo "$as_me:4978: result: $with_lib_prefix" >&5
+echo "$as_me:5042: result: $with_lib_prefix" >&5
 echo "${ECHO_T}$with_lib_prefix" >&6
 
 if test $with_lib_prefix = auto
@@ -4999,19 +5063,19 @@
 
 LIB_SUFFIX=
 
-	echo "$as_me:5002: checking for PATH separator" >&5
+	echo "$as_me:5066: checking for PATH separator" >&5
 echo $ECHO_N "checking for PATH separator... $ECHO_C" >&6
 	case $cf_cv_system_name in
 	os2*)	PATH_SEPARATOR=';'  ;;
 	*)	${PATH_SEPARATOR:=':'}  ;;
 	esac
 
-	echo "$as_me:5009: result: $PATH_SEPARATOR" >&5
+	echo "$as_me:5073: result: $PATH_SEPARATOR" >&5
 echo "${ECHO_T}$PATH_SEPARATOR" >&6
 
 ###############################################################################
 
-echo "$as_me:5014: checking if you want to build a separate terminfo library" >&5
+echo "$as_me:5078: checking if you want to build a separate terminfo library" >&5
 echo $ECHO_N "checking if you want to build a separate terminfo library... $ECHO_C" >&6
 
 # Check whether --with-termlib or --without-termlib was given.
@@ -5021,10 +5085,10 @@
 else
   with_termlib=no
 fi;
-echo "$as_me:5024: result: $with_termlib" >&5
+echo "$as_me:5088: result: $with_termlib" >&5
 echo "${ECHO_T}$with_termlib" >&6
 
-echo "$as_me:5027: checking if you want to build a separate tic library" >&5
+echo "$as_me:5091: checking if you want to build a separate tic library" >&5
 echo $ECHO_N "checking if you want to build a separate tic library... $ECHO_C" >&6
 
 # Check whether --with-ticlib or --without-ticlib was given.
@@ -5034,13 +5098,13 @@
 else
   with_ticlib=no
 fi;
-echo "$as_me:5037: result: $with_ticlib" >&5
+echo "$as_me:5101: result: $with_ticlib" >&5
 echo "${ECHO_T}$with_ticlib" >&6
 
 ### Checks for special libraries, must be done up-front.
 SHLIB_LIST=""
 
-echo "$as_me:5043: checking if you want to link with the GPM mouse library" >&5
+echo "$as_me:5107: checking if you want to link with the GPM mouse library" >&5
 echo $ECHO_N "checking if you want to link with the GPM mouse library... $ECHO_C" >&6
 
 # Check whether --with-gpm or --without-gpm was given.
@@ -5050,27 +5114,27 @@
 else
   with_gpm=maybe
 fi;
-echo "$as_me:5053: result: $with_gpm" >&5
+echo "$as_me:5117: result: $with_gpm" >&5
 echo "${ECHO_T}$with_gpm" >&6
 
 if test "$with_gpm" != no ; then
-	echo "$as_me:5057: checking for gpm.h" >&5
+	echo "$as_me:5121: checking for gpm.h" >&5
 echo $ECHO_N "checking for gpm.h... $ECHO_C" >&6
 if test "${ac_cv_header_gpm_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 5063 "configure"
+#line 5127 "configure"
 #include "confdefs.h"
 #include <gpm.h>
 _ACEOF
-if { (eval echo "$as_me:5067: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:5131: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:5073: \$? = $ac_status" >&5
+  echo "$as_me:5137: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -5089,7 +5153,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:5092: result: $ac_cv_header_gpm_h" >&5
+echo "$as_me:5156: result: $ac_cv_header_gpm_h" >&5
 echo "${ECHO_T}$ac_cv_header_gpm_h" >&6
 if test $ac_cv_header_gpm_h = yes; then
 
@@ -5100,14 +5164,14 @@
 		if test "$with_gpm" != yes && test "$with_gpm" != maybe ; then
 			test -n "$verbose" && echo "	assuming we really have GPM library" 1>&6
 
-echo "${as_me:-configure}:5103: testing assuming we really have GPM library ..." 1>&5
+echo "${as_me:-configure}:5167: testing assuming we really have GPM library ..." 1>&5
 
 cat >>confdefs.h <<\EOF
 #define HAVE_LIBGPM 1
 EOF
 
 		else
-			echo "$as_me:5110: checking for Gpm_Open in -lgpm" >&5
+			echo "$as_me:5174: checking for Gpm_Open in -lgpm" >&5
 echo $ECHO_N "checking for Gpm_Open in -lgpm... $ECHO_C" >&6
 if test "${ac_cv_lib_gpm_Gpm_Open+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -5115,7 +5179,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lgpm  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 5118 "configure"
+#line 5182 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -5134,16 +5198,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:5137: \"$ac_link\"") >&5
+if { (eval echo "$as_me:5201: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5140: \$? = $ac_status" >&5
+  echo "$as_me:5204: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:5143: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5207: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5146: \$? = $ac_status" >&5
+  echo "$as_me:5210: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_gpm_Gpm_Open=yes
 else
@@ -5154,13 +5218,13 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:5157: result: $ac_cv_lib_gpm_Gpm_Open" >&5
+echo "$as_me:5221: result: $ac_cv_lib_gpm_Gpm_Open" >&5
 echo "${ECHO_T}$ac_cv_lib_gpm_Gpm_Open" >&6
 if test $ac_cv_lib_gpm_Gpm_Open = yes; then
   :
 else
 
-				{ { echo "$as_me:5163: error: Cannot link with GPM library" >&5
+				{ { echo "$as_me:5227: error: Cannot link with GPM library" >&5
 echo "$as_me: error: Cannot link with GPM library" >&2;}
    { (exit 1); exit 1; }; }
 		fi
@@ -5170,7 +5234,7 @@
 
 else
 
-		test "$with_gpm" != maybe && { echo "$as_me:5173: WARNING: Cannot find GPM header" >&5
+		test "$with_gpm" != maybe && { echo "$as_me:5237: WARNING: Cannot find GPM header" >&5
 echo "$as_me: WARNING: Cannot find GPM header" >&2;}
 		with_gpm=no
 
@@ -5179,7 +5243,7 @@
 fi
 
 if test "$with_gpm" != no ; then
-	echo "$as_me:5182: checking if you want to load GPM dynamically" >&5
+	echo "$as_me:5246: checking if you want to load GPM dynamically" >&5
 echo $ECHO_N "checking if you want to load GPM dynamically... $ECHO_C" >&6
 
 # Check whether --with-dlsym or --without-dlsym was given.
@@ -5189,18 +5253,18 @@
 else
   with_dlsym=yes
 fi;
-	echo "$as_me:5192: result: $with_dlsym" >&5
+	echo "$as_me:5256: result: $with_dlsym" >&5
 echo "${ECHO_T}$with_dlsym" >&6
 	if test "x$with_dlsym" = xyes ; then
 
 cf_have_dlsym=no
-echo "$as_me:5197: checking for dlsym" >&5
+echo "$as_me:5261: checking for dlsym" >&5
 echo $ECHO_N "checking for dlsym... $ECHO_C" >&6
 if test "${ac_cv_func_dlsym+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 5203 "configure"
+#line 5267 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char dlsym (); below.  */
@@ -5231,16 +5295,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:5234: \"$ac_link\"") >&5
+if { (eval echo "$as_me:5298: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5237: \$? = $ac_status" >&5
+  echo "$as_me:5301: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:5240: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5304: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5243: \$? = $ac_status" >&5
+  echo "$as_me:5307: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_dlsym=yes
 else
@@ -5250,14 +5314,14 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:5253: result: $ac_cv_func_dlsym" >&5
+echo "$as_me:5317: result: $ac_cv_func_dlsym" >&5
 echo "${ECHO_T}$ac_cv_func_dlsym" >&6
 if test $ac_cv_func_dlsym = yes; then
   cf_have_dlsym=yes
 else
 
 cf_have_libdl=no
-echo "$as_me:5260: checking for dlsym in -ldl" >&5
+echo "$as_me:5324: checking for dlsym in -ldl" >&5
 echo $ECHO_N "checking for dlsym in -ldl... $ECHO_C" >&6
 if test "${ac_cv_lib_dl_dlsym+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -5265,7 +5329,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-ldl  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 5268 "configure"
+#line 5332 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -5284,16 +5348,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:5287: \"$ac_link\"") >&5
+if { (eval echo "$as_me:5351: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5290: \$? = $ac_status" >&5
+  echo "$as_me:5354: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:5293: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5357: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5296: \$? = $ac_status" >&5
+  echo "$as_me:5360: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_dl_dlsym=yes
 else
@@ -5304,7 +5368,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:5307: result: $ac_cv_lib_dl_dlsym" >&5
+echo "$as_me:5371: result: $ac_cv_lib_dl_dlsym" >&5
 echo "${ECHO_T}$ac_cv_lib_dl_dlsym" >&6
 if test $ac_cv_lib_dl_dlsym = yes; then
 
@@ -5332,10 +5396,10 @@
 done
 LIBS="$cf_add_libs"
 
-	echo "$as_me:5335: checking whether able to link to dl*() functions" >&5
+	echo "$as_me:5399: checking whether able to link to dl*() functions" >&5
 echo $ECHO_N "checking whether able to link to dl*() functions... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 5338 "configure"
+#line 5402 "configure"
 #include "confdefs.h"
 #include <dlfcn.h>
 int
@@ -5353,16 +5417,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:5356: \"$ac_link\"") >&5
+if { (eval echo "$as_me:5420: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5359: \$? = $ac_status" >&5
+  echo "$as_me:5423: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:5362: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5426: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5365: \$? = $ac_status" >&5
+  echo "$as_me:5429: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 cat >>confdefs.h <<\EOF
@@ -5373,15 +5437,15 @@
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 
-		{ { echo "$as_me:5376: error: Cannot link test program for libdl" >&5
+		{ { echo "$as_me:5440: error: Cannot link test program for libdl" >&5
 echo "$as_me: error: Cannot link test program for libdl" >&2;}
    { (exit 1); exit 1; }; }
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
-	echo "$as_me:5381: result: ok" >&5
+	echo "$as_me:5445: result: ok" >&5
 echo "${ECHO_T}ok" >&6
 else
-	{ { echo "$as_me:5384: error: Cannot find dlsym function" >&5
+	{ { echo "$as_me:5448: error: Cannot find dlsym function" >&5
 echo "$as_me: error: Cannot find dlsym function" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -5389,12 +5453,12 @@
 		if test "x$with_gpm" != xyes ; then
 			test -n "$verbose" && echo "	assuming soname for gpm is $with_gpm" 1>&6
 
-echo "${as_me:-configure}:5392: testing assuming soname for gpm is $with_gpm ..." 1>&5
+echo "${as_me:-configure}:5456: testing assuming soname for gpm is $with_gpm ..." 1>&5
 
 			cf_cv_gpm_soname="$with_gpm"
 		else
 
-echo "$as_me:5397: checking for soname of gpm library" >&5
+echo "$as_me:5461: checking for soname of gpm library" >&5
 echo $ECHO_N "checking for soname of gpm library... $ECHO_C" >&6
 if test "${cf_cv_gpm_soname+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -5428,15 +5492,15 @@
 done
 LIBS="$cf_add_libs"
 
-	if { (eval echo "$as_me:5431: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:5495: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:5434: \$? = $ac_status" >&5
+  echo "$as_me:5498: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
-		if { (eval echo "$as_me:5436: \"$ac_link\"") >&5
+		if { (eval echo "$as_me:5500: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5439: \$? = $ac_status" >&5
+  echo "$as_me:5503: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
 			cf_cv_gpm_soname=`ldd conftest$ac_exeext 2>/dev/null | sed -e 's,^.*/,,' -e 's, .*$,,' | fgrep libgpm.`
 			test -z "$cf_cv_gpm_soname" && cf_cv_gpm_soname=unknown
@@ -5447,7 +5511,7 @@
 fi
 
 fi
-echo "$as_me:5450: result: $cf_cv_gpm_soname" >&5
+echo "$as_me:5514: result: $cf_cv_gpm_soname" >&5
 echo "${ECHO_T}$cf_cv_gpm_soname" >&6
 
 		fi
@@ -5482,7 +5546,7 @@
 #define HAVE_LIBGPM 1
 EOF
 
-echo "$as_me:5485: checking for Gpm_Wgetch in -lgpm" >&5
+echo "$as_me:5549: checking for Gpm_Wgetch in -lgpm" >&5
 echo $ECHO_N "checking for Gpm_Wgetch in -lgpm... $ECHO_C" >&6
 if test "${ac_cv_lib_gpm_Gpm_Wgetch+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -5490,7 +5554,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lgpm  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 5493 "configure"
+#line 5557 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -5509,16 +5573,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:5512: \"$ac_link\"") >&5
+if { (eval echo "$as_me:5576: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5515: \$? = $ac_status" >&5
+  echo "$as_me:5579: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:5518: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5582: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5521: \$? = $ac_status" >&5
+  echo "$as_me:5585: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_gpm_Gpm_Wgetch=yes
 else
@@ -5529,11 +5593,11 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:5532: result: $ac_cv_lib_gpm_Gpm_Wgetch" >&5
+echo "$as_me:5596: result: $ac_cv_lib_gpm_Gpm_Wgetch" >&5
 echo "${ECHO_T}$ac_cv_lib_gpm_Gpm_Wgetch" >&6
 if test $ac_cv_lib_gpm_Gpm_Wgetch = yes; then
 
-echo "$as_me:5536: checking if GPM is weakly bound to curses library" >&5
+echo "$as_me:5600: checking if GPM is weakly bound to curses library" >&5
 echo $ECHO_N "checking if GPM is weakly bound to curses library... $ECHO_C" >&6
 if test "${cf_cv_check_gpm_wgetch+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -5557,15 +5621,15 @@
 	# to rely on the static library, noting that some packagers may not
 	# include it.
 	LIBS="-static -lgpm -dynamic $LIBS"
-	if { (eval echo "$as_me:5560: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:5624: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:5563: \$? = $ac_status" >&5
+  echo "$as_me:5627: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
-		if { (eval echo "$as_me:5565: \"$ac_link\"") >&5
+		if { (eval echo "$as_me:5629: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5568: \$? = $ac_status" >&5
+  echo "$as_me:5632: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
 			cf_cv_check_gpm_wgetch=`nm conftest$ac_exeext | egrep '\<wgetch\>' | egrep '\<[vVwW]\>'`
 			test -n "$cf_cv_check_gpm_wgetch" && cf_cv_check_gpm_wgetch=yes
@@ -5577,11 +5641,11 @@
 fi
 
 fi
-echo "$as_me:5580: result: $cf_cv_check_gpm_wgetch" >&5
+echo "$as_me:5644: result: $cf_cv_check_gpm_wgetch" >&5
 echo "${ECHO_T}$cf_cv_check_gpm_wgetch" >&6
 
 if test "$cf_cv_check_gpm_wgetch" != yes ; then
-	{ echo "$as_me:5584: WARNING: GPM library is already linked with curses - read the FAQ" >&5
+	{ echo "$as_me:5648: WARNING: GPM library is already linked with curses - read the FAQ" >&5
 echo "$as_me: WARNING: GPM library is already linked with curses - read the FAQ" >&2;}
 fi
 
@@ -5591,7 +5655,7 @@
 
 # not everyone has "test -c"
 if test -c /dev/sysmouse 2>/dev/null ; then
-echo "$as_me:5594: checking if you want to use sysmouse" >&5
+echo "$as_me:5658: checking if you want to use sysmouse" >&5
 echo $ECHO_N "checking if you want to use sysmouse... $ECHO_C" >&6
 
 # Check whether --with-sysmouse or --without-sysmouse was given.
@@ -5603,7 +5667,7 @@
 fi;
 	if test "$cf_with_sysmouse" != no ; then
 	cat >conftest.$ac_ext <<_ACEOF
-#line 5606 "configure"
+#line 5670 "configure"
 #include "confdefs.h"
 
 #include <osreldate.h>
@@ -5626,16 +5690,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:5629: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:5693: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:5632: \$? = $ac_status" >&5
+  echo "$as_me:5696: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:5635: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5699: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5638: \$? = $ac_status" >&5
+  echo "$as_me:5702: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_with_sysmouse=yes
 else
@@ -5645,7 +5709,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 	fi
-echo "$as_me:5648: result: $cf_with_sysmouse" >&5
+echo "$as_me:5712: result: $cf_with_sysmouse" >&5
 echo "${ECHO_T}$cf_with_sysmouse" >&6
 test "$cf_with_sysmouse" = yes &&
 cat >>confdefs.h <<\EOF
@@ -5664,7 +5728,7 @@
 	test -n "$GXX" && test "x${ac_cv_prog_cxx_g}" != xyes && CXX_G_OPT=''
 fi
 
-echo "$as_me:5667: checking for default loader flags" >&5
+echo "$as_me:5731: checking for default loader flags" >&5
 echo $ECHO_N "checking for default loader flags... $ECHO_C" >&6
 case $DFT_LWR_MODEL in
 libtool) LD_MODEL=''   ;;
@@ -5673,13 +5737,13 @@
 profile) LD_MODEL='-pg';;
 shared)  LD_MODEL=''   ;;
 esac
-echo "$as_me:5676: result: $LD_MODEL" >&5
+echo "$as_me:5740: result: $LD_MODEL" >&5
 echo "${ECHO_T}$LD_MODEL" >&6
 
 case $DFT_LWR_MODEL in
 shared)
 
-echo "$as_me:5682: checking if rpath option should be used" >&5
+echo "$as_me:5746: checking if rpath option should be used" >&5
 echo $ECHO_N "checking if rpath option should be used... $ECHO_C" >&6
 
 # Check whether --enable-rpath or --disable-rpath was given.
@@ -5689,10 +5753,10 @@
 else
   cf_cv_enable_rpath=no
 fi;
-echo "$as_me:5692: result: $cf_cv_enable_rpath" >&5
+echo "$as_me:5756: result: $cf_cv_enable_rpath" >&5
 echo "${ECHO_T}$cf_cv_enable_rpath" >&6
 
-echo "$as_me:5695: checking if shared libraries should be relinked during install" >&5
+echo "$as_me:5759: checking if shared libraries should be relinked during install" >&5
 echo $ECHO_N "checking if shared libraries should be relinked during install... $ECHO_C" >&6
 
 # Check whether --enable-relink or --disable-relink was given.
@@ -5702,7 +5766,7 @@
 else
   cf_cv_do_relink=yes
 fi;
-echo "$as_me:5705: result: $cf_cv_do_relink" >&5
+echo "$as_me:5769: result: $cf_cv_do_relink" >&5
 echo "${ECHO_T}$cf_cv_do_relink" >&6
 	;;
 esac
@@ -5711,7 +5775,7 @@
 rel_builddir=..
 
 LD_RPATH_OPT=
-echo "$as_me:5714: checking for an rpath option" >&5
+echo "$as_me:5778: checking for an rpath option" >&5
 echo $ECHO_N "checking for an rpath option... $ECHO_C" >&6
 case $cf_cv_system_name in #(vi
 irix*) #(vi
@@ -5742,12 +5806,12 @@
 *)
 	;;
 esac
-echo "$as_me:5745: result: $LD_RPATH_OPT" >&5
+echo "$as_me:5809: result: $LD_RPATH_OPT" >&5
 echo "${ECHO_T}$LD_RPATH_OPT" >&6
 
 case "x$LD_RPATH_OPT" in #(vi
 x-R*)
-	echo "$as_me:5750: checking if we need a space after rpath option" >&5
+	echo "$as_me:5814: checking if we need a space after rpath option" >&5
 echo $ECHO_N "checking if we need a space after rpath option... $ECHO_C" >&6
 	cf_save_LIBS="$LIBS"
 
@@ -5768,7 +5832,7 @@
 LIBS="$cf_add_libs"
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 5771 "configure"
+#line 5835 "configure"
 #include "confdefs.h"
 
 int
@@ -5780,16 +5844,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:5783: \"$ac_link\"") >&5
+if { (eval echo "$as_me:5847: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5786: \$? = $ac_status" >&5
+  echo "$as_me:5850: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:5789: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5853: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5792: \$? = $ac_status" >&5
+  echo "$as_me:5856: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_rpath_space=no
 else
@@ -5799,7 +5863,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 	LIBS="$cf_save_LIBS"
-	echo "$as_me:5802: result: $cf_rpath_space" >&5
+	echo "$as_me:5866: result: $cf_rpath_space" >&5
 echo "${ECHO_T}$cf_rpath_space" >&6
 	test "$cf_rpath_space" = yes && LD_RPATH_OPT="$LD_RPATH_OPT "
 	;;
@@ -5820,7 +5884,7 @@
 	cf_ld_rpath_opt=
 	test "$cf_cv_enable_rpath" = yes && cf_ld_rpath_opt="$LD_RPATH_OPT"
 
-	echo "$as_me:5823: checking if release/abi version should be used for shared libs" >&5
+	echo "$as_me:5887: checking if release/abi version should be used for shared libs" >&5
 echo $ECHO_N "checking if release/abi version should be used for shared libs... $ECHO_C" >&6
 
 # Check whether --with-shlib-version or --without-shlib-version was given.
@@ -5835,7 +5899,7 @@
 		cf_cv_shlib_version=$withval
 		;;
 	*)
-		{ { echo "$as_me:5838: error: option value must be one of: rel, abi, auto or no" >&5
+		{ { echo "$as_me:5902: error: option value must be one of: rel, abi, auto or no" >&5
 echo "$as_me: error: option value must be one of: rel, abi, auto or no" >&2;}
    { (exit 1); exit 1; }; }
 		;;
@@ -5844,7 +5908,7 @@
 else
   cf_cv_shlib_version=auto
 fi;
-	echo "$as_me:5847: result: $cf_cv_shlib_version" >&5
+	echo "$as_me:5911: result: $cf_cv_shlib_version" >&5
 echo "${ECHO_T}$cf_cv_shlib_version" >&6
 
 	cf_cv_rm_so_locs=no
@@ -5854,14 +5918,14 @@
 	CC_SHARED_OPTS=
 	if test "$GCC" = yes
 	then
-		echo "$as_me:5857: checking which $CC option to use" >&5
+		echo "$as_me:5921: checking which $CC option to use" >&5
 echo $ECHO_N "checking which $CC option to use... $ECHO_C" >&6
 		cf_save_CFLAGS="$CFLAGS"
 		for CC_SHARED_OPTS in -fPIC -fpic ''
 		do
 			CFLAGS="$cf_save_CFLAGS $CC_SHARED_OPTS"
 			cat >conftest.$ac_ext <<_ACEOF
-#line 5864 "configure"
+#line 5928 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -5873,16 +5937,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:5876: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:5940: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:5879: \$? = $ac_status" >&5
+  echo "$as_me:5943: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:5882: \"$ac_try\"") >&5
+  { (eval echo "$as_me:5946: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5885: \$? = $ac_status" >&5
+  echo "$as_me:5949: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -5891,7 +5955,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 		done
-		echo "$as_me:5894: result: $CC_SHARED_OPTS" >&5
+		echo "$as_me:5958: result: $CC_SHARED_OPTS" >&5
 echo "${ECHO_T}$CC_SHARED_OPTS" >&6
 		CFLAGS="$cf_save_CFLAGS"
 	fi
@@ -5962,7 +6026,7 @@
 		MK_SHARED_LIB='${CC} ${CFLAGS} -dynamiclib -install_name ${libdir}/`basename $@` -compatibility_version ${ABI_VERSION} -current_version ${ABI_VERSION} -o $@'
 		test "$cf_cv_shlib_version" = auto && cf_cv_shlib_version=abi
 		cf_cv_shlib_version_infix=yes
-		echo "$as_me:5965: checking if ld -search_paths_first works" >&5
+		echo "$as_me:6029: checking if ld -search_paths_first works" >&5
 echo $ECHO_N "checking if ld -search_paths_first works... $ECHO_C" >&6
 if test "${cf_cv_ldflags_search_paths_first+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -5971,7 +6035,7 @@
 			cf_save_LDFLAGS=$LDFLAGS
 			LDFLAGS="$LDFLAGS -Wl,-search_paths_first"
 			cat >conftest.$ac_ext <<_ACEOF
-#line 5974 "configure"
+#line 6038 "configure"
 #include "confdefs.h"
 
 int
@@ -5983,16 +6047,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:5986: \"$ac_link\"") >&5
+if { (eval echo "$as_me:6050: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:5989: \$? = $ac_status" >&5
+  echo "$as_me:6053: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:5992: \"$ac_try\"") >&5
+  { (eval echo "$as_me:6056: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:5995: \$? = $ac_status" >&5
+  echo "$as_me:6059: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_ldflags_search_paths_first=yes
 else
@@ -6003,7 +6067,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 				LDFLAGS=$cf_save_LDFLAGS
 fi
-echo "$as_me:6006: result: $cf_cv_ldflags_search_paths_first" >&5
+echo "$as_me:6070: result: $cf_cv_ldflags_search_paths_first" >&5
 echo "${ECHO_T}$cf_cv_ldflags_search_paths_first" >&6
 		if test $cf_cv_ldflags_search_paths_first = yes; then
 			LDFLAGS="$LDFLAGS -Wl,-search_paths_first"
@@ -6228,7 +6292,7 @@
 			do
 				CFLAGS="$cf_shared_opts $cf_save_CFLAGS"
 				cat >conftest.$ac_ext <<_ACEOF
-#line 6231 "configure"
+#line 6295 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -6240,16 +6304,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:6243: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:6307: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:6246: \$? = $ac_status" >&5
+  echo "$as_me:6310: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:6249: \"$ac_try\"") >&5
+  { (eval echo "$as_me:6313: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:6252: \$? = $ac_status" >&5
+  echo "$as_me:6316: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -6286,7 +6350,7 @@
 			test "$cf_cv_do_symlinks" = no && cf_cv_do_symlinks=yes
 			;;
 		*)
-			{ echo "$as_me:6289: WARNING: ignored --with-shlib-version" >&5
+			{ echo "$as_me:6353: WARNING: ignored --with-shlib-version" >&5
 echo "$as_me: WARNING: ignored --with-shlib-version" >&2;}
 			;;
 		esac
@@ -6296,7 +6360,7 @@
 	if test -n "$cf_try_cflags"
 	then
 cat > conftest.$ac_ext <<EOF
-#line 6299 "${as_me:-configure}"
+#line 6363 "${as_me:-configure}"
 #include <stdio.h>
 int main(int argc, char *argv[])
 {
@@ -6308,18 +6372,18 @@
 		for cf_opt in $cf_try_cflags
 		do
 			CFLAGS="$cf_save_CFLAGS -$cf_opt"
-			echo "$as_me:6311: checking if CFLAGS option -$cf_opt works" >&5
+			echo "$as_me:6375: checking if CFLAGS option -$cf_opt works" >&5
 echo $ECHO_N "checking if CFLAGS option -$cf_opt works... $ECHO_C" >&6
-			if { (eval echo "$as_me:6313: \"$ac_compile\"") >&5
+			if { (eval echo "$as_me:6377: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:6316: \$? = $ac_status" >&5
+  echo "$as_me:6380: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-				echo "$as_me:6318: result: yes" >&5
+				echo "$as_me:6382: result: yes" >&5
 echo "${ECHO_T}yes" >&6
 				cf_save_CFLAGS="$CFLAGS"
 			else
-				echo "$as_me:6322: result: no" >&5
+				echo "$as_me:6386: result: no" >&5
 echo "${ECHO_T}no" >&6
 			fi
 		done
@@ -6334,17 +6398,17 @@
 
 	test -n "$verbose" && echo "	CC_SHARED_OPTS: $CC_SHARED_OPTS" 1>&6
 
-echo "${as_me:-configure}:6337: testing CC_SHARED_OPTS: $CC_SHARED_OPTS ..." 1>&5
+echo "${as_me:-configure}:6401: testing CC_SHARED_OPTS: $CC_SHARED_OPTS ..." 1>&5
 
 	test -n "$verbose" && echo "	MK_SHARED_LIB:  $MK_SHARED_LIB" 1>&6
 
-echo "${as_me:-configure}:6341: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
+echo "${as_me:-configure}:6405: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
 
 for model in $cf_list_models; do
 	case $model in #(vi
 	libtool)
 
-echo "$as_me:6347: checking for additional libtool options" >&5
+echo "$as_me:6411: checking for additional libtool options" >&5
 echo $ECHO_N "checking for additional libtool options... $ECHO_C" >&6
 
 # Check whether --with-libtool-opts or --without-libtool-opts was given.
@@ -6354,7 +6418,7 @@
 else
   with_libtool_opts=no
 fi;
-echo "$as_me:6357: result: $with_libtool_opts" >&5
+echo "$as_me:6421: result: $with_libtool_opts" >&5
 echo "${ECHO_T}$with_libtool_opts" >&6
 
 case .$with_libtool_opts in
@@ -6365,7 +6429,7 @@
 	;;
 esac
 
-echo "$as_me:6368: checking if exported-symbols file should be used" >&5
+echo "$as_me:6432: checking if exported-symbols file should be used" >&5
 echo $ECHO_N "checking if exported-symbols file should be used... $ECHO_C" >&6
 
 # Check whether --with-export-syms or --without-export-syms was given.
@@ -6380,7 +6444,7 @@
 	with_export_syms='${top_srcdir}/package/${PACKAGE}.sym'
 
 fi
-echo "$as_me:6383: result: $with_export_syms" >&5
+echo "$as_me:6447: result: $with_export_syms" >&5
 echo "${ECHO_T}$with_export_syms" >&6
 if test "x$with_export_syms" != xno
 then
@@ -6391,12 +6455,12 @@
 		;;
 	shared) #(vi
 		if test "$CC_SHARED_OPTS" = "unknown"; then
-			{ { echo "$as_me:6394: error: Shared libraries are not supported in this version" >&5
+			{ { echo "$as_me:6458: error: Shared libraries are not supported in this version" >&5
 echo "$as_me: error: Shared libraries are not supported in this version" >&2;}
    { (exit 1); exit 1; }; }
 		fi
 
-echo "$as_me:6399: checking if versioned-symbols file should be used" >&5
+echo "$as_me:6463: checking if versioned-symbols file should be used" >&5
 echo $ECHO_N "checking if versioned-symbols file should be used... $ECHO_C" >&6
 
 # Check whether --with-versioned-syms or --without-versioned-syms was given.
@@ -6411,7 +6475,7 @@
 	with_versioned_syms='${top_srcdir}/package/${PACKAGE}.map'
 
 fi
-echo "$as_me:6414: result: $with_versioned_syms" >&5
+echo "$as_me:6478: result: $with_versioned_syms" >&5
 echo "${ECHO_T}$with_versioned_syms" >&6
 
 if test "x$with_versioned_syms" != xno
@@ -6423,7 +6487,7 @@
 		MK_SHARED_LIB=`echo "$MK_SHARED_LIB" | sed -e "s%-Wl,%\\${VERSIONED_SYMS} -Wl,%"`
 		test -n "$verbose" && echo "	MK_SHARED_LIB:  $MK_SHARED_LIB" 1>&6
 
-echo "${as_me:-configure}:6426: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
+echo "${as_me:-configure}:6490: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
 
 		;;
 	*-dy*) #(vi
@@ -6431,11 +6495,11 @@
 		MK_SHARED_LIB=`echo "$MK_SHARED_LIB" | sed -e "s%-dy%\\${VERSIONED_SYMS} -dy%"`
 		test -n "$verbose" && echo "	MK_SHARED_LIB:  $MK_SHARED_LIB" 1>&6
 
-echo "${as_me:-configure}:6434: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
+echo "${as_me:-configure}:6498: testing MK_SHARED_LIB:  $MK_SHARED_LIB ..." 1>&5
 
 		;;
 	*)
-		{ echo "$as_me:6438: WARNING: this system does not support versioned-symbols" >&5
+		{ echo "$as_me:6502: WARNING: this system does not support versioned-symbols" >&5
 echo "$as_me: WARNING: this system does not support versioned-symbols" >&2;}
 		;;
 	esac
@@ -6446,7 +6510,7 @@
 done
 
 # pretend that ncurses==ncursesw==ncursest
-echo "$as_me:6449: checking if you want to disable library suffixes" >&5
+echo "$as_me:6513: checking if you want to disable library suffixes" >&5
 echo $ECHO_N "checking if you want to disable library suffixes... $ECHO_C" >&6
 
 # Check whether --enable-lib-suffixes or --disable-lib-suffixes was given.
@@ -6456,13 +6520,13 @@
 else
   disable_lib_suffixes=no
 fi;
-echo "$as_me:6459: result: $disable_lib_suffixes" >&5
+echo "$as_me:6523: result: $disable_lib_suffixes" >&5
 echo "${ECHO_T}$disable_lib_suffixes" >&6
 
 ### If we're building with rpath, try to link non-standard libs that way too.
 if test "$DFT_LWR_MODEL" = "shared"; then
 
-echo "$as_me:6465: checking if rpath-hack should be disabled" >&5
+echo "$as_me:6529: checking if rpath-hack should be disabled" >&5
 echo $ECHO_N "checking if rpath-hack should be disabled... $ECHO_C" >&6
 
 # Check whether --enable-rpath-hack or --disable-rpath-hack was given.
@@ -6479,21 +6543,21 @@
   cf_disable_rpath_hack=no
 
 fi;
-echo "$as_me:6482: result: $cf_disable_rpath_hack" >&5
+echo "$as_me:6546: result: $cf_disable_rpath_hack" >&5
 echo "${ECHO_T}$cf_disable_rpath_hack" >&6
 if test "$cf_disable_rpath_hack" = no ; then
 
-echo "$as_me:6486: checking for updated LDFLAGS" >&5
+echo "$as_me:6550: checking for updated LDFLAGS" >&5
 echo $ECHO_N "checking for updated LDFLAGS... $ECHO_C" >&6
 if test -n "$LD_RPATH_OPT" ; then
-	echo "$as_me:6489: result: maybe" >&5
+	echo "$as_me:6553: result: maybe" >&5
 echo "${ECHO_T}maybe" >&6
 
 	for ac_prog in ldd
 do
   # Extract the first word of "$ac_prog", so it can be a program name with args.
 set dummy $ac_prog; ac_word=$2
-echo "$as_me:6496: checking for $ac_word" >&5
+echo "$as_me:6560: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_cf_ldd_prog+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -6508,7 +6572,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_cf_ldd_prog="$ac_prog"
-echo "$as_me:6511: found $ac_dir/$ac_word" >&5
+echo "$as_me:6575: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -6516,10 +6580,10 @@
 fi
 cf_ldd_prog=$ac_cv_prog_cf_ldd_prog
 if test -n "$cf_ldd_prog"; then
-  echo "$as_me:6519: result: $cf_ldd_prog" >&5
+  echo "$as_me:6583: result: $cf_ldd_prog" >&5
 echo "${ECHO_T}$cf_ldd_prog" >&6
 else
-  echo "$as_me:6522: result: no" >&5
+  echo "$as_me:6586: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -6533,7 +6597,7 @@
 		cf_rpath_oops=
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 6536 "configure"
+#line 6600 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -6545,16 +6609,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:6548: \"$ac_link\"") >&5
+if { (eval echo "$as_me:6612: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:6551: \$? = $ac_status" >&5
+  echo "$as_me:6615: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:6554: \"$ac_try\"") >&5
+  { (eval echo "$as_me:6618: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:6557: \$? = $ac_status" >&5
+  echo "$as_me:6621: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_rpath_oops=`$cf_ldd_prog conftest$ac_exeext | fgrep ' not found' | sed -e 's% =>.*$%%' |sort | uniq`
 		 cf_rpath_list=`$cf_ldd_prog conftest$ac_exeext | fgrep / | sed -e 's%^.*[ 	]/%/%' -e 's%/[^/][^/]*$%%' |sort | uniq`
@@ -6582,7 +6646,7 @@
 					then
 						test -n "$verbose" && echo "	...adding -L$cf_rpath_dir/lib to LDFLAGS for $cf_rpath_src" 1>&6
 
-echo "${as_me:-configure}:6585: testing ...adding -L$cf_rpath_dir/lib to LDFLAGS for $cf_rpath_src ..." 1>&5
+echo "${as_me:-configure}:6649: testing ...adding -L$cf_rpath_dir/lib to LDFLAGS for $cf_rpath_src ..." 1>&5
 
 						LDFLAGS="$LDFLAGS -L$cf_rpath_dir/lib"
 						break
@@ -6594,11 +6658,11 @@
 
 	test -n "$verbose" && echo "	...checking EXTRA_LDFLAGS $EXTRA_LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:6597: testing ...checking EXTRA_LDFLAGS $EXTRA_LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:6661: testing ...checking EXTRA_LDFLAGS $EXTRA_LDFLAGS ..." 1>&5
 
 test -n "$verbose" && echo "	...checking LDFLAGS $LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:6601: testing ...checking LDFLAGS $LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:6665: testing ...checking LDFLAGS $LDFLAGS ..." 1>&5
 
 cf_rpath_dst=
 for cf_rpath_src in $LDFLAGS
@@ -6635,7 +6699,7 @@
 			then
 				test -n "$verbose" && echo "	...Filter $cf_rpath_src ->$cf_rpath_tmp" 1>&6
 
-echo "${as_me:-configure}:6638: testing ...Filter $cf_rpath_src ->$cf_rpath_tmp ..." 1>&5
+echo "${as_me:-configure}:6702: testing ...Filter $cf_rpath_src ->$cf_rpath_tmp ..." 1>&5
 
 				EXTRA_LDFLAGS="$cf_rpath_tmp $EXTRA_LDFLAGS"
 			fi
@@ -6648,11 +6712,11 @@
 
 test -n "$verbose" && echo "	...checked LDFLAGS $LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:6651: testing ...checked LDFLAGS $LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:6715: testing ...checked LDFLAGS $LDFLAGS ..." 1>&5
 
 test -n "$verbose" && echo "	...checking LIBS $LIBS" 1>&6
 
-echo "${as_me:-configure}:6655: testing ...checking LIBS $LIBS ..." 1>&5
+echo "${as_me:-configure}:6719: testing ...checking LIBS $LIBS ..." 1>&5
 
 cf_rpath_dst=
 for cf_rpath_src in $LIBS
@@ -6689,7 +6753,7 @@
 			then
 				test -n "$verbose" && echo "	...Filter $cf_rpath_src ->$cf_rpath_tmp" 1>&6
 
-echo "${as_me:-configure}:6692: testing ...Filter $cf_rpath_src ->$cf_rpath_tmp ..." 1>&5
+echo "${as_me:-configure}:6756: testing ...Filter $cf_rpath_src ->$cf_rpath_tmp ..." 1>&5
 
 				EXTRA_LDFLAGS="$cf_rpath_tmp $EXTRA_LDFLAGS"
 			fi
@@ -6702,14 +6766,14 @@
 
 test -n "$verbose" && echo "	...checked LIBS $LIBS" 1>&6
 
-echo "${as_me:-configure}:6705: testing ...checked LIBS $LIBS ..." 1>&5
+echo "${as_me:-configure}:6769: testing ...checked LIBS $LIBS ..." 1>&5
 
 	test -n "$verbose" && echo "	...checked EXTRA_LDFLAGS $EXTRA_LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:6709: testing ...checked EXTRA_LDFLAGS $EXTRA_LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:6773: testing ...checked EXTRA_LDFLAGS $EXTRA_LDFLAGS ..." 1>&5
 
 else
-	echo "$as_me:6712: result: no" >&5
+	echo "$as_me:6776: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -6720,7 +6784,7 @@
 ###############################################################################
 
 ###	use option --disable-overwrite to leave out the link to -lcurses
-echo "$as_me:6723: checking if you wish to install ncurses overwriting curses" >&5
+echo "$as_me:6787: checking if you wish to install ncurses overwriting curses" >&5
 echo $ECHO_N "checking if you wish to install ncurses overwriting curses... $ECHO_C" >&6
 
 # Check whether --enable-overwrite or --disable-overwrite was given.
@@ -6730,10 +6794,10 @@
 else
   if test "$prefix" = "/usr" ; then with_overwrite=yes; else with_overwrite=no; fi
 fi;
-echo "$as_me:6733: result: $with_overwrite" >&5
+echo "$as_me:6797: result: $with_overwrite" >&5
 echo "${ECHO_T}$with_overwrite" >&6
 
-echo "$as_me:6736: checking if external terminfo-database is used" >&5
+echo "$as_me:6800: checking if external terminfo-database is used" >&5
 echo $ECHO_N "checking if external terminfo-database is used... $ECHO_C" >&6
 
 # Check whether --enable-database or --disable-database was given.
@@ -6743,7 +6807,7 @@
 else
   use_database=yes
 fi;
-echo "$as_me:6746: result: $use_database" >&5
+echo "$as_me:6810: result: $use_database" >&5
 echo "${ECHO_T}$use_database" >&6
 
 case $host_os in #(vi
@@ -6759,7 +6823,7 @@
 if test "$use_database" != no ; then
 	NCURSES_USE_DATABASE=1
 
-	echo "$as_me:6762: checking which terminfo source-file will be installed" >&5
+	echo "$as_me:6826: checking which terminfo source-file will be installed" >&5
 echo $ECHO_N "checking which terminfo source-file will be installed... $ECHO_C" >&6
 
 # Check whether --with-database or --without-database was given.
@@ -6767,10 +6831,10 @@
   withval="$with_database"
   TERMINFO_SRC=$withval
 fi;
-	echo "$as_me:6770: result: $TERMINFO_SRC" >&5
+	echo "$as_me:6834: result: $TERMINFO_SRC" >&5
 echo "${ECHO_T}$TERMINFO_SRC" >&6
 
-	echo "$as_me:6773: checking whether to use hashed database instead of directory/tree" >&5
+	echo "$as_me:6837: checking whether to use hashed database instead of directory/tree" >&5
 echo $ECHO_N "checking whether to use hashed database instead of directory/tree... $ECHO_C" >&6
 
 # Check whether --with-hashed-db or --without-hashed-db was given.
@@ -6780,13 +6844,13 @@
 else
   with_hashed_db=no
 fi;
-	echo "$as_me:6783: result: $with_hashed_db" >&5
+	echo "$as_me:6847: result: $with_hashed_db" >&5
 echo "${ECHO_T}$with_hashed_db" >&6
 else
 	with_hashed_db=no
 fi
 
-echo "$as_me:6789: checking for list of fallback descriptions" >&5
+echo "$as_me:6853: checking for list of fallback descriptions" >&5
 echo $ECHO_N "checking for list of fallback descriptions... $ECHO_C" >&6
 
 # Check whether --with-fallbacks or --without-fallbacks was given.
@@ -6796,11 +6860,11 @@
 else
   with_fallback=
 fi;
-echo "$as_me:6799: result: $with_fallback" >&5
+echo "$as_me:6863: result: $with_fallback" >&5
 echo "${ECHO_T}$with_fallback" >&6
 FALLBACK_LIST=`echo "$with_fallback" | sed -e 's/,/ /g'`
 
-echo "$as_me:6803: checking if you want modern xterm or antique" >&5
+echo "$as_me:6867: checking if you want modern xterm or antique" >&5
 echo $ECHO_N "checking if you want modern xterm or antique... $ECHO_C" >&6
 
 # Check whether --with-xterm-new or --without-xterm-new was given.
@@ -6814,11 +6878,11 @@
 no)	with_xterm_new=xterm-old;;
 *)	with_xterm_new=xterm-new;;
 esac
-echo "$as_me:6817: result: $with_xterm_new" >&5
+echo "$as_me:6881: result: $with_xterm_new" >&5
 echo "${ECHO_T}$with_xterm_new" >&6
 WHICH_XTERM=$with_xterm_new
 
-echo "$as_me:6821: checking if xterm backspace sends BS or DEL" >&5
+echo "$as_me:6885: checking if xterm backspace sends BS or DEL" >&5
 echo $ECHO_N "checking if xterm backspace sends BS or DEL... $ECHO_C" >&6
 
 # Check whether --with-xterm-kbs or --without-xterm-kbs was given.
@@ -6839,7 +6903,7 @@
 	with_xterm_kbs=$withval
 	;;
 esac
-echo "$as_me:6842: result: $with_xterm_kbs" >&5
+echo "$as_me:6906: result: $with_xterm_kbs" >&5
 echo "${ECHO_T}$with_xterm_kbs" >&6
 XTERM_KBS=$with_xterm_kbs
 
@@ -6849,7 +6913,7 @@
 	MAKE_TERMINFO="#"
 else
 
-echo "$as_me:6852: checking for list of terminfo directories" >&5
+echo "$as_me:6916: checking for list of terminfo directories" >&5
 echo $ECHO_N "checking for list of terminfo directories... $ECHO_C" >&6
 
 # Check whether --with-terminfo-dirs or --without-terminfo-dirs was given.
@@ -6889,7 +6953,7 @@
   cf_src_path=`echo $cf_src_path | sed -e s%NONE%$cf_path_syntax%`
   ;;
 *)
-  { { echo "$as_me:6892: error: expected a pathname, not \"$cf_src_path\"" >&5
+  { { echo "$as_me:6956: error: expected a pathname, not \"$cf_src_path\"" >&5
 echo "$as_me: error: expected a pathname, not \"$cf_src_path\"" >&2;}
    { (exit 1); exit 1; }; }
   ;;
@@ -6912,14 +6976,14 @@
 	;;
 esac
 
-echo "$as_me:6915: result: $TERMINFO_DIRS" >&5
+echo "$as_me:6979: result: $TERMINFO_DIRS" >&5
 echo "${ECHO_T}$TERMINFO_DIRS" >&6
 test -n "$TERMINFO_DIRS" &&
 cat >>confdefs.h <<EOF
 #define TERMINFO_DIRS "$TERMINFO_DIRS"
 EOF
 
-echo "$as_me:6922: checking for default terminfo directory" >&5
+echo "$as_me:6986: checking for default terminfo directory" >&5
 echo $ECHO_N "checking for default terminfo directory... $ECHO_C" >&6
 
 # Check whether --with-default-terminfo-dir or --without-default-terminfo-dir was given.
@@ -6955,7 +7019,7 @@
   withval=`echo $withval | sed -e s%NONE%$cf_path_syntax%`
   ;;
 *)
-  { { echo "$as_me:6958: error: expected a pathname, not \"$withval\"" >&5
+  { { echo "$as_me:7022: error: expected a pathname, not \"$withval\"" >&5
 echo "$as_me: error: expected a pathname, not \"$withval\"" >&2;}
    { (exit 1); exit 1; }; }
   ;;
@@ -6964,7 +7028,7 @@
 fi
 eval TERMINFO="$withval"
 
-echo "$as_me:6967: result: $TERMINFO" >&5
+echo "$as_me:7031: result: $TERMINFO" >&5
 echo "${ECHO_T}$TERMINFO" >&6
 
 cat >>confdefs.h <<EOF
@@ -6975,7 +7039,7 @@
 
 ###	use option --disable-big-core to make tic run on small machines
 ###	We need 4Mb, check if we can allocate 50% more than that.
-echo "$as_me:6978: checking if big-core option selected" >&5
+echo "$as_me:7042: checking if big-core option selected" >&5
 echo $ECHO_N "checking if big-core option selected... $ECHO_C" >&6
 
 # Check whether --enable-big-core or --disable-big-core was given.
@@ -6987,7 +7051,7 @@
   with_big_core=no
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 6990 "configure"
+#line 7054 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -7001,15 +7065,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:7004: \"$ac_link\"") >&5
+if { (eval echo "$as_me:7068: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:7007: \$? = $ac_status" >&5
+  echo "$as_me:7071: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:7009: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7073: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7012: \$? = $ac_status" >&5
+  echo "$as_me:7076: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   with_big_core=yes
 else
@@ -7021,7 +7085,7 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi;
-echo "$as_me:7024: result: $with_big_core" >&5
+echo "$as_me:7088: result: $with_big_core" >&5
 echo "${ECHO_T}$with_big_core" >&6
 test "x$with_big_core" = "xyes" &&
 cat >>confdefs.h <<\EOF
@@ -7031,7 +7095,7 @@
 ### ISO C only guarantees 512-char strings, we have tables which load faster
 ### when constructed using "big" strings.  More than the C compiler, the awk
 ### program is a limit on most vendor UNIX systems.  Check that we can build.
-echo "$as_me:7034: checking if big-strings option selected" >&5
+echo "$as_me:7098: checking if big-strings option selected" >&5
 echo $ECHO_N "checking if big-strings option selected... $ECHO_C" >&6
 
 # Check whether --enable-big-strings or --disable-big-strings was given.
@@ -7055,14 +7119,14 @@
 	esac
 
 fi;
-echo "$as_me:7058: result: $with_big_strings" >&5
+echo "$as_me:7122: result: $with_big_strings" >&5
 echo "${ECHO_T}$with_big_strings" >&6
 
 USE_BIG_STRINGS=0
 test "x$with_big_strings" = "xyes" && USE_BIG_STRINGS=1
 
 ###	use option --enable-termcap to compile in the termcap fallback support
-echo "$as_me:7065: checking if you want termcap-fallback support" >&5
+echo "$as_me:7129: checking if you want termcap-fallback support" >&5
 echo $ECHO_N "checking if you want termcap-fallback support... $ECHO_C" >&6
 
 # Check whether --enable-termcap or --disable-termcap was given.
@@ -7072,14 +7136,14 @@
 else
   with_termcap=no
 fi;
-echo "$as_me:7075: result: $with_termcap" >&5
+echo "$as_me:7139: result: $with_termcap" >&5
 echo "${ECHO_T}$with_termcap" >&6
 
 NCURSES_USE_TERMCAP=0
 if test "x$with_termcap" != "xyes" ; then
 	if test "$use_database" = no ; then
 		if test -z "$with_fallback" ; then
-			{ { echo "$as_me:7082: error: You have disabled the database w/o specifying fallbacks" >&5
+			{ { echo "$as_me:7146: error: You have disabled the database w/o specifying fallbacks" >&5
 echo "$as_me: error: You have disabled the database w/o specifying fallbacks" >&2;}
    { (exit 1); exit 1; }; }
 		fi
@@ -7092,13 +7156,13 @@
 else
 
 	if test "$with_ticlib" != no ; then
-		{ { echo "$as_me:7095: error: Options --with-ticlib and --enable-termcap cannot be combined" >&5
+		{ { echo "$as_me:7159: error: Options --with-ticlib and --enable-termcap cannot be combined" >&5
 echo "$as_me: error: Options --with-ticlib and --enable-termcap cannot be combined" >&2;}
    { (exit 1); exit 1; }; }
 	fi
 
 	NCURSES_USE_TERMCAP=1
-	echo "$as_me:7101: checking for list of termcap files" >&5
+	echo "$as_me:7165: checking for list of termcap files" >&5
 echo $ECHO_N "checking for list of termcap files... $ECHO_C" >&6
 
 # Check whether --with-termpath or --without-termpath was given.
@@ -7138,7 +7202,7 @@
   cf_src_path=`echo $cf_src_path | sed -e s%NONE%$cf_path_syntax%`
   ;;
 *)
-  { { echo "$as_me:7141: error: expected a pathname, not \"$cf_src_path\"" >&5
+  { { echo "$as_me:7205: error: expected a pathname, not \"$cf_src_path\"" >&5
 echo "$as_me: error: expected a pathname, not \"$cf_src_path\"" >&2;}
    { (exit 1); exit 1; }; }
   ;;
@@ -7161,7 +7225,7 @@
 	;;
 esac
 
-	echo "$as_me:7164: result: $TERMPATH" >&5
+	echo "$as_me:7228: result: $TERMPATH" >&5
 echo "${ECHO_T}$TERMPATH" >&6
 	test -n "$TERMPATH" &&
 cat >>confdefs.h <<EOF
@@ -7169,7 +7233,7 @@
 EOF
 
 	###	use option --enable-getcap to use a hacked getcap for reading termcaps
-	echo "$as_me:7172: checking if fast termcap-loader is needed" >&5
+	echo "$as_me:7236: checking if fast termcap-loader is needed" >&5
 echo $ECHO_N "checking if fast termcap-loader is needed... $ECHO_C" >&6
 
 # Check whether --enable-getcap or --disable-getcap was given.
@@ -7179,14 +7243,14 @@
 else
   with_getcap=no
 fi;
-	echo "$as_me:7182: result: $with_getcap" >&5
+	echo "$as_me:7246: result: $with_getcap" >&5
 echo "${ECHO_T}$with_getcap" >&6
 	test "x$with_getcap" = "xyes" &&
 cat >>confdefs.h <<\EOF
 #define USE_GETCAP 1
 EOF
 
-	echo "$as_me:7189: checking if translated termcaps will be cached in ~/.terminfo" >&5
+	echo "$as_me:7253: checking if translated termcaps will be cached in ~/.terminfo" >&5
 echo $ECHO_N "checking if translated termcaps will be cached in ~/.terminfo... $ECHO_C" >&6
 
 # Check whether --enable-getcap-cache or --disable-getcap-cache was given.
@@ -7196,7 +7260,7 @@
 else
   with_getcap_cache=no
 fi;
-	echo "$as_me:7199: result: $with_getcap_cache" >&5
+	echo "$as_me:7263: result: $with_getcap_cache" >&5
 echo "${ECHO_T}$with_getcap_cache" >&6
 	test "x$with_getcap_cache" = "xyes" &&
 cat >>confdefs.h <<\EOF
@@ -7206,7 +7270,7 @@
 fi
 
 ###   Use option --disable-home-terminfo to completely remove ~/.terminfo
-echo "$as_me:7209: checking if ~/.terminfo is wanted" >&5
+echo "$as_me:7273: checking if ~/.terminfo is wanted" >&5
 echo $ECHO_N "checking if ~/.terminfo is wanted... $ECHO_C" >&6
 
 # Check whether --enable-home-terminfo or --disable-home-terminfo was given.
@@ -7216,14 +7280,14 @@
 else
   with_home_terminfo=yes
 fi;
-echo "$as_me:7219: result: $with_home_terminfo" >&5
+echo "$as_me:7283: result: $with_home_terminfo" >&5
 echo "${ECHO_T}$with_home_terminfo" >&6
 test "x$with_home_terminfo" = "xyes" &&
 cat >>confdefs.h <<\EOF
 #define USE_HOME_TERMINFO 1
 EOF
 
-echo "$as_me:7226: checking if you want to use restricted environment when running as root" >&5
+echo "$as_me:7290: checking if you want to use restricted environment when running as root" >&5
 echo $ECHO_N "checking if you want to use restricted environment when running as root... $ECHO_C" >&6
 
 # Check whether --enable-root-environ or --disable-root-environ was given.
@@ -7233,7 +7297,7 @@
 else
   with_root_environ=yes
 fi;
-echo "$as_me:7236: result: $with_root_environ" >&5
+echo "$as_me:7300: result: $with_root_environ" >&5
 echo "${ECHO_T}$with_root_environ" >&6
 test "x$with_root_environ" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -7248,13 +7312,13 @@
 	unlink
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:7251: checking for $ac_func" >&5
+echo "$as_me:7315: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 7257 "configure"
+#line 7321 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -7285,16 +7349,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:7288: \"$ac_link\"") >&5
+if { (eval echo "$as_me:7352: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:7291: \$? = $ac_status" >&5
+  echo "$as_me:7355: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:7294: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7358: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7297: \$? = $ac_status" >&5
+  echo "$as_me:7361: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -7304,7 +7368,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:7307: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:7371: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -7321,13 +7385,13 @@
 		symlink
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:7324: checking for $ac_func" >&5
+echo "$as_me:7388: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 7330 "configure"
+#line 7394 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -7358,16 +7422,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:7361: \"$ac_link\"") >&5
+if { (eval echo "$as_me:7425: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:7364: \$? = $ac_status" >&5
+  echo "$as_me:7428: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:7367: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7431: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7370: \$? = $ac_status" >&5
+  echo "$as_me:7434: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -7377,7 +7441,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:7380: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:7444: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -7388,7 +7452,7 @@
 done
 
 else
-	echo "$as_me:7391: checking if link/symlink functions work" >&5
+	echo "$as_me:7455: checking if link/symlink functions work" >&5
 echo $ECHO_N "checking if link/symlink functions work... $ECHO_C" >&6
 if test "${cf_cv_link_funcs+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -7401,7 +7465,7 @@
 			eval 'ac_cv_func_'$cf_func'=error'
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 7404 "configure"
+#line 7468 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -7431,15 +7495,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:7434: \"$ac_link\"") >&5
+if { (eval echo "$as_me:7498: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:7437: \$? = $ac_status" >&5
+  echo "$as_me:7501: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:7439: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7503: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7442: \$? = $ac_status" >&5
+  echo "$as_me:7506: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 			cf_cv_link_funcs="$cf_cv_link_funcs $cf_func"
@@ -7457,7 +7521,7 @@
 		test -z "$cf_cv_link_funcs" && cf_cv_link_funcs=no
 
 fi
-echo "$as_me:7460: result: $cf_cv_link_funcs" >&5
+echo "$as_me:7524: result: $cf_cv_link_funcs" >&5
 echo "${ECHO_T}$cf_cv_link_funcs" >&6
 	test "$ac_cv_func_link"    = yes &&
 cat >>confdefs.h <<\EOF
@@ -7477,7 +7541,7 @@
 # soft links (symbolic links) are useful for some systems where hard links do
 # not work, or to make it simpler to copy terminfo trees around.
 if test "x$ac_cv_func_symlink" = xyes ; then
-    echo "$as_me:7480: checking if tic should use symbolic links" >&5
+    echo "$as_me:7544: checking if tic should use symbolic links" >&5
 echo $ECHO_N "checking if tic should use symbolic links... $ECHO_C" >&6
 
 # Check whether --enable-symlinks or --disable-symlinks was given.
@@ -7487,21 +7551,21 @@
 else
   with_symlinks=no
 fi;
-    echo "$as_me:7490: result: $with_symlinks" >&5
+    echo "$as_me:7554: result: $with_symlinks" >&5
 echo "${ECHO_T}$with_symlinks" >&6
 fi
 
 # If we have hard links and did not choose to use soft links instead, there is
 # no reason to make this choice optional - use the hard links.
 if test "$with_symlinks" = no ; then
-    echo "$as_me:7497: checking if tic should use hard links" >&5
+    echo "$as_me:7561: checking if tic should use hard links" >&5
 echo $ECHO_N "checking if tic should use hard links... $ECHO_C" >&6
     if test "x$ac_cv_func_link" = xyes ; then
 	with_links=yes
     else
 	with_links=no
     fi
-    echo "$as_me:7504: result: $with_links" >&5
+    echo "$as_me:7568: result: $with_links" >&5
 echo "${ECHO_T}$with_links" >&6
 fi
 
@@ -7516,7 +7580,7 @@
 EOF
 
 ###   use option --enable-broken-linker to force on use of broken-linker support
-echo "$as_me:7519: checking if you want broken-linker support code" >&5
+echo "$as_me:7583: checking if you want broken-linker support code" >&5
 echo $ECHO_N "checking if you want broken-linker support code... $ECHO_C" >&6
 
 # Check whether --enable-broken_linker or --disable-broken_linker was given.
@@ -7526,7 +7590,7 @@
 else
   with_broken_linker=${BROKEN_LINKER:-no}
 fi;
-echo "$as_me:7529: result: $with_broken_linker" >&5
+echo "$as_me:7593: result: $with_broken_linker" >&5
 echo "${ECHO_T}$with_broken_linker" >&6
 
 BROKEN_LINKER=0
@@ -7548,14 +7612,14 @@
 		BROKEN_LINKER=1
 		test -n "$verbose" && echo "	cygwin linker is broken anyway" 1>&6
 
-echo "${as_me:-configure}:7551: testing cygwin linker is broken anyway ..." 1>&5
+echo "${as_me:-configure}:7615: testing cygwin linker is broken anyway ..." 1>&5
 
 		;;
 	esac
 fi
 
 ###   use option --enable-bsdpad to have tputs process BSD-style prefix padding
-echo "$as_me:7558: checking if tputs should process BSD-style prefix padding" >&5
+echo "$as_me:7622: checking if tputs should process BSD-style prefix padding" >&5
 echo $ECHO_N "checking if tputs should process BSD-style prefix padding... $ECHO_C" >&6
 
 # Check whether --enable-bsdpad or --disable-bsdpad was given.
@@ -7565,7 +7629,7 @@
 else
   with_bsdpad=no
 fi;
-echo "$as_me:7568: result: $with_bsdpad" >&5
+echo "$as_me:7632: result: $with_bsdpad" >&5
 echo "${ECHO_T}$with_bsdpad" >&6
 test "x$with_bsdpad" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -7621,14 +7685,14 @@
 	;;
 linux*|gnu*|mint*|k*bsd*-gnu) #(vi
 
-echo "$as_me:7624: checking if we must define _GNU_SOURCE" >&5
+echo "$as_me:7688: checking if we must define _GNU_SOURCE" >&5
 echo $ECHO_N "checking if we must define _GNU_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_gnu_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 7631 "configure"
+#line 7695 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -7643,16 +7707,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:7646: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:7710: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:7649: \$? = $ac_status" >&5
+  echo "$as_me:7713: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:7652: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7716: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7655: \$? = $ac_status" >&5
+  echo "$as_me:7719: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_gnu_source=no
 else
@@ -7661,7 +7725,7 @@
 cf_save="$CPPFLAGS"
 	 CPPFLAGS="$CPPFLAGS -D_GNU_SOURCE"
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 7664 "configure"
+#line 7728 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -7676,16 +7740,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:7679: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:7743: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:7682: \$? = $ac_status" >&5
+  echo "$as_me:7746: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:7685: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7749: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7688: \$? = $ac_status" >&5
+  echo "$as_me:7752: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_gnu_source=no
 else
@@ -7700,7 +7764,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:7703: result: $cf_cv_gnu_source" >&5
+echo "$as_me:7767: result: $cf_cv_gnu_source" >&5
 echo "${ECHO_T}$cf_cv_gnu_source" >&6
 test "$cf_cv_gnu_source" = yes && CPPFLAGS="$CPPFLAGS -D_GNU_SOURCE"
 
@@ -7725,16 +7789,16 @@
 	sed	-e 's/-[UD]'"_POSIX_C_SOURCE"'\(=[^ 	]*\)\?[ 	]/ /g' \
 		-e 's/-[UD]'"_POSIX_C_SOURCE"'\(=[^ 	]*\)\?$//g'`
 
-echo "$as_me:7728: checking if we should define _POSIX_C_SOURCE" >&5
+echo "$as_me:7792: checking if we should define _POSIX_C_SOURCE" >&5
 echo $ECHO_N "checking if we should define _POSIX_C_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_posix_c_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
-echo "${as_me:-configure}:7734: testing if the symbol is already defined go no further ..." 1>&5
+echo "${as_me:-configure}:7798: testing if the symbol is already defined go no further ..." 1>&5
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 7737 "configure"
+#line 7801 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -7749,16 +7813,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:7752: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:7816: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:7755: \$? = $ac_status" >&5
+  echo "$as_me:7819: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:7758: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7822: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7761: \$? = $ac_status" >&5
+  echo "$as_me:7825: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_posix_c_source=no
 else
@@ -7779,7 +7843,7 @@
 	 esac
 	 if test "$cf_want_posix_source" = yes ; then
 		cat >conftest.$ac_ext <<_ACEOF
-#line 7782 "configure"
+#line 7846 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -7794,16 +7858,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:7797: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:7861: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:7800: \$? = $ac_status" >&5
+  echo "$as_me:7864: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:7803: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7867: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7806: \$? = $ac_status" >&5
+  echo "$as_me:7870: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -7814,15 +7878,15 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 	 fi
 
-echo "${as_me:-configure}:7817: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
+echo "${as_me:-configure}:7881: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
 
 	 CFLAGS="$cf_trim_CFLAGS"
 	 CPPFLAGS="$cf_trim_CPPFLAGS $cf_cv_posix_c_source"
 
-echo "${as_me:-configure}:7822: testing if the second compile does not leave our definition intact error ..." 1>&5
+echo "${as_me:-configure}:7886: testing if the second compile does not leave our definition intact error ..." 1>&5
 
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 7825 "configure"
+#line 7889 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -7837,16 +7901,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:7840: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:7904: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:7843: \$? = $ac_status" >&5
+  echo "$as_me:7907: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:7846: \"$ac_try\"") >&5
+  { (eval echo "$as_me:7910: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:7849: \$? = $ac_status" >&5
+  echo "$as_me:7913: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -7862,7 +7926,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:7865: result: $cf_cv_posix_c_source" >&5
+echo "$as_me:7929: result: $cf_cv_posix_c_source" >&5
 echo "${ECHO_T}$cf_cv_posix_c_source" >&6
 
 if test "$cf_cv_posix_c_source" != no ; then
@@ -7980,14 +8044,14 @@
 	;;
 *)
 
-echo "$as_me:7983: checking if we should define _XOPEN_SOURCE" >&5
+echo "$as_me:8047: checking if we should define _XOPEN_SOURCE" >&5
 echo $ECHO_N "checking if we should define _XOPEN_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_xopen_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 7990 "configure"
+#line 8054 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -8006,16 +8070,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8009: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8073: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8012: \$? = $ac_status" >&5
+  echo "$as_me:8076: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8015: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8079: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8018: \$? = $ac_status" >&5
+  echo "$as_me:8082: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_xopen_source=no
 else
@@ -8024,7 +8088,7 @@
 cf_save="$CPPFLAGS"
 	 CPPFLAGS="$CPPFLAGS -D_XOPEN_SOURCE=$cf_XOPEN_SOURCE"
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 8027 "configure"
+#line 8091 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -8043,16 +8107,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8046: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8110: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8049: \$? = $ac_status" >&5
+  echo "$as_me:8113: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8052: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8116: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8055: \$? = $ac_status" >&5
+  echo "$as_me:8119: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_xopen_source=no
 else
@@ -8067,7 +8131,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:8070: result: $cf_cv_xopen_source" >&5
+echo "$as_me:8134: result: $cf_cv_xopen_source" >&5
 echo "${ECHO_T}$cf_cv_xopen_source" >&6
 
 if test "$cf_cv_xopen_source" != no ; then
@@ -8175,16 +8239,16 @@
 	sed	-e 's/-[UD]'"_POSIX_C_SOURCE"'\(=[^ 	]*\)\?[ 	]/ /g' \
 		-e 's/-[UD]'"_POSIX_C_SOURCE"'\(=[^ 	]*\)\?$//g'`
 
-echo "$as_me:8178: checking if we should define _POSIX_C_SOURCE" >&5
+echo "$as_me:8242: checking if we should define _POSIX_C_SOURCE" >&5
 echo $ECHO_N "checking if we should define _POSIX_C_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_posix_c_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
-echo "${as_me:-configure}:8184: testing if the symbol is already defined go no further ..." 1>&5
+echo "${as_me:-configure}:8248: testing if the symbol is already defined go no further ..." 1>&5
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 8187 "configure"
+#line 8251 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -8199,16 +8263,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8202: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8266: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8205: \$? = $ac_status" >&5
+  echo "$as_me:8269: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8208: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8272: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8211: \$? = $ac_status" >&5
+  echo "$as_me:8275: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_posix_c_source=no
 else
@@ -8229,7 +8293,7 @@
 	 esac
 	 if test "$cf_want_posix_source" = yes ; then
 		cat >conftest.$ac_ext <<_ACEOF
-#line 8232 "configure"
+#line 8296 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -8244,16 +8308,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8247: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8311: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8250: \$? = $ac_status" >&5
+  echo "$as_me:8314: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8253: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8317: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8256: \$? = $ac_status" >&5
+  echo "$as_me:8320: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -8264,15 +8328,15 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 	 fi
 
-echo "${as_me:-configure}:8267: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
+echo "${as_me:-configure}:8331: testing ifdef from value $cf_POSIX_C_SOURCE ..." 1>&5
 
 	 CFLAGS="$cf_trim_CFLAGS"
 	 CPPFLAGS="$cf_trim_CPPFLAGS $cf_cv_posix_c_source"
 
-echo "${as_me:-configure}:8272: testing if the second compile does not leave our definition intact error ..." 1>&5
+echo "${as_me:-configure}:8336: testing if the second compile does not leave our definition intact error ..." 1>&5
 
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 8275 "configure"
+#line 8339 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 int
@@ -8287,16 +8351,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8290: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8354: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8293: \$? = $ac_status" >&5
+  echo "$as_me:8357: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8296: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8360: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8299: \$? = $ac_status" >&5
+  echo "$as_me:8363: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -8312,7 +8376,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:8315: result: $cf_cv_posix_c_source" >&5
+echo "$as_me:8379: result: $cf_cv_posix_c_source" >&5
 echo "${ECHO_T}$cf_cv_posix_c_source" >&6
 
 if test "$cf_cv_posix_c_source" != no ; then
@@ -8470,7 +8534,7 @@
 if test -n "$cf_new_cflags" ; then
 	test -n "$verbose" && echo "	add to \$CFLAGS $cf_new_cflags" 1>&6
 
-echo "${as_me:-configure}:8473: testing add to \$CFLAGS $cf_new_cflags ..." 1>&5
+echo "${as_me:-configure}:8537: testing add to \$CFLAGS $cf_new_cflags ..." 1>&5
 
 	CFLAGS="$CFLAGS $cf_new_cflags"
 fi
@@ -8478,7 +8542,7 @@
 if test -n "$cf_new_cppflags" ; then
 	test -n "$verbose" && echo "	add to \$CPPFLAGS $cf_new_cppflags" 1>&6
 
-echo "${as_me:-configure}:8481: testing add to \$CPPFLAGS $cf_new_cppflags ..." 1>&5
+echo "${as_me:-configure}:8545: testing add to \$CPPFLAGS $cf_new_cppflags ..." 1>&5
 
 	CPPFLAGS="$CPPFLAGS $cf_new_cppflags"
 fi
@@ -8486,7 +8550,7 @@
 if test -n "$cf_new_extra_cppflags" ; then
 	test -n "$verbose" && echo "	add to \$EXTRA_CPPFLAGS $cf_new_extra_cppflags" 1>&6
 
-echo "${as_me:-configure}:8489: testing add to \$EXTRA_CPPFLAGS $cf_new_extra_cppflags ..." 1>&5
+echo "${as_me:-configure}:8553: testing add to \$EXTRA_CPPFLAGS $cf_new_extra_cppflags ..." 1>&5
 
 	EXTRA_CPPFLAGS="$cf_new_extra_cppflags $EXTRA_CPPFLAGS"
 fi
@@ -8494,10 +8558,10 @@
 fi
 
 if test -n "$cf_XOPEN_SOURCE" && test -z "$cf_cv_xopen_source" ; then
-	echo "$as_me:8497: checking if _XOPEN_SOURCE really is set" >&5
+	echo "$as_me:8561: checking if _XOPEN_SOURCE really is set" >&5
 echo $ECHO_N "checking if _XOPEN_SOURCE really is set... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 8500 "configure"
+#line 8564 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 int
@@ -8512,16 +8576,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8515: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8579: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8518: \$? = $ac_status" >&5
+  echo "$as_me:8582: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8521: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8585: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8524: \$? = $ac_status" >&5
+  echo "$as_me:8588: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_XOPEN_SOURCE_set=yes
 else
@@ -8530,12 +8594,12 @@
 cf_XOPEN_SOURCE_set=no
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-	echo "$as_me:8533: result: $cf_XOPEN_SOURCE_set" >&5
+	echo "$as_me:8597: result: $cf_XOPEN_SOURCE_set" >&5
 echo "${ECHO_T}$cf_XOPEN_SOURCE_set" >&6
 	if test $cf_XOPEN_SOURCE_set = yes
 	then
 		cat >conftest.$ac_ext <<_ACEOF
-#line 8538 "configure"
+#line 8602 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 int
@@ -8550,16 +8614,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8553: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8617: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8556: \$? = $ac_status" >&5
+  echo "$as_me:8620: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8559: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8623: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8562: \$? = $ac_status" >&5
+  echo "$as_me:8626: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_XOPEN_SOURCE_set_ok=yes
 else
@@ -8570,19 +8634,19 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 		if test $cf_XOPEN_SOURCE_set_ok = no
 		then
-			{ echo "$as_me:8573: WARNING: _XOPEN_SOURCE is lower than requested" >&5
+			{ echo "$as_me:8637: WARNING: _XOPEN_SOURCE is lower than requested" >&5
 echo "$as_me: WARNING: _XOPEN_SOURCE is lower than requested" >&2;}
 		fi
 	else
 
-echo "$as_me:8578: checking if we should define _XOPEN_SOURCE" >&5
+echo "$as_me:8642: checking if we should define _XOPEN_SOURCE" >&5
 echo $ECHO_N "checking if we should define _XOPEN_SOURCE... $ECHO_C" >&6
 if test "${cf_cv_xopen_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 8585 "configure"
+#line 8649 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -8601,16 +8665,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8604: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8668: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8607: \$? = $ac_status" >&5
+  echo "$as_me:8671: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8610: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8674: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8613: \$? = $ac_status" >&5
+  echo "$as_me:8677: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_xopen_source=no
 else
@@ -8619,7 +8683,7 @@
 cf_save="$CPPFLAGS"
 	 CPPFLAGS="$CPPFLAGS -D_XOPEN_SOURCE=$cf_XOPEN_SOURCE"
 	 cat >conftest.$ac_ext <<_ACEOF
-#line 8622 "configure"
+#line 8686 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -8638,16 +8702,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8641: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8705: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8644: \$? = $ac_status" >&5
+  echo "$as_me:8708: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8647: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8711: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8650: \$? = $ac_status" >&5
+  echo "$as_me:8714: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_xopen_source=no
 else
@@ -8662,7 +8726,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:8665: result: $cf_cv_xopen_source" >&5
+echo "$as_me:8729: result: $cf_cv_xopen_source" >&5
 echo "${ECHO_T}$cf_cv_xopen_source" >&6
 
 if test "$cf_cv_xopen_source" != no ; then
@@ -8762,14 +8826,14 @@
 
 # Work around breakage on OS X
 
-echo "$as_me:8765: checking if SIGWINCH is defined" >&5
+echo "$as_me:8829: checking if SIGWINCH is defined" >&5
 echo $ECHO_N "checking if SIGWINCH is defined... $ECHO_C" >&6
 if test "${cf_cv_define_sigwinch+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 8772 "configure"
+#line 8836 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -8784,23 +8848,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8787: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8851: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8790: \$? = $ac_status" >&5
+  echo "$as_me:8854: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8793: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8857: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8796: \$? = $ac_status" >&5
+  echo "$as_me:8860: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_define_sigwinch=yes
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 8803 "configure"
+#line 8867 "configure"
 #include "confdefs.h"
 
 #undef _XOPEN_SOURCE
@@ -8818,16 +8882,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8821: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8885: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8824: \$? = $ac_status" >&5
+  echo "$as_me:8888: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8827: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8891: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8830: \$? = $ac_status" >&5
+  echo "$as_me:8894: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_define_sigwinch=maybe
 else
@@ -8841,11 +8905,11 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:8844: result: $cf_cv_define_sigwinch" >&5
+echo "$as_me:8908: result: $cf_cv_define_sigwinch" >&5
 echo "${ECHO_T}$cf_cv_define_sigwinch" >&6
 
 if test "$cf_cv_define_sigwinch" = maybe ; then
-echo "$as_me:8848: checking for actual SIGWINCH definition" >&5
+echo "$as_me:8912: checking for actual SIGWINCH definition" >&5
 echo $ECHO_N "checking for actual SIGWINCH definition... $ECHO_C" >&6
 if test "${cf_cv_fixup_sigwinch+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -8856,7 +8920,7 @@
 while test $cf_sigwinch != 1
 do
 	cat >conftest.$ac_ext <<_ACEOF
-#line 8859 "configure"
+#line 8923 "configure"
 #include "confdefs.h"
 
 #undef _XOPEN_SOURCE
@@ -8878,16 +8942,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:8881: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:8945: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:8884: \$? = $ac_status" >&5
+  echo "$as_me:8948: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:8887: \"$ac_try\"") >&5
+  { (eval echo "$as_me:8951: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8890: \$? = $ac_status" >&5
+  echo "$as_me:8954: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_fixup_sigwinch=$cf_sigwinch
 	 break
@@ -8901,7 +8965,7 @@
 done
 
 fi
-echo "$as_me:8904: result: $cf_cv_fixup_sigwinch" >&5
+echo "$as_me:8968: result: $cf_cv_fixup_sigwinch" >&5
 echo "${ECHO_T}$cf_cv_fixup_sigwinch" >&6
 
 	if test "$cf_cv_fixup_sigwinch" != unknown ; then
@@ -8911,13 +8975,13 @@
 
 # Checks for CODESET support.
 
-  echo "$as_me:8914: checking for nl_langinfo and CODESET" >&5
+  echo "$as_me:8978: checking for nl_langinfo and CODESET" >&5
 echo $ECHO_N "checking for nl_langinfo and CODESET... $ECHO_C" >&6
 if test "${am_cv_langinfo_codeset+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 8920 "configure"
+#line 8984 "configure"
 #include "confdefs.h"
 #include <langinfo.h>
 int
@@ -8929,16 +8993,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:8932: \"$ac_link\"") >&5
+if { (eval echo "$as_me:8996: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:8935: \$? = $ac_status" >&5
+  echo "$as_me:8999: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:8938: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9002: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:8941: \$? = $ac_status" >&5
+  echo "$as_me:9005: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   am_cv_langinfo_codeset=yes
 else
@@ -8949,7 +9013,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:8952: result: $am_cv_langinfo_codeset" >&5
+echo "$as_me:9016: result: $am_cv_langinfo_codeset" >&5
 echo "${ECHO_T}$am_cv_langinfo_codeset" >&6
   if test $am_cv_langinfo_codeset = yes; then
 
@@ -8963,7 +9027,7 @@
 NCURSES_OK_WCHAR_T=
 NCURSES_OK_WINT_T=
 
-echo "$as_me:8966: checking if you want wide-character code" >&5
+echo "$as_me:9030: checking if you want wide-character code" >&5
 echo $ECHO_N "checking if you want wide-character code... $ECHO_C" >&6
 
 # Check whether --enable-widec or --disable-widec was given.
@@ -8973,7 +9037,7 @@
 else
   with_widec=no
 fi;
-echo "$as_me:8976: result: $with_widec" >&5
+echo "$as_me:9040: result: $with_widec" >&5
 echo "${ECHO_T}$with_widec" >&6
 if test "x$with_widec" = xyes ; then
 	if test "x$disable_lib_suffixes" = xno ; then
@@ -8988,14 +9052,14 @@
 #define NCURSES_WIDECHAR 1
 EOF
 
-echo "$as_me:8991: checking if wchar.h can be used as is" >&5
+echo "$as_me:9055: checking if wchar.h can be used as is" >&5
 echo $ECHO_N "checking if wchar.h can be used as is... $ECHO_C" >&6
 if test "${cf_cv_wchar_h_okay+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 8998 "configure"
+#line 9062 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -9012,16 +9076,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9015: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9079: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9018: \$? = $ac_status" >&5
+  echo "$as_me:9082: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9021: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9085: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9024: \$? = $ac_status" >&5
+  echo "$as_me:9088: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wchar_h_okay=yes
 else
@@ -9031,16 +9095,16 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:9034: result: $cf_cv_wchar_h_okay" >&5
+echo "$as_me:9098: result: $cf_cv_wchar_h_okay" >&5
 echo "${ECHO_T}$cf_cv_wchar_h_okay" >&6
 
 if test $cf_cv_wchar_h_okay = no
 then
 
-echo "$as_me:9040: checking if we must define _XOPEN_SOURCE_EXTENDED" >&5
+echo "$as_me:9104: checking if we must define _XOPEN_SOURCE_EXTENDED" >&5
 echo $ECHO_N "checking if we must define _XOPEN_SOURCE_EXTENDED... $ECHO_C" >&6
 cat >conftest.$ac_ext <<_ACEOF
-#line 9043 "configure"
+#line 9107 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 
@@ -9056,16 +9120,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9059: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9123: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9062: \$? = $ac_status" >&5
+  echo "$as_me:9126: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9065: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9129: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9068: \$? = $ac_status" >&5
+  echo "$as_me:9132: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_result=no
 else
@@ -9074,16 +9138,16 @@
 cf_result=yes
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-echo "$as_me:9077: result: $cf_result" >&5
+echo "$as_me:9141: result: $cf_result" >&5
 echo "${ECHO_T}$cf_result" >&6
 
 if test "$cf_result" = yes ; then
 	CPPFLAGS="$CPPFLAGS -D_XOPEN_SOURCE_EXTENDED"
 elif test "x" != "x" ; then
-	echo "$as_me:9083: checking checking for compatible value versus " >&5
+	echo "$as_me:9147: checking checking for compatible value versus " >&5
 echo $ECHO_N "checking checking for compatible value versus ... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 9086 "configure"
+#line 9150 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 
@@ -9099,16 +9163,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9102: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9166: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9105: \$? = $ac_status" >&5
+  echo "$as_me:9169: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9108: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9172: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9111: \$? = $ac_status" >&5
+  echo "$as_me:9175: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_result=yes
 else
@@ -9117,7 +9181,7 @@
 cf_result=no
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-	echo "$as_me:9120: result: $cf_result" >&5
+	echo "$as_me:9184: result: $cf_result" >&5
 echo "${ECHO_T}$cf_result" >&6
 	if test "$cf_result" = no ; then
 		# perhaps we can override it - try...
@@ -9133,13 +9197,13 @@
 for ac_func in putwc btowc wctob mbtowc wctomb mblen mbrlen mbrtowc wcsrtombs mbsrtowcs wcstombs mbstowcs
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:9136: checking for $ac_func" >&5
+echo "$as_me:9200: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 9142 "configure"
+#line 9206 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -9170,16 +9234,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:9173: \"$ac_link\"") >&5
+if { (eval echo "$as_me:9237: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:9176: \$? = $ac_status" >&5
+  echo "$as_me:9240: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:9179: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9243: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9182: \$? = $ac_status" >&5
+  echo "$as_me:9246: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -9189,7 +9253,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:9192: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:9256: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -9201,7 +9265,7 @@
 
 	if test "x$ac_cv_func_putwc" != xyes ; then
 
-echo "$as_me:9204: checking for multibyte character support" >&5
+echo "$as_me:9268: checking for multibyte character support" >&5
 echo $ECHO_N "checking for multibyte character support... $ECHO_C" >&6
 if test "${cf_cv_utf8_lib+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -9209,7 +9273,7 @@
 
 	cf_save_LIBS="$LIBS"
 	cat >conftest.$ac_ext <<_ACEOF
-#line 9212 "configure"
+#line 9276 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -9222,16 +9286,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:9225: \"$ac_link\"") >&5
+if { (eval echo "$as_me:9289: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:9228: \$? = $ac_status" >&5
+  echo "$as_me:9292: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:9231: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9295: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9234: \$? = $ac_status" >&5
+  echo "$as_me:9298: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_utf8_lib=yes
 else
@@ -9243,12 +9307,12 @@
 cf_cv_header_path_utf8=
 cf_cv_library_path_utf8=
 
-echo "${as_me:-configure}:9246: testing Starting FIND_LINKAGE(utf8,) ..." 1>&5
+echo "${as_me:-configure}:9310: testing Starting FIND_LINKAGE(utf8,) ..." 1>&5
 
 cf_save_LIBS="$LIBS"
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 9251 "configure"
+#line 9315 "configure"
 #include "confdefs.h"
 
 #include <libutf8.h>
@@ -9261,16 +9325,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:9264: \"$ac_link\"") >&5
+if { (eval echo "$as_me:9328: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:9267: \$? = $ac_status" >&5
+  echo "$as_me:9331: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:9270: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9334: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9273: \$? = $ac_status" >&5
+  echo "$as_me:9337: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	cf_cv_find_linkage_utf8=yes
@@ -9284,7 +9348,7 @@
 LIBS="-lutf8  $cf_save_LIBS"
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 9287 "configure"
+#line 9351 "configure"
 #include "confdefs.h"
 
 #include <libutf8.h>
@@ -9297,16 +9361,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:9300: \"$ac_link\"") >&5
+if { (eval echo "$as_me:9364: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:9303: \$? = $ac_status" >&5
+  echo "$as_me:9367: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:9306: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9370: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9309: \$? = $ac_status" >&5
+  echo "$as_me:9373: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	cf_cv_find_linkage_utf8=yes
@@ -9323,9 +9387,9 @@
 
     test -n "$verbose" && echo "	find linkage for utf8 library" 1>&6
 
-echo "${as_me:-configure}:9326: testing find linkage for utf8 library ..." 1>&5
+echo "${as_me:-configure}:9390: testing find linkage for utf8 library ..." 1>&5
 
-echo "${as_me:-configure}:9328: testing Searching for headers in FIND_LINKAGE(utf8,) ..." 1>&5
+echo "${as_me:-configure}:9392: testing Searching for headers in FIND_LINKAGE(utf8,) ..." 1>&5
 
     cf_save_CPPFLAGS="$CPPFLAGS"
     cf_test_CPPFLAGS="$CPPFLAGS"
@@ -9416,11 +9480,11 @@
       if test -d $cf_cv_header_path_utf8 ; then
         test -n "$verbose" && echo "	... testing $cf_cv_header_path_utf8" 1>&6
 
-echo "${as_me:-configure}:9419: testing ... testing $cf_cv_header_path_utf8 ..." 1>&5
+echo "${as_me:-configure}:9483: testing ... testing $cf_cv_header_path_utf8 ..." 1>&5
 
         CPPFLAGS="$cf_save_CPPFLAGS -I$cf_cv_header_path_utf8"
         cat >conftest.$ac_ext <<_ACEOF
-#line 9423 "configure"
+#line 9487 "configure"
 #include "confdefs.h"
 
 #include <libutf8.h>
@@ -9433,21 +9497,21 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9436: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9500: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9439: \$? = $ac_status" >&5
+  echo "$as_me:9503: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9442: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9506: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9445: \$? = $ac_status" >&5
+  echo "$as_me:9509: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
             test -n "$verbose" && echo "	... found utf8 headers in $cf_cv_header_path_utf8" 1>&6
 
-echo "${as_me:-configure}:9450: testing ... found utf8 headers in $cf_cv_header_path_utf8 ..." 1>&5
+echo "${as_me:-configure}:9514: testing ... found utf8 headers in $cf_cv_header_path_utf8 ..." 1>&5
 
             cf_cv_find_linkage_utf8=maybe
             cf_test_CPPFLAGS="$CPPFLAGS"
@@ -9465,7 +9529,7 @@
 
     if test "$cf_cv_find_linkage_utf8" = maybe ; then
 
-echo "${as_me:-configure}:9468: testing Searching for utf8 library in FIND_LINKAGE(utf8,) ..." 1>&5
+echo "${as_me:-configure}:9532: testing Searching for utf8 library in FIND_LINKAGE(utf8,) ..." 1>&5
 
       cf_save_LIBS="$LIBS"
       cf_save_LDFLAGS="$LDFLAGS"
@@ -9540,13 +9604,13 @@
           if test -d $cf_cv_library_path_utf8 ; then
             test -n "$verbose" && echo "	... testing $cf_cv_library_path_utf8" 1>&6
 
-echo "${as_me:-configure}:9543: testing ... testing $cf_cv_library_path_utf8 ..." 1>&5
+echo "${as_me:-configure}:9607: testing ... testing $cf_cv_library_path_utf8 ..." 1>&5
 
             CPPFLAGS="$cf_test_CPPFLAGS"
             LIBS="-lutf8  $cf_save_LIBS"
             LDFLAGS="$cf_save_LDFLAGS -L$cf_cv_library_path_utf8"
             cat >conftest.$ac_ext <<_ACEOF
-#line 9549 "configure"
+#line 9613 "configure"
 #include "confdefs.h"
 
 #include <libutf8.h>
@@ -9559,21 +9623,21 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:9562: \"$ac_link\"") >&5
+if { (eval echo "$as_me:9626: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:9565: \$? = $ac_status" >&5
+  echo "$as_me:9629: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:9568: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9632: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9571: \$? = $ac_status" >&5
+  echo "$as_me:9635: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
                 test -n "$verbose" && echo "	... found utf8 library in $cf_cv_library_path_utf8" 1>&6
 
-echo "${as_me:-configure}:9576: testing ... found utf8 library in $cf_cv_library_path_utf8 ..." 1>&5
+echo "${as_me:-configure}:9640: testing ... found utf8 library in $cf_cv_library_path_utf8 ..." 1>&5
 
                 cf_cv_find_linkage_utf8=yes
                 cf_cv_library_file_utf8="-lutf8"
@@ -9615,7 +9679,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:9618: result: $cf_cv_utf8_lib" >&5
+echo "$as_me:9682: result: $cf_cv_utf8_lib" >&5
 echo "${ECHO_T}$cf_cv_utf8_lib" >&6
 
 # HAVE_LIBUTF8_H is used by ncurses if curses.h is shared between
@@ -9650,7 +9714,7 @@
 			  cf_save_CPPFLAGS=$CPPFLAGS
 			  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 			  cat >conftest.$ac_ext <<_ACEOF
-#line 9653 "configure"
+#line 9717 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -9662,16 +9726,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9665: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9729: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9668: \$? = $ac_status" >&5
+  echo "$as_me:9732: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9671: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9735: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9674: \$? = $ac_status" >&5
+  echo "$as_me:9738: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -9688,7 +9752,7 @@
 		if test "$cf_have_incdir" = no ; then
 		  test -n "$verbose" && echo "	adding $cf_add_incdir to include-path" 1>&6
 
-echo "${as_me:-configure}:9691: testing adding $cf_add_incdir to include-path ..." 1>&5
+echo "${as_me:-configure}:9755: testing adding $cf_add_incdir to include-path ..." 1>&5
 
 		  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 
@@ -9722,7 +9786,7 @@
       if test "$cf_have_libdir" = no ; then
         test -n "$verbose" && echo "	adding $cf_add_libdir to library-path" 1>&6
 
-echo "${as_me:-configure}:9725: testing adding $cf_add_libdir to library-path ..." 1>&5
+echo "${as_me:-configure}:9789: testing adding $cf_add_libdir to library-path ..." 1>&5
 
         LDFLAGS="-L$cf_add_libdir $LDFLAGS"
       fi
@@ -9754,14 +9818,14 @@
 	fi
 
 # This is needed on Tru64 5.0 to declare mbstate_t
-echo "$as_me:9757: checking if we must include wchar.h to declare mbstate_t" >&5
+echo "$as_me:9821: checking if we must include wchar.h to declare mbstate_t" >&5
 echo $ECHO_N "checking if we must include wchar.h to declare mbstate_t... $ECHO_C" >&6
 if test "${cf_cv_mbstate_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 9764 "configure"
+#line 9828 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -9779,23 +9843,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9782: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9846: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9785: \$? = $ac_status" >&5
+  echo "$as_me:9849: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9788: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9852: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9791: \$? = $ac_status" >&5
+  echo "$as_me:9855: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_mbstate_t=no
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 9798 "configure"
+#line 9862 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -9814,16 +9878,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9817: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9881: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9820: \$? = $ac_status" >&5
+  echo "$as_me:9884: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9823: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9887: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9826: \$? = $ac_status" >&5
+  echo "$as_me:9890: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_mbstate_t=yes
 else
@@ -9835,7 +9899,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:9838: result: $cf_cv_mbstate_t" >&5
+echo "$as_me:9902: result: $cf_cv_mbstate_t" >&5
 echo "${ECHO_T}$cf_cv_mbstate_t" >&6
 
 if test "$cf_cv_mbstate_t" = yes ; then
@@ -9853,14 +9917,14 @@
 fi
 
 # This is needed on Tru64 5.0 to declare wchar_t
-echo "$as_me:9856: checking if we must include wchar.h to declare wchar_t" >&5
+echo "$as_me:9920: checking if we must include wchar.h to declare wchar_t" >&5
 echo $ECHO_N "checking if we must include wchar.h to declare wchar_t... $ECHO_C" >&6
 if test "${cf_cv_wchar_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 9863 "configure"
+#line 9927 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -9878,23 +9942,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9881: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9945: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9884: \$? = $ac_status" >&5
+  echo "$as_me:9948: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9887: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9951: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9890: \$? = $ac_status" >&5
+  echo "$as_me:9954: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wchar_t=no
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 9897 "configure"
+#line 9961 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -9913,16 +9977,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9916: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:9980: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9919: \$? = $ac_status" >&5
+  echo "$as_me:9983: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9922: \"$ac_try\"") >&5
+  { (eval echo "$as_me:9986: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9925: \$? = $ac_status" >&5
+  echo "$as_me:9989: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wchar_t=yes
 else
@@ -9934,7 +9998,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:9937: result: $cf_cv_wchar_t" >&5
+echo "$as_me:10001: result: $cf_cv_wchar_t" >&5
 echo "${ECHO_T}$cf_cv_wchar_t" >&6
 
 if test "$cf_cv_wchar_t" = yes ; then
@@ -9957,14 +10021,14 @@
 fi
 
 # This is needed on Tru64 5.0 to declare wint_t
-echo "$as_me:9960: checking if we must include wchar.h to declare wint_t" >&5
+echo "$as_me:10024: checking if we must include wchar.h to declare wint_t" >&5
 echo $ECHO_N "checking if we must include wchar.h to declare wint_t... $ECHO_C" >&6
 if test "${cf_cv_wint_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 9967 "configure"
+#line 10031 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -9982,23 +10046,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:9985: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10049: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:9988: \$? = $ac_status" >&5
+  echo "$as_me:10052: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:9991: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10055: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:9994: \$? = $ac_status" >&5
+  echo "$as_me:10058: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wint_t=no
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 10001 "configure"
+#line 10065 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -10017,16 +10081,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10020: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10084: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10023: \$? = $ac_status" >&5
+  echo "$as_me:10087: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10026: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10090: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10029: \$? = $ac_status" >&5
+  echo "$as_me:10093: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_wint_t=yes
 else
@@ -10038,7 +10102,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:10041: result: $cf_cv_wint_t" >&5
+echo "$as_me:10105: result: $cf_cv_wint_t" >&5
 echo "${ECHO_T}$cf_cv_wint_t" >&6
 
 if test "$cf_cv_wint_t" = yes ; then
@@ -10079,7 +10143,7 @@
 	;;
 esac
 
-echo "$as_me:10082: checking whether to enable _LP64 definition in curses.h" >&5
+echo "$as_me:10146: checking whether to enable _LP64 definition in curses.h" >&5
 echo $ECHO_N "checking whether to enable _LP64 definition in curses.h... $ECHO_C" >&6
 
 # Check whether --enable-lp64 or --disable-lp64 was given.
@@ -10089,7 +10153,7 @@
 else
   with_lp64=$default_with_lp64
 fi;
-echo "$as_me:10092: result: $with_lp64" >&5
+echo "$as_me:10156: result: $with_lp64" >&5
 echo "${ECHO_T}$with_lp64" >&6
 
 if test "x$with_lp64" = xyes ; then
@@ -10105,7 +10169,7 @@
 fi;
 if test "$enable_largefile" != no; then
 
-  echo "$as_me:10108: checking for special C compiler options needed for large files" >&5
+  echo "$as_me:10172: checking for special C compiler options needed for large files" >&5
 echo $ECHO_N "checking for special C compiler options needed for large files... $ECHO_C" >&6
 if test "${ac_cv_sys_largefile_CC+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10117,7 +10181,7 @@
      	 # IRIX 6.2 and later do not support large files by default,
      	 # so use the C compiler's -n32 option if that helps.
          cat >conftest.$ac_ext <<_ACEOF
-#line 10120 "configure"
+#line 10184 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
  /* Check that off_t can represent 2**63 - 1 correctly.
@@ -10137,16 +10201,16 @@
 }
 _ACEOF
      	 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10140: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10204: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10143: \$? = $ac_status" >&5
+  echo "$as_me:10207: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10146: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10210: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10149: \$? = $ac_status" >&5
+  echo "$as_me:10213: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -10156,16 +10220,16 @@
 rm -f conftest.$ac_objext
      	 CC="$CC -n32"
      	 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10159: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10223: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10162: \$? = $ac_status" >&5
+  echo "$as_me:10226: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10165: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10229: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10168: \$? = $ac_status" >&5
+  echo "$as_me:10232: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sys_largefile_CC=' -n32'; break
 else
@@ -10179,13 +10243,13 @@
        rm -f conftest.$ac_ext
     fi
 fi
-echo "$as_me:10182: result: $ac_cv_sys_largefile_CC" >&5
+echo "$as_me:10246: result: $ac_cv_sys_largefile_CC" >&5
 echo "${ECHO_T}$ac_cv_sys_largefile_CC" >&6
   if test "$ac_cv_sys_largefile_CC" != no; then
     CC=$CC$ac_cv_sys_largefile_CC
   fi
 
-  echo "$as_me:10188: checking for _FILE_OFFSET_BITS value needed for large files" >&5
+  echo "$as_me:10252: checking for _FILE_OFFSET_BITS value needed for large files" >&5
 echo $ECHO_N "checking for _FILE_OFFSET_BITS value needed for large files... $ECHO_C" >&6
 if test "${ac_cv_sys_file_offset_bits+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10193,7 +10257,7 @@
   while :; do
   ac_cv_sys_file_offset_bits=no
   cat >conftest.$ac_ext <<_ACEOF
-#line 10196 "configure"
+#line 10260 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
  /* Check that off_t can represent 2**63 - 1 correctly.
@@ -10213,16 +10277,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10216: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10280: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10219: \$? = $ac_status" >&5
+  echo "$as_me:10283: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10222: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10286: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10225: \$? = $ac_status" >&5
+  echo "$as_me:10289: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -10231,7 +10295,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
   cat >conftest.$ac_ext <<_ACEOF
-#line 10234 "configure"
+#line 10298 "configure"
 #include "confdefs.h"
 #define _FILE_OFFSET_BITS 64
 #include <sys/types.h>
@@ -10252,16 +10316,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10255: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10319: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10258: \$? = $ac_status" >&5
+  echo "$as_me:10322: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10261: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10325: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10264: \$? = $ac_status" >&5
+  echo "$as_me:10328: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sys_file_offset_bits=64; break
 else
@@ -10272,7 +10336,7 @@
   break
 done
 fi
-echo "$as_me:10275: result: $ac_cv_sys_file_offset_bits" >&5
+echo "$as_me:10339: result: $ac_cv_sys_file_offset_bits" >&5
 echo "${ECHO_T}$ac_cv_sys_file_offset_bits" >&6
 if test "$ac_cv_sys_file_offset_bits" != no; then
 
@@ -10282,7 +10346,7 @@
 
 fi
 rm -rf conftest*
-  echo "$as_me:10285: checking for _LARGE_FILES value needed for large files" >&5
+  echo "$as_me:10349: checking for _LARGE_FILES value needed for large files" >&5
 echo $ECHO_N "checking for _LARGE_FILES value needed for large files... $ECHO_C" >&6
 if test "${ac_cv_sys_large_files+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10290,7 +10354,7 @@
   while :; do
   ac_cv_sys_large_files=no
   cat >conftest.$ac_ext <<_ACEOF
-#line 10293 "configure"
+#line 10357 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
  /* Check that off_t can represent 2**63 - 1 correctly.
@@ -10310,16 +10374,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10313: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10377: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10316: \$? = $ac_status" >&5
+  echo "$as_me:10380: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10319: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10383: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10322: \$? = $ac_status" >&5
+  echo "$as_me:10386: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -10328,7 +10392,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
   cat >conftest.$ac_ext <<_ACEOF
-#line 10331 "configure"
+#line 10395 "configure"
 #include "confdefs.h"
 #define _LARGE_FILES 1
 #include <sys/types.h>
@@ -10349,16 +10413,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10352: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10416: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10355: \$? = $ac_status" >&5
+  echo "$as_me:10419: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10358: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10422: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10361: \$? = $ac_status" >&5
+  echo "$as_me:10425: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sys_large_files=1; break
 else
@@ -10369,7 +10433,7 @@
   break
 done
 fi
-echo "$as_me:10372: result: $ac_cv_sys_large_files" >&5
+echo "$as_me:10436: result: $ac_cv_sys_large_files" >&5
 echo "${ECHO_T}$ac_cv_sys_large_files" >&6
 if test "$ac_cv_sys_large_files" != no; then
 
@@ -10382,7 +10446,7 @@
 fi
 
     if test "$enable_largefile" != no ; then
-	echo "$as_me:10385: checking for _LARGEFILE_SOURCE value needed for large files" >&5
+	echo "$as_me:10449: checking for _LARGEFILE_SOURCE value needed for large files" >&5
 echo $ECHO_N "checking for _LARGEFILE_SOURCE value needed for large files... $ECHO_C" >&6
 if test "${ac_cv_sys_largefile_source+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -10390,7 +10454,7 @@
   while :; do
   ac_cv_sys_largefile_source=no
   cat >conftest.$ac_ext <<_ACEOF
-#line 10393 "configure"
+#line 10457 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -10402,16 +10466,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10405: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10469: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10408: \$? = $ac_status" >&5
+  echo "$as_me:10472: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10411: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10475: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10414: \$? = $ac_status" >&5
+  echo "$as_me:10478: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   break
 else
@@ -10420,7 +10484,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
   cat >conftest.$ac_ext <<_ACEOF
-#line 10423 "configure"
+#line 10487 "configure"
 #include "confdefs.h"
 #define _LARGEFILE_SOURCE 1
 #include <stdio.h>
@@ -10433,16 +10497,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10436: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10500: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10439: \$? = $ac_status" >&5
+  echo "$as_me:10503: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10442: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10506: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10445: \$? = $ac_status" >&5
+  echo "$as_me:10509: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sys_largefile_source=1; break
 else
@@ -10453,7 +10517,7 @@
   break
 done
 fi
-echo "$as_me:10456: result: $ac_cv_sys_largefile_source" >&5
+echo "$as_me:10520: result: $ac_cv_sys_largefile_source" >&5
 echo "${ECHO_T}$ac_cv_sys_largefile_source" >&6
 if test "$ac_cv_sys_largefile_source" != no; then
 
@@ -10467,13 +10531,13 @@
 # We used to try defining _XOPEN_SOURCE=500 too, to work around a bug
 # in glibc 2.1.3, but that breaks too many other things.
 # If you want fseeko and ftello with glibc, upgrade to a fixed glibc.
-echo "$as_me:10470: checking for fseeko" >&5
+echo "$as_me:10534: checking for fseeko" >&5
 echo $ECHO_N "checking for fseeko... $ECHO_C" >&6
 if test "${ac_cv_func_fseeko+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 10476 "configure"
+#line 10540 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -10485,16 +10549,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:10488: \"$ac_link\"") >&5
+if { (eval echo "$as_me:10552: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:10491: \$? = $ac_status" >&5
+  echo "$as_me:10555: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:10494: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10558: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10497: \$? = $ac_status" >&5
+  echo "$as_me:10561: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_fseeko=yes
 else
@@ -10504,7 +10568,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:10507: result: $ac_cv_func_fseeko" >&5
+echo "$as_me:10571: result: $ac_cv_func_fseeko" >&5
 echo "${ECHO_T}$ac_cv_func_fseeko" >&6
 if test $ac_cv_func_fseeko = yes; then
 
@@ -10525,14 +10589,14 @@
 	test "$ac_cv_sys_largefile_source" != no && CPPFLAGS="$CPPFLAGS -D_LARGEFILE_SOURCE "
 	test "$ac_cv_sys_file_offset_bits" != no && CPPFLAGS="$CPPFLAGS -D_FILE_OFFSET_BITS=$ac_cv_sys_file_offset_bits "
 
-	echo "$as_me:10528: checking whether to use struct dirent64" >&5
+	echo "$as_me:10592: checking whether to use struct dirent64" >&5
 echo $ECHO_N "checking whether to use struct dirent64... $ECHO_C" >&6
 if test "${cf_cv_struct_dirent64+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 		cat >conftest.$ac_ext <<_ACEOF
-#line 10535 "configure"
+#line 10599 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -10553,16 +10617,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:10556: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:10620: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:10559: \$? = $ac_status" >&5
+  echo "$as_me:10623: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:10562: \"$ac_try\"") >&5
+  { (eval echo "$as_me:10626: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:10565: \$? = $ac_status" >&5
+  echo "$as_me:10629: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_struct_dirent64=yes
 else
@@ -10573,7 +10637,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:10576: result: $cf_cv_struct_dirent64" >&5
+echo "$as_me:10640: result: $cf_cv_struct_dirent64" >&5
 echo "${ECHO_T}$cf_cv_struct_dirent64" >&6
 	test "$cf_cv_struct_dirent64" = yes &&
 cat >>confdefs.h <<\EOF
@@ -10583,7 +10647,7 @@
     fi
 
 ###   use option --disable-tparm-varargs to make tparm() conform to X/Open
-echo "$as_me:10586: checking if you want tparm not to use X/Open fixed-parameter list" >&5
+echo "$as_me:10650: checking if you want tparm not to use X/Open fixed-parameter list" >&5
 echo $ECHO_N "checking if you want tparm not to use X/Open fixed-parameter list... $ECHO_C" >&6
 
 # Check whether --enable-tparm-varargs or --disable-tparm-varargs was given.
@@ -10593,14 +10657,14 @@
 else
   with_tparm_varargs=yes
 fi;
-echo "$as_me:10596: result: $with_tparm_varargs" >&5
+echo "$as_me:10660: result: $with_tparm_varargs" >&5
 echo "${ECHO_T}$with_tparm_varargs" >&6
 NCURSES_TPARM_VARARGS=0
 test "x$with_tparm_varargs" = xyes && NCURSES_TPARM_VARARGS=1
 
 ###   use option --disable-tic-depends to make libtic not explicitly depend on ncurses/ncursesw
 if test "$with_ticlib" != no ; then
-echo "$as_me:10603: checking if you want tic library to use explicit dependency on ncurses$LIB_SUFFIX library" >&5
+echo "$as_me:10667: checking if you want tic library to use explicit dependency on ncurses$LIB_SUFFIX library" >&5
 echo $ECHO_N "checking if you want tic library to use explicit dependency on ncurses$LIB_SUFFIX library... $ECHO_C" >&6
 
 # Check whether --enable-tic-depends or --disable-tic-depends was given.
@@ -10610,14 +10674,14 @@
 else
   with_tic_depends=yes
 fi;
-echo "$as_me:10613: result: $with_tic_depends" >&5
+echo "$as_me:10677: result: $with_tic_depends" >&5
 echo "${ECHO_T}$with_tic_depends" >&6
 else
 	with_tic_depends=no
 fi
 
 ###   use option --with-bool to override bool's type
-echo "$as_me:10620: checking for type of bool" >&5
+echo "$as_me:10684: checking for type of bool" >&5
 echo $ECHO_N "checking for type of bool... $ECHO_C" >&6
 
 # Check whether --with-bool or --without-bool was given.
@@ -10627,10 +10691,10 @@
 else
   NCURSES_BOOL=auto
 fi;
-echo "$as_me:10630: result: $NCURSES_BOOL" >&5
+echo "$as_me:10694: result: $NCURSES_BOOL" >&5
 echo "${ECHO_T}$NCURSES_BOOL" >&6
 
-echo "$as_me:10633: checking for alternate terminal capabilities file" >&5
+echo "$as_me:10697: checking for alternate terminal capabilities file" >&5
 echo $ECHO_N "checking for alternate terminal capabilities file... $ECHO_C" >&6
 
 # Check whether --with-caps or --without-caps was given.
@@ -10641,11 +10705,11 @@
   TERMINFO_CAPS=Caps
 fi;
 test -f "${srcdir}/include/${TERMINFO_CAPS}" || TERMINFO_CAPS=Caps
-echo "$as_me:10644: result: $TERMINFO_CAPS" >&5
+echo "$as_me:10708: result: $TERMINFO_CAPS" >&5
 echo "${ECHO_T}$TERMINFO_CAPS" >&6
 
 ###   use option --with-chtype to override chtype's type
-echo "$as_me:10648: checking for type of chtype" >&5
+echo "$as_me:10712: checking for type of chtype" >&5
 echo $ECHO_N "checking for type of chtype... $ECHO_C" >&6
 
 # Check whether --with-chtype or --without-chtype was given.
@@ -10655,11 +10719,11 @@
 else
   NCURSES_CHTYPE=auto
 fi;
-echo "$as_me:10658: result: $NCURSES_CHTYPE" >&5
+echo "$as_me:10722: result: $NCURSES_CHTYPE" >&5
 echo "${ECHO_T}$NCURSES_CHTYPE" >&6
 
 ###   use option --with-ospeed to override ospeed's type
-echo "$as_me:10662: checking for type of ospeed" >&5
+echo "$as_me:10726: checking for type of ospeed" >&5
 echo $ECHO_N "checking for type of ospeed... $ECHO_C" >&6
 
 # Check whether --with-ospeed or --without-ospeed was given.
@@ -10669,11 +10733,11 @@
 else
   NCURSES_OSPEED=short
 fi;
-echo "$as_me:10672: result: $NCURSES_OSPEED" >&5
+echo "$as_me:10736: result: $NCURSES_OSPEED" >&5
 echo "${ECHO_T}$NCURSES_OSPEED" >&6
 
 ###   use option --with-mmask-t to override mmask_t's type
-echo "$as_me:10676: checking for type of mmask_t" >&5
+echo "$as_me:10740: checking for type of mmask_t" >&5
 echo $ECHO_N "checking for type of mmask_t... $ECHO_C" >&6
 
 # Check whether --with-mmask-t or --without-mmask-t was given.
@@ -10683,11 +10747,11 @@
 else
   NCURSES_MMASK_T=auto
 fi;
-echo "$as_me:10686: result: $NCURSES_MMASK_T" >&5
+echo "$as_me:10750: result: $NCURSES_MMASK_T" >&5
 echo "${ECHO_T}$NCURSES_MMASK_T" >&6
 
 ###   use option --with-ccharw-max to override CCHARW_MAX size
-echo "$as_me:10690: checking for size CCHARW_MAX" >&5
+echo "$as_me:10754: checking for size CCHARW_MAX" >&5
 echo $ECHO_N "checking for size CCHARW_MAX... $ECHO_C" >&6
 
 # Check whether --with-ccharw-max or --without-ccharw-max was given.
@@ -10697,11 +10761,11 @@
 else
   NCURSES_CCHARW_MAX=5
 fi;
-echo "$as_me:10700: result: $NCURSES_CCHARW_MAX" >&5
+echo "$as_me:10764: result: $NCURSES_CCHARW_MAX" >&5
 echo "${ECHO_T}$NCURSES_CCHARW_MAX" >&6
 
 ###   use option --with-tparm-arg to override tparm's argument type
-echo "$as_me:10704: checking for type of tparm args" >&5
+echo "$as_me:10768: checking for type of tparm args" >&5
 echo $ECHO_N "checking for type of tparm args... $ECHO_C" >&6
 
 # Check whether --with-tparm-arg or --without-tparm-arg was given.
@@ -10711,11 +10775,11 @@
 else
   NCURSES_TPARM_ARG=long
 fi;
-echo "$as_me:10714: result: $NCURSES_TPARM_ARG" >&5
+echo "$as_me:10778: result: $NCURSES_TPARM_ARG" >&5
 echo "${ECHO_T}$NCURSES_TPARM_ARG" >&6
 
 ### Enable compiling-in rcs id's
-echo "$as_me:10718: checking if RCS identifiers should be compiled-in" >&5
+echo "$as_me:10782: checking if RCS identifiers should be compiled-in" >&5
 echo $ECHO_N "checking if RCS identifiers should be compiled-in... $ECHO_C" >&6
 
 # Check whether --with-rcs-ids or --without-rcs-ids was given.
@@ -10725,7 +10789,7 @@
 else
   with_rcs_ids=no
 fi;
-echo "$as_me:10728: result: $with_rcs_ids" >&5
+echo "$as_me:10792: result: $with_rcs_ids" >&5
 echo "${ECHO_T}$with_rcs_ids" >&6
 test "x$with_rcs_ids" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -10734,7 +10798,7 @@
 
 ###############################################################################
 
-echo "$as_me:10737: checking format of man-pages" >&5
+echo "$as_me:10801: checking format of man-pages" >&5
 echo $ECHO_N "checking format of man-pages... $ECHO_C" >&6
 
 # Check whether --with-manpage-format or --without-manpage-format was given.
@@ -10823,14 +10887,14 @@
   ;;
 esac
 
-echo "$as_me:10826: result: $MANPAGE_FORMAT" >&5
+echo "$as_me:10890: result: $MANPAGE_FORMAT" >&5
 echo "${ECHO_T}$MANPAGE_FORMAT" >&6
 if test -n "$cf_unknown" ; then
-  { echo "$as_me:10829: WARNING: Unexpected manpage-format $cf_unknown" >&5
+  { echo "$as_me:10893: WARNING: Unexpected manpage-format $cf_unknown" >&5
 echo "$as_me: WARNING: Unexpected manpage-format $cf_unknown" >&2;}
 fi
 
-echo "$as_me:10833: checking for manpage renaming" >&5
+echo "$as_me:10897: checking for manpage renaming" >&5
 echo $ECHO_N "checking for manpage renaming... $ECHO_C" >&6
 
 # Check whether --with-manpage-renames or --without-manpage-renames was given.
@@ -10858,7 +10922,7 @@
   if test -f $srcdir/man/$MANPAGE_RENAMES ; then
     MANPAGE_RENAMES=`cd $srcdir/man && pwd`/$MANPAGE_RENAMES
   elif test ! -f $MANPAGE_RENAMES ; then
-    { { echo "$as_me:10861: error: not a filename: $MANPAGE_RENAMES" >&5
+    { { echo "$as_me:10925: error: not a filename: $MANPAGE_RENAMES" >&5
 echo "$as_me: error: not a filename: $MANPAGE_RENAMES" >&2;}
    { (exit 1); exit 1; }; }
   fi
@@ -10872,10 +10936,10 @@
   fi
 fi
 
-echo "$as_me:10875: result: $MANPAGE_RENAMES" >&5
+echo "$as_me:10939: result: $MANPAGE_RENAMES" >&5
 echo "${ECHO_T}$MANPAGE_RENAMES" >&6
 
-echo "$as_me:10878: checking if manpage aliases will be installed" >&5
+echo "$as_me:10942: checking if manpage aliases will be installed" >&5
 echo $ECHO_N "checking if manpage aliases will be installed... $ECHO_C" >&6
 
 # Check whether --with-manpage-aliases or --without-manpage-aliases was given.
@@ -10886,7 +10950,7 @@
   MANPAGE_ALIASES=yes
 fi;
 
-echo "$as_me:10889: result: $MANPAGE_ALIASES" >&5
+echo "$as_me:10953: result: $MANPAGE_ALIASES" >&5
 echo "${ECHO_T}$MANPAGE_ALIASES" >&6
 
 case "x$LN_S" in #(vi
@@ -10900,7 +10964,7 @@
 
 MANPAGE_SYMLINKS=no
 if test "$MANPAGE_ALIASES" = yes ; then
-echo "$as_me:10903: checking if manpage symlinks should be used" >&5
+echo "$as_me:10967: checking if manpage symlinks should be used" >&5
 echo $ECHO_N "checking if manpage symlinks should be used... $ECHO_C" >&6
 
 # Check whether --with-manpage-symlinks or --without-manpage-symlinks was given.
@@ -10913,17 +10977,17 @@
 
 if test "$$cf_use_symlinks" = no; then
 if test "$MANPAGE_SYMLINKS" = yes ; then
-	{ echo "$as_me:10916: WARNING: cannot make symlinks" >&5
+	{ echo "$as_me:10980: WARNING: cannot make symlinks" >&5
 echo "$as_me: WARNING: cannot make symlinks" >&2;}
 	MANPAGE_SYMLINKS=no
 fi
 fi
 
-echo "$as_me:10922: result: $MANPAGE_SYMLINKS" >&5
+echo "$as_me:10986: result: $MANPAGE_SYMLINKS" >&5
 echo "${ECHO_T}$MANPAGE_SYMLINKS" >&6
 fi
 
-echo "$as_me:10926: checking for manpage tbl" >&5
+echo "$as_me:10990: checking for manpage tbl" >&5
 echo $ECHO_N "checking for manpage tbl... $ECHO_C" >&6
 
 # Check whether --with-manpage-tbl or --without-manpage-tbl was given.
@@ -10934,7 +10998,7 @@
   MANPAGE_TBL=no
 fi;
 
-echo "$as_me:10937: result: $MANPAGE_TBL" >&5
+echo "$as_me:11001: result: $MANPAGE_TBL" >&5
 echo "${ECHO_T}$MANPAGE_TBL" >&6
 
   if test "$prefix" = "NONE" ; then
@@ -11267,7 +11331,7 @@
 ###############################################################################
 
 ### Note that some functions (such as const) are normally disabled anyway.
-echo "$as_me:11270: checking if you want to build with function extensions" >&5
+echo "$as_me:11334: checking if you want to build with function extensions" >&5
 echo $ECHO_N "checking if you want to build with function extensions... $ECHO_C" >&6
 
 # Check whether --enable-ext-funcs or --disable-ext-funcs was given.
@@ -11277,7 +11341,7 @@
 else
   with_ext_funcs=yes
 fi;
-echo "$as_me:11280: result: $with_ext_funcs" >&5
+echo "$as_me:11344: result: $with_ext_funcs" >&5
 echo "${ECHO_T}$with_ext_funcs" >&6
 if test "x$with_ext_funcs" = xyes ; then
 	NCURSES_EXT_FUNCS=1
@@ -11332,7 +11396,7 @@
 	GENERATED_EXT_FUNCS=
 fi
 
-echo "$as_me:11335: checking if you want to build with experimental SCREEN extensions" >&5
+echo "$as_me:11399: checking if you want to build with experimental SCREEN extensions" >&5
 echo $ECHO_N "checking if you want to build with experimental SCREEN extensions... $ECHO_C" >&6
 
 # Check whether --enable-sp-funcs or --disable-sp-funcs was given.
@@ -11342,7 +11406,7 @@
 else
   with_sp_funcs=no
 fi;
-echo "$as_me:11345: result: $with_sp_funcs" >&5
+echo "$as_me:11409: result: $with_sp_funcs" >&5
 echo "${ECHO_T}$with_sp_funcs" >&6
 if test "x$with_sp_funcs" = xyes ; then
 	NCURSES_SP_FUNCS=1
@@ -11357,7 +11421,7 @@
 	GENERATED_SP_FUNCS=
 fi
 
-echo "$as_me:11360: checking if you want to build with experimental terminal-driver" >&5
+echo "$as_me:11424: checking if you want to build with experimental terminal-driver" >&5
 echo $ECHO_N "checking if you want to build with experimental terminal-driver... $ECHO_C" >&6
 
 # Check whether --enable-term-driver or --disable-term-driver was given.
@@ -11367,7 +11431,7 @@
 else
   with_term_driver=no
 fi;
-echo "$as_me:11370: result: $with_term_driver" >&5
+echo "$as_me:11434: result: $with_term_driver" >&5
 echo "${ECHO_T}$with_term_driver" >&6
 if test "x$with_term_driver" = xyes ; then
 
@@ -11376,14 +11440,14 @@
 EOF
 
 	if test "x$with_sp_funcs" != xyes ; then
-		{ { echo "$as_me:11379: error: The term-driver option relies upon sp-funcs" >&5
+		{ { echo "$as_me:11443: error: The term-driver option relies upon sp-funcs" >&5
 echo "$as_me: error: The term-driver option relies upon sp-funcs" >&2;}
    { (exit 1); exit 1; }; }
 	fi
 fi
 
 ###   use option --enable-const to turn on use of const beyond that in XSI.
-echo "$as_me:11386: checking for extended use of const keyword" >&5
+echo "$as_me:11450: checking for extended use of const keyword" >&5
 echo $ECHO_N "checking for extended use of const keyword... $ECHO_C" >&6
 
 # Check whether --enable-const or --disable-const was given.
@@ -11393,7 +11457,7 @@
 else
   with_ext_const=no
 fi;
-echo "$as_me:11396: result: $with_ext_const" >&5
+echo "$as_me:11460: result: $with_ext_const" >&5
 echo "${ECHO_T}$with_ext_const" >&6
 NCURSES_CONST='/*nothing*/'
 if test "x$with_ext_const" = xyes ; then
@@ -11401,7 +11465,7 @@
 fi
 
 ###   use option --enable-ext-colors to turn on use of colors beyond 16.
-echo "$as_me:11404: checking if you want to use extended colors" >&5
+echo "$as_me:11468: checking if you want to use extended colors" >&5
 echo $ECHO_N "checking if you want to use extended colors... $ECHO_C" >&6
 
 # Check whether --enable-ext-colors or --disable-ext-colors was given.
@@ -11411,12 +11475,12 @@
 else
   with_ext_colors=no
 fi;
-echo "$as_me:11414: result: $with_ext_colors" >&5
+echo "$as_me:11478: result: $with_ext_colors" >&5
 echo "${ECHO_T}$with_ext_colors" >&6
 NCURSES_EXT_COLORS=0
 if test "x$with_ext_colors" = xyes ; then
 	if test "x$with_widec" != xyes ; then
-		{ { echo "$as_me:11419: error: This option applies only to wide-character library" >&5
+		{ { echo "$as_me:11483: error: This option applies only to wide-character library" >&5
 echo "$as_me: error: This option applies only to wide-character library" >&2;}
    { (exit 1); exit 1; }; }
 	else
@@ -11427,7 +11491,7 @@
 	5.*)
 		cf_cv_rel_version=6.0
 		cf_cv_abi_version=6
-		{ echo "$as_me:11430: WARNING: Overriding ABI version to $cf_cv_abi_version" >&5
+		{ echo "$as_me:11494: WARNING: Overriding ABI version to $cf_cv_abi_version" >&5
 echo "$as_me: WARNING: Overriding ABI version to $cf_cv_abi_version" >&2;}
 		;;
 	esac
@@ -11443,7 +11507,7 @@
 fi
 
 ###   use option --enable-ext-mouse to modify coding to support 5-button mice
-echo "$as_me:11446: checking if you want to use extended mouse encoding" >&5
+echo "$as_me:11510: checking if you want to use extended mouse encoding" >&5
 echo $ECHO_N "checking if you want to use extended mouse encoding... $ECHO_C" >&6
 
 # Check whether --enable-ext-mouse or --disable-ext-mouse was given.
@@ -11453,7 +11517,7 @@
 else
   with_ext_mouse=no
 fi;
-echo "$as_me:11456: result: $with_ext_mouse" >&5
+echo "$as_me:11520: result: $with_ext_mouse" >&5
 echo "${ECHO_T}$with_ext_mouse" >&6
 NCURSES_MOUSE_VERSION=1
 if test "x$with_ext_mouse" = xyes ; then
@@ -11464,7 +11528,7 @@
 	5.*)
 		cf_cv_rel_version=6.0
 		cf_cv_abi_version=6
-		{ echo "$as_me:11467: WARNING: Overriding ABI version to $cf_cv_abi_version" >&5
+		{ echo "$as_me:11531: WARNING: Overriding ABI version to $cf_cv_abi_version" >&5
 echo "$as_me: WARNING: Overriding ABI version to $cf_cv_abi_version" >&2;}
 		;;
 	esac
@@ -11472,7 +11536,7 @@
 
 fi
 
-echo "$as_me:11475: checking if you want \$NCURSES_NO_PADDING code" >&5
+echo "$as_me:11539: checking if you want \$NCURSES_NO_PADDING code" >&5
 echo $ECHO_N "checking if you want \$NCURSES_NO_PADDING code... $ECHO_C" >&6
 
 # Check whether --enable-no-padding or --disable-no-padding was given.
@@ -11482,20 +11546,20 @@
 else
   with_no_padding=$with_ext_funcs
 fi;
-echo "$as_me:11485: result: $with_no_padding" >&5
+echo "$as_me:11549: result: $with_no_padding" >&5
 echo "${ECHO_T}$with_no_padding" >&6
 test "x$with_no_padding" = xyes &&
 cat >>confdefs.h <<\EOF
 #define NCURSES_NO_PADDING 1
 EOF
 
-echo "$as_me:11492: checking for ANSI C header files" >&5
+echo "$as_me:11556: checking for ANSI C header files" >&5
 echo $ECHO_N "checking for ANSI C header files... $ECHO_C" >&6
 if test "${ac_cv_header_stdc+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11498 "configure"
+#line 11562 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 #include <stdarg.h>
@@ -11503,13 +11567,13 @@
 #include <float.h>
 
 _ACEOF
-if { (eval echo "$as_me:11506: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:11570: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:11512: \$? = $ac_status" >&5
+  echo "$as_me:11576: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -11531,7 +11595,7 @@
 if test $ac_cv_header_stdc = yes; then
   # SunOS 4.x string.h does not declare mem*, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 11534 "configure"
+#line 11598 "configure"
 #include "confdefs.h"
 #include <string.h>
 
@@ -11549,7 +11613,7 @@
 if test $ac_cv_header_stdc = yes; then
   # ISC 2.0.2 stdlib.h does not declare free, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 11552 "configure"
+#line 11616 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 
@@ -11570,7 +11634,7 @@
   :
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11573 "configure"
+#line 11637 "configure"
 #include "confdefs.h"
 #include <ctype.h>
 #if ((' ' & 0x0FF) == 0x020)
@@ -11596,15 +11660,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:11599: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11663: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:11602: \$? = $ac_status" >&5
+  echo "$as_me:11666: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:11604: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11668: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11607: \$? = $ac_status" >&5
+  echo "$as_me:11671: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -11617,7 +11681,7 @@
 fi
 fi
 fi
-echo "$as_me:11620: result: $ac_cv_header_stdc" >&5
+echo "$as_me:11684: result: $ac_cv_header_stdc" >&5
 echo "${ECHO_T}$ac_cv_header_stdc" >&6
 if test $ac_cv_header_stdc = yes; then
 
@@ -11633,28 +11697,28 @@
                   inttypes.h stdint.h unistd.h
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:11636: checking for $ac_header" >&5
+echo "$as_me:11700: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11642 "configure"
+#line 11706 "configure"
 #include "confdefs.h"
 $ac_includes_default
 #include <$ac_header>
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11648: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11712: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11651: \$? = $ac_status" >&5
+  echo "$as_me:11715: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11654: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11718: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11657: \$? = $ac_status" >&5
+  echo "$as_me:11721: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_Header=yes"
 else
@@ -11664,7 +11728,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:11667: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:11731: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -11674,13 +11738,13 @@
 fi
 done
 
-echo "$as_me:11677: checking for signed char" >&5
+echo "$as_me:11741: checking for signed char" >&5
 echo $ECHO_N "checking for signed char... $ECHO_C" >&6
 if test "${ac_cv_type_signed_char+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11683 "configure"
+#line 11747 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -11695,16 +11759,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11698: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11762: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11701: \$? = $ac_status" >&5
+  echo "$as_me:11765: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11704: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11768: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11707: \$? = $ac_status" >&5
+  echo "$as_me:11771: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_signed_char=yes
 else
@@ -11714,10 +11778,10 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:11717: result: $ac_cv_type_signed_char" >&5
+echo "$as_me:11781: result: $ac_cv_type_signed_char" >&5
 echo "${ECHO_T}$ac_cv_type_signed_char" >&6
 
-echo "$as_me:11720: checking size of signed char" >&5
+echo "$as_me:11784: checking size of signed char" >&5
 echo $ECHO_N "checking size of signed char... $ECHO_C" >&6
 if test "${ac_cv_sizeof_signed_char+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -11726,7 +11790,7 @@
   if test "$cross_compiling" = yes; then
   # Depending upon the size, compute the lo and hi bounds.
 cat >conftest.$ac_ext <<_ACEOF
-#line 11729 "configure"
+#line 11793 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -11738,21 +11802,21 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11741: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11805: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11744: \$? = $ac_status" >&5
+  echo "$as_me:11808: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11747: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11811: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11750: \$? = $ac_status" >&5
+  echo "$as_me:11814: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_lo=0 ac_mid=0
   while :; do
     cat >conftest.$ac_ext <<_ACEOF
-#line 11755 "configure"
+#line 11819 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -11764,16 +11828,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11767: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11831: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11770: \$? = $ac_status" >&5
+  echo "$as_me:11834: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11773: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11837: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11776: \$? = $ac_status" >&5
+  echo "$as_me:11840: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_hi=$ac_mid; break
 else
@@ -11789,7 +11853,7 @@
 ac_hi=-1 ac_mid=-1
   while :; do
     cat >conftest.$ac_ext <<_ACEOF
-#line 11792 "configure"
+#line 11856 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -11801,16 +11865,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11804: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11868: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11807: \$? = $ac_status" >&5
+  echo "$as_me:11871: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11810: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11874: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11813: \$? = $ac_status" >&5
+  echo "$as_me:11877: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_lo=$ac_mid; break
 else
@@ -11826,7 +11890,7 @@
 while test "x$ac_lo" != "x$ac_hi"; do
   ac_mid=`expr '(' $ac_hi - $ac_lo ')' / 2 + $ac_lo`
   cat >conftest.$ac_ext <<_ACEOF
-#line 11829 "configure"
+#line 11893 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -11838,16 +11902,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:11841: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:11905: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:11844: \$? = $ac_status" >&5
+  echo "$as_me:11908: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:11847: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11911: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11850: \$? = $ac_status" >&5
+  echo "$as_me:11914: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_hi=$ac_mid
 else
@@ -11860,12 +11924,12 @@
 ac_cv_sizeof_signed_char=$ac_lo
 else
   if test "$cross_compiling" = yes; then
-  { { echo "$as_me:11863: error: cannot run test program while cross compiling" >&5
+  { { echo "$as_me:11927: error: cannot run test program while cross compiling" >&5
 echo "$as_me: error: cannot run test program while cross compiling" >&2;}
    { (exit 1); exit 1; }; }
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 11868 "configure"
+#line 11932 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -11881,15 +11945,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:11884: \"$ac_link\"") >&5
+if { (eval echo "$as_me:11948: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:11887: \$? = $ac_status" >&5
+  echo "$as_me:11951: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:11889: \"$ac_try\"") >&5
+  { (eval echo "$as_me:11953: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:11892: \$? = $ac_status" >&5
+  echo "$as_me:11956: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sizeof_signed_char=`cat conftest.val`
 else
@@ -11905,7 +11969,7 @@
   ac_cv_sizeof_signed_char=0
 fi
 fi
-echo "$as_me:11908: result: $ac_cv_sizeof_signed_char" >&5
+echo "$as_me:11972: result: $ac_cv_sizeof_signed_char" >&5
 echo "${ECHO_T}$ac_cv_sizeof_signed_char" >&6
 cat >>confdefs.h <<EOF
 #define SIZEOF_SIGNED_CHAR $ac_cv_sizeof_signed_char
@@ -11916,7 +11980,7 @@
 else
 	NCURSES_SBOOL="char"
 fi
-echo "$as_me:11919: checking if you want to use signed Boolean array in term.h" >&5
+echo "$as_me:11983: checking if you want to use signed Boolean array in term.h" >&5
 echo $ECHO_N "checking if you want to use signed Boolean array in term.h... $ECHO_C" >&6
 
 # Check whether --enable-signed-char or --disable-signed-char was given.
@@ -11926,12 +11990,12 @@
 else
   with_signed_char=no
 fi;
-echo "$as_me:11929: result: $with_signed_char" >&5
+echo "$as_me:11993: result: $with_signed_char" >&5
 echo "${ECHO_T}$with_signed_char" >&6
 test "x$with_signed_char" != xyes && NCURSES_SBOOL="char"
 
 ###   use option --enable-sigwinch to turn on use of SIGWINCH logic
-echo "$as_me:11934: checking if you want SIGWINCH handler" >&5
+echo "$as_me:11998: checking if you want SIGWINCH handler" >&5
 echo $ECHO_N "checking if you want SIGWINCH handler... $ECHO_C" >&6
 
 # Check whether --enable-sigwinch or --disable-sigwinch was given.
@@ -11941,7 +12005,7 @@
 else
   with_sigwinch=$with_ext_funcs
 fi;
-echo "$as_me:11944: result: $with_sigwinch" >&5
+echo "$as_me:12008: result: $with_sigwinch" >&5
 echo "${ECHO_T}$with_sigwinch" >&6
 test "x$with_sigwinch" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -11949,7 +12013,7 @@
 EOF
 
 ###   use option --enable-tcap-names to allow user to define new capabilities
-echo "$as_me:11952: checking if you want user-definable terminal capabilities like termcap" >&5
+echo "$as_me:12016: checking if you want user-definable terminal capabilities like termcap" >&5
 echo $ECHO_N "checking if you want user-definable terminal capabilities like termcap... $ECHO_C" >&6
 
 # Check whether --enable-tcap-names or --disable-tcap-names was given.
@@ -11959,7 +12023,7 @@
 else
   with_tcap_names=$with_ext_funcs
 fi;
-echo "$as_me:11962: result: $with_tcap_names" >&5
+echo "$as_me:12026: result: $with_tcap_names" >&5
 echo "${ECHO_T}$with_tcap_names" >&6
 NCURSES_XNAMES=0
 test "x$with_tcap_names" = xyes && NCURSES_XNAMES=1
@@ -11967,7 +12031,7 @@
 ###############################################################################
 # These options are relatively safe to experiment with.
 
-echo "$as_me:11970: checking if you want all development code" >&5
+echo "$as_me:12034: checking if you want all development code" >&5
 echo $ECHO_N "checking if you want all development code... $ECHO_C" >&6
 
 # Check whether --with-develop or --without-develop was given.
@@ -11977,11 +12041,11 @@
 else
   with_develop=no
 fi;
-echo "$as_me:11980: result: $with_develop" >&5
+echo "$as_me:12044: result: $with_develop" >&5
 echo "${ECHO_T}$with_develop" >&6
 
 ###   use option --enable-hard-tabs to turn on use of hard-tabs optimize
-echo "$as_me:11984: checking if you want hard-tabs code" >&5
+echo "$as_me:12048: checking if you want hard-tabs code" >&5
 echo $ECHO_N "checking if you want hard-tabs code... $ECHO_C" >&6
 
 # Check whether --enable-hard-tabs or --disable-hard-tabs was given.
@@ -11991,7 +12055,7 @@
 else
   enable_hard_tabs=$with_develop
 fi;
-echo "$as_me:11994: result: $enable_hard_tabs" >&5
+echo "$as_me:12058: result: $enable_hard_tabs" >&5
 echo "${ECHO_T}$enable_hard_tabs" >&6
 test "x$enable_hard_tabs" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -11999,7 +12063,7 @@
 EOF
 
 ###   use option --enable-xmc-glitch to turn on use of magic-cookie optimize
-echo "$as_me:12002: checking if you want limited support for xmc" >&5
+echo "$as_me:12066: checking if you want limited support for xmc" >&5
 echo $ECHO_N "checking if you want limited support for xmc... $ECHO_C" >&6
 
 # Check whether --enable-xmc-glitch or --disable-xmc-glitch was given.
@@ -12009,7 +12073,7 @@
 else
   enable_xmc_glitch=$with_develop
 fi;
-echo "$as_me:12012: result: $enable_xmc_glitch" >&5
+echo "$as_me:12076: result: $enable_xmc_glitch" >&5
 echo "${ECHO_T}$enable_xmc_glitch" >&6
 test "x$enable_xmc_glitch" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12019,7 +12083,7 @@
 ###############################################################################
 # These are just experimental, probably should not be in a package:
 
-echo "$as_me:12022: checking if you do not want to assume colors are white-on-black" >&5
+echo "$as_me:12086: checking if you do not want to assume colors are white-on-black" >&5
 echo $ECHO_N "checking if you do not want to assume colors are white-on-black... $ECHO_C" >&6
 
 # Check whether --enable-assumed-color or --disable-assumed-color was given.
@@ -12029,7 +12093,7 @@
 else
   with_assumed_color=yes
 fi;
-echo "$as_me:12032: result: $with_assumed_color" >&5
+echo "$as_me:12096: result: $with_assumed_color" >&5
 echo "${ECHO_T}$with_assumed_color" >&6
 test "x$with_assumed_color" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12037,7 +12101,7 @@
 EOF
 
 ###   use option --enable-hashmap to turn on use of hashmap scrolling logic
-echo "$as_me:12040: checking if you want hashmap scrolling-optimization code" >&5
+echo "$as_me:12104: checking if you want hashmap scrolling-optimization code" >&5
 echo $ECHO_N "checking if you want hashmap scrolling-optimization code... $ECHO_C" >&6
 
 # Check whether --enable-hashmap or --disable-hashmap was given.
@@ -12047,7 +12111,7 @@
 else
   with_hashmap=yes
 fi;
-echo "$as_me:12050: result: $with_hashmap" >&5
+echo "$as_me:12114: result: $with_hashmap" >&5
 echo "${ECHO_T}$with_hashmap" >&6
 test "x$with_hashmap" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12055,7 +12119,7 @@
 EOF
 
 ###   use option --enable-colorfgbg to turn on use of $COLORFGBG environment
-echo "$as_me:12058: checking if you want colorfgbg code" >&5
+echo "$as_me:12122: checking if you want colorfgbg code" >&5
 echo $ECHO_N "checking if you want colorfgbg code... $ECHO_C" >&6
 
 # Check whether --enable-colorfgbg or --disable-colorfgbg was given.
@@ -12065,7 +12129,7 @@
 else
   with_colorfgbg=no
 fi;
-echo "$as_me:12068: result: $with_colorfgbg" >&5
+echo "$as_me:12132: result: $with_colorfgbg" >&5
 echo "${ECHO_T}$with_colorfgbg" >&6
 test "x$with_colorfgbg" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12073,7 +12137,7 @@
 EOF
 
 ###   use option --enable-interop to turn on use of bindings used for interop
-echo "$as_me:12076: checking if you want interop bindings" >&5
+echo "$as_me:12140: checking if you want interop bindings" >&5
 echo $ECHO_N "checking if you want interop bindings... $ECHO_C" >&6
 
 # Check whether --enable-interop or --disable-interop was given.
@@ -12083,7 +12147,7 @@
 else
   with_exp_interop=no
 fi;
-echo "$as_me:12086: result: $with_exp_interop" >&5
+echo "$as_me:12150: result: $with_exp_interop" >&5
 echo "${ECHO_T}$with_exp_interop" >&6
 
 NCURSES_INTEROP_FUNCS=0
@@ -12092,7 +12156,7 @@
 # This is still experimental (20080329), but should ultimately be moved to
 # the script-block --with-normal, etc.
 
-echo "$as_me:12095: checking if you want to link with the pthread library" >&5
+echo "$as_me:12159: checking if you want to link with the pthread library" >&5
 echo $ECHO_N "checking if you want to link with the pthread library... $ECHO_C" >&6
 
 # Check whether --with-pthread or --without-pthread was given.
@@ -12102,27 +12166,27 @@
 else
   with_pthread=no
 fi;
-echo "$as_me:12105: result: $with_pthread" >&5
+echo "$as_me:12169: result: $with_pthread" >&5
 echo "${ECHO_T}$with_pthread" >&6
 
 if test "$with_pthread" != no ; then
-    echo "$as_me:12109: checking for pthread.h" >&5
+    echo "$as_me:12173: checking for pthread.h" >&5
 echo $ECHO_N "checking for pthread.h... $ECHO_C" >&6
 if test "${ac_cv_header_pthread_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 12115 "configure"
+#line 12179 "configure"
 #include "confdefs.h"
 #include <pthread.h>
 _ACEOF
-if { (eval echo "$as_me:12119: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:12183: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:12125: \$? = $ac_status" >&5
+  echo "$as_me:12189: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -12141,7 +12205,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:12144: result: $ac_cv_header_pthread_h" >&5
+echo "$as_me:12208: result: $ac_cv_header_pthread_h" >&5
 echo "${ECHO_T}$ac_cv_header_pthread_h" >&6
 if test $ac_cv_header_pthread_h = yes; then
 
@@ -12151,7 +12215,7 @@
 
 	for cf_lib_pthread in pthread c_r
 	do
-	    echo "$as_me:12154: checking if we can link with the $cf_lib_pthread library" >&5
+	    echo "$as_me:12218: checking if we can link with the $cf_lib_pthread library" >&5
 echo $ECHO_N "checking if we can link with the $cf_lib_pthread library... $ECHO_C" >&6
 	    cf_save_LIBS="$LIBS"
 
@@ -12172,7 +12236,7 @@
 LIBS="$cf_add_libs"
 
 	    cat >conftest.$ac_ext <<_ACEOF
-#line 12175 "configure"
+#line 12239 "configure"
 #include "confdefs.h"
 
 #include <pthread.h>
@@ -12189,16 +12253,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:12192: \"$ac_link\"") >&5
+if { (eval echo "$as_me:12256: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:12195: \$? = $ac_status" >&5
+  echo "$as_me:12259: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:12198: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12262: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12201: \$? = $ac_status" >&5
+  echo "$as_me:12265: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   with_pthread=yes
 else
@@ -12208,7 +12272,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 	    LIBS="$cf_save_LIBS"
-	    echo "$as_me:12211: result: $with_pthread" >&5
+	    echo "$as_me:12275: result: $with_pthread" >&5
 echo "${ECHO_T}$with_pthread" >&6
 	    test "$with_pthread" = yes && break
 	done
@@ -12236,7 +12300,7 @@
 EOF
 
 	else
-	    { { echo "$as_me:12239: error: Cannot link with pthread library" >&5
+	    { { echo "$as_me:12303: error: Cannot link with pthread library" >&5
 echo "$as_me: error: Cannot link with pthread library" >&2;}
    { (exit 1); exit 1; }; }
 	fi
@@ -12246,13 +12310,13 @@
 fi
 
 if test "x$with_pthread" != xno; then
-	echo "$as_me:12249: checking for pthread_kill" >&5
+	echo "$as_me:12313: checking for pthread_kill" >&5
 echo $ECHO_N "checking for pthread_kill... $ECHO_C" >&6
 if test "${ac_cv_func_pthread_kill+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 12255 "configure"
+#line 12319 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char pthread_kill (); below.  */
@@ -12283,16 +12347,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:12286: \"$ac_link\"") >&5
+if { (eval echo "$as_me:12350: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:12289: \$? = $ac_status" >&5
+  echo "$as_me:12353: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:12292: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12356: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12295: \$? = $ac_status" >&5
+  echo "$as_me:12359: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_pthread_kill=yes
 else
@@ -12302,11 +12366,11 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:12305: result: $ac_cv_func_pthread_kill" >&5
+echo "$as_me:12369: result: $ac_cv_func_pthread_kill" >&5
 echo "${ECHO_T}$ac_cv_func_pthread_kill" >&6
 if test $ac_cv_func_pthread_kill = yes; then
 
-		echo "$as_me:12309: checking if you want to allow EINTR in wgetch with pthreads" >&5
+		echo "$as_me:12373: checking if you want to allow EINTR in wgetch with pthreads" >&5
 echo $ECHO_N "checking if you want to allow EINTR in wgetch with pthreads... $ECHO_C" >&6
 
 # Check whether --enable-pthreads-eintr or --disable-pthreads-eintr was given.
@@ -12316,7 +12380,7 @@
 else
   use_pthreads_eintr=no
 fi;
-		echo "$as_me:12319: result: $use_pthreads_eintr" >&5
+		echo "$as_me:12383: result: $use_pthreads_eintr" >&5
 echo "${ECHO_T}$use_pthreads_eintr" >&6
 		if test "x$use_pthreads_eintr" = xyes ; then
 
@@ -12327,7 +12391,7 @@
 		fi
 fi
 
-	echo "$as_me:12330: checking if you want to use weak-symbols for pthreads" >&5
+	echo "$as_me:12394: checking if you want to use weak-symbols for pthreads" >&5
 echo $ECHO_N "checking if you want to use weak-symbols for pthreads... $ECHO_C" >&6
 
 # Check whether --enable-weak-symbols or --disable-weak-symbols was given.
@@ -12337,18 +12401,18 @@
 else
   use_weak_symbols=no
 fi;
-	echo "$as_me:12340: result: $use_weak_symbols" >&5
+	echo "$as_me:12404: result: $use_weak_symbols" >&5
 echo "${ECHO_T}$use_weak_symbols" >&6
 	if test "x$use_weak_symbols" = xyes ; then
 
-echo "$as_me:12344: checking if $CC supports weak symbols" >&5
+echo "$as_me:12408: checking if $CC supports weak symbols" >&5
 echo $ECHO_N "checking if $CC supports weak symbols... $ECHO_C" >&6
 if test "${cf_cv_weak_symbols+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 12351 "configure"
+#line 12415 "configure"
 #include "confdefs.h"
 
 #include <stdio.h>
@@ -12374,16 +12438,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12377: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12441: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12380: \$? = $ac_status" >&5
+  echo "$as_me:12444: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12383: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12447: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12386: \$? = $ac_status" >&5
+  echo "$as_me:12450: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_weak_symbols=yes
 else
@@ -12394,7 +12458,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:12397: result: $cf_cv_weak_symbols" >&5
+echo "$as_me:12461: result: $cf_cv_weak_symbols" >&5
 echo "${ECHO_T}$cf_cv_weak_symbols" >&6
 
 	else
@@ -12427,7 +12491,7 @@
 # opaque outside of that, so there is no --enable-opaque option.  We can use
 # this option without --with-pthreads, but this will be always set for
 # pthreads.
-echo "$as_me:12430: checking if you want experimental reentrant code" >&5
+echo "$as_me:12494: checking if you want experimental reentrant code" >&5
 echo $ECHO_N "checking if you want experimental reentrant code... $ECHO_C" >&6
 
 # Check whether --enable-reentrant or --disable-reentrant was given.
@@ -12437,7 +12501,7 @@
 else
   with_reentrant=no
 fi;
-echo "$as_me:12440: result: $with_reentrant" >&5
+echo "$as_me:12504: result: $with_reentrant" >&5
 echo "${ECHO_T}$with_reentrant" >&6
 if test "x$with_reentrant" = xyes ; then
 	cf_cv_enable_reentrant=1
@@ -12510,7 +12574,7 @@
 	5.*)
 		cf_cv_rel_version=6.0
 		cf_cv_abi_version=6
-		{ echo "$as_me:12513: WARNING: Overriding ABI version to $cf_cv_abi_version" >&5
+		{ echo "$as_me:12577: WARNING: Overriding ABI version to $cf_cv_abi_version" >&5
 echo "$as_me: WARNING: Overriding ABI version to $cf_cv_abi_version" >&2;}
 		;;
 	esac
@@ -12525,7 +12589,7 @@
 
 ### Allow using a different wrap-prefix
 if test "$cf_cv_enable_reentrant" != 0 || test "$BROKEN_LINKER" = 1 ; then
-	echo "$as_me:12528: checking for prefix used to wrap public variables" >&5
+	echo "$as_me:12592: checking for prefix used to wrap public variables" >&5
 echo $ECHO_N "checking for prefix used to wrap public variables... $ECHO_C" >&6
 
 # Check whether --with-wrap-prefix or --without-wrap-prefix was given.
@@ -12535,7 +12599,7 @@
 else
   NCURSES_WRAP_PREFIX=_nc_
 fi;
-	echo "$as_me:12538: result: $NCURSES_WRAP_PREFIX" >&5
+	echo "$as_me:12602: result: $NCURSES_WRAP_PREFIX" >&5
 echo "${ECHO_T}$NCURSES_WRAP_PREFIX" >&6
 else
 	NCURSES_WRAP_PREFIX=_nc_
@@ -12545,7 +12609,7 @@
 #define NCURSES_WRAP_PREFIX "$NCURSES_WRAP_PREFIX"
 EOF
 
-echo "$as_me:12548: checking if you want experimental safe-sprintf code" >&5
+echo "$as_me:12612: checking if you want experimental safe-sprintf code" >&5
 echo $ECHO_N "checking if you want experimental safe-sprintf code... $ECHO_C" >&6
 
 # Check whether --enable-safe-sprintf or --disable-safe-sprintf was given.
@@ -12555,7 +12619,7 @@
 else
   with_safe_sprintf=no
 fi;
-echo "$as_me:12558: result: $with_safe_sprintf" >&5
+echo "$as_me:12622: result: $with_safe_sprintf" >&5
 echo "${ECHO_T}$with_safe_sprintf" >&6
 test "x$with_safe_sprintf" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12565,7 +12629,7 @@
 ###   use option --disable-scroll-hints to turn off use of scroll-hints scrolling logic
 # when hashmap is used scroll hints are useless
 if test "$with_hashmap" = no ; then
-echo "$as_me:12568: checking if you want to experiment without scrolling-hints code" >&5
+echo "$as_me:12632: checking if you want to experiment without scrolling-hints code" >&5
 echo $ECHO_N "checking if you want to experiment without scrolling-hints code... $ECHO_C" >&6
 
 # Check whether --enable-scroll-hints or --disable-scroll-hints was given.
@@ -12575,7 +12639,7 @@
 else
   with_scroll_hints=yes
 fi;
-echo "$as_me:12578: result: $with_scroll_hints" >&5
+echo "$as_me:12642: result: $with_scroll_hints" >&5
 echo "${ECHO_T}$with_scroll_hints" >&6
 test "x$with_scroll_hints" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12584,7 +12648,7 @@
 
 fi
 
-echo "$as_me:12587: checking if you want experimental wgetch-events code" >&5
+echo "$as_me:12651: checking if you want experimental wgetch-events code" >&5
 echo $ECHO_N "checking if you want experimental wgetch-events code... $ECHO_C" >&6
 
 # Check whether --enable-wgetch-events or --disable-wgetch-events was given.
@@ -12594,7 +12658,7 @@
 else
   with_wgetch_events=no
 fi;
-echo "$as_me:12597: result: $with_wgetch_events" >&5
+echo "$as_me:12661: result: $with_wgetch_events" >&5
 echo "${ECHO_T}$with_wgetch_events" >&6
 test "x$with_wgetch_events" = xyes &&
 cat >>confdefs.h <<\EOF
@@ -12605,7 +12669,7 @@
 
 ###	use option --disable-echo to suppress full display compiling commands
 
-echo "$as_me:12608: checking if you want to see long compiling messages" >&5
+echo "$as_me:12672: checking if you want to see long compiling messages" >&5
 echo $ECHO_N "checking if you want to see long compiling messages... $ECHO_C" >&6
 
 # Check whether --enable-echo or --disable-echo was given.
@@ -12639,7 +12703,7 @@
     ECHO_CC=''
 
 fi;
-echo "$as_me:12642: result: $enableval" >&5
+echo "$as_me:12706: result: $enableval" >&5
 echo "${ECHO_T}$enableval" >&6
 
 if test "x$enable_echo" = xyes; then
@@ -12651,7 +12715,7 @@
 fi
 
 ###	use option --enable-warnings to turn on all gcc warnings
-echo "$as_me:12654: checking if you want to see compiler warnings" >&5
+echo "$as_me:12718: checking if you want to see compiler warnings" >&5
 echo $ECHO_N "checking if you want to see compiler warnings... $ECHO_C" >&6
 
 # Check whether --enable-warnings or --disable-warnings was given.
@@ -12659,7 +12723,7 @@
   enableval="$enable_warnings"
   with_warnings=$enableval
 fi;
-echo "$as_me:12662: result: $with_warnings" >&5
+echo "$as_me:12726: result: $with_warnings" >&5
 echo "${ECHO_T}$with_warnings" >&6
 
 if test "x$with_warnings" = "xyes"; then
@@ -12671,12 +12735,12 @@
 if test "$GCC" = yes ; then
 	case $host_os in
 	linux*|gnu*)
-		echo "$as_me:12674: checking if this is really Intel C compiler" >&5
+		echo "$as_me:12738: checking if this is really Intel C compiler" >&5
 echo $ECHO_N "checking if this is really Intel C compiler... $ECHO_C" >&6
 		cf_save_CFLAGS="$CFLAGS"
 		CFLAGS="$CFLAGS -no-gcc"
 		cat >conftest.$ac_ext <<_ACEOF
-#line 12679 "configure"
+#line 12743 "configure"
 #include "confdefs.h"
 
 int
@@ -12693,16 +12757,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12696: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12760: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12699: \$? = $ac_status" >&5
+  echo "$as_me:12763: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12702: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12766: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12705: \$? = $ac_status" >&5
+  echo "$as_me:12769: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   INTEL_COMPILER=yes
 cf_save_CFLAGS="$cf_save_CFLAGS -we147"
@@ -12713,7 +12777,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 		CFLAGS="$cf_save_CFLAGS"
-		echo "$as_me:12716: result: $INTEL_COMPILER" >&5
+		echo "$as_me:12780: result: $INTEL_COMPILER" >&5
 echo "${ECHO_T}$INTEL_COMPILER" >&6
 		;;
 	esac
@@ -12722,12 +12786,12 @@
 CLANG_COMPILER=no
 
 if test "$GCC" = yes ; then
-	echo "$as_me:12725: checking if this is really Clang C compiler" >&5
+	echo "$as_me:12789: checking if this is really Clang C compiler" >&5
 echo $ECHO_N "checking if this is really Clang C compiler... $ECHO_C" >&6
 	cf_save_CFLAGS="$CFLAGS"
 	CFLAGS="$CFLAGS -Qunused-arguments"
 	cat >conftest.$ac_ext <<_ACEOF
-#line 12730 "configure"
+#line 12794 "configure"
 #include "confdefs.h"
 
 int
@@ -12744,16 +12808,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12747: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12811: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12750: \$? = $ac_status" >&5
+  echo "$as_me:12814: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12753: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12817: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12756: \$? = $ac_status" >&5
+  echo "$as_me:12820: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   CLANG_COMPILER=yes
 cf_save_CFLAGS="$cf_save_CFLAGS -Qunused-arguments"
@@ -12764,12 +12828,12 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 	CFLAGS="$cf_save_CFLAGS"
-	echo "$as_me:12767: result: $CLANG_COMPILER" >&5
+	echo "$as_me:12831: result: $CLANG_COMPILER" >&5
 echo "${ECHO_T}$CLANG_COMPILER" >&6
 fi
 
 cat > conftest.$ac_ext <<EOF
-#line 12772 "${as_me:-configure}"
+#line 12836 "${as_me:-configure}"
 int main(int argc, char *argv[]) { return (argv[argc-1] == 0) ; }
 EOF
 
@@ -12786,7 +12850,7 @@
 # remark #981: operands are evaluated in unspecified order
 # warning #279: controlling expression is constant
 
-	{ echo "$as_me:12789: checking for $CC warning options..." >&5
+	{ echo "$as_me:12853: checking for $CC warning options..." >&5
 echo "$as_me: checking for $CC warning options..." >&6;}
 	cf_save_CFLAGS="$CFLAGS"
 	EXTRA_CFLAGS="-Wall"
@@ -12802,12 +12866,12 @@
 		wd981
 	do
 		CFLAGS="$cf_save_CFLAGS $EXTRA_CFLAGS -$cf_opt"
-		if { (eval echo "$as_me:12805: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:12869: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12808: \$? = $ac_status" >&5
+  echo "$as_me:12872: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:12810: result: ... -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:12874: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
 			EXTRA_CFLAGS="$EXTRA_CFLAGS -$cf_opt"
 		fi
@@ -12816,7 +12880,7 @@
 
 elif test "$GCC" = yes
 then
-	{ echo "$as_me:12819: checking for $CC warning options..." >&5
+	{ echo "$as_me:12883: checking for $CC warning options..." >&5
 echo "$as_me: checking for $CC warning options..." >&6;}
 	cf_save_CFLAGS="$CFLAGS"
 	EXTRA_CFLAGS=
@@ -12840,12 +12904,12 @@
 		Wundef $cf_gcc_warnings $cf_warn_CONST Wno-unknown-pragmas Wswitch-enum
 	do
 		CFLAGS="$cf_save_CFLAGS $EXTRA_CFLAGS -$cf_opt"
-		if { (eval echo "$as_me:12843: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:12907: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12846: \$? = $ac_status" >&5
+  echo "$as_me:12910: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:12848: result: ... -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:12912: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
 			case $cf_opt in #(vi
 			Wcast-qual) #(vi
@@ -12856,7 +12920,7 @@
 				[34].*)
 					test -n "$verbose" && echo "	feature is broken in gcc $GCC_VERSION" 1>&6
 
-echo "${as_me:-configure}:12859: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
+echo "${as_me:-configure}:12923: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
 
 					continue;;
 				esac
@@ -12866,7 +12930,7 @@
 				[12].*)
 					test -n "$verbose" && echo "	feature is broken in gcc $GCC_VERSION" 1>&6
 
-echo "${as_me:-configure}:12869: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
+echo "${as_me:-configure}:12933: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
 
 					continue;;
 				esac
@@ -12886,12 +12950,12 @@
 if test "$GCC" = yes ; then
 	case $host_os in
 	linux*|gnu*)
-		echo "$as_me:12889: checking if this is really Intel C++ compiler" >&5
+		echo "$as_me:12953: checking if this is really Intel C++ compiler" >&5
 echo $ECHO_N "checking if this is really Intel C++ compiler... $ECHO_C" >&6
 		cf_save_CFLAGS="$CXXFLAGS"
 		CXXFLAGS="$CXXFLAGS -no-gcc"
 		cat >conftest.$ac_ext <<_ACEOF
-#line 12894 "configure"
+#line 12958 "configure"
 #include "confdefs.h"
 
 int
@@ -12908,16 +12972,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12911: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:12975: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12914: \$? = $ac_status" >&5
+  echo "$as_me:12978: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12917: \"$ac_try\"") >&5
+  { (eval echo "$as_me:12981: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12920: \$? = $ac_status" >&5
+  echo "$as_me:12984: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   INTEL_CPLUSPLUS=yes
 cf_save_CFLAGS="$cf_save_CFLAGS -we147"
@@ -12928,7 +12992,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 		CXXFLAGS="$cf_save_CFLAGS"
-		echo "$as_me:12931: result: $INTEL_CPLUSPLUS" >&5
+		echo "$as_me:12995: result: $INTEL_CPLUSPLUS" >&5
 echo "${ECHO_T}$INTEL_CPLUSPLUS" >&6
 		;;
 	esac
@@ -12937,12 +13001,12 @@
 CLANG_CPLUSPLUS=no
 
 if test "$GCC" = yes ; then
-	echo "$as_me:12940: checking if this is really Clang C++ compiler" >&5
+	echo "$as_me:13004: checking if this is really Clang C++ compiler" >&5
 echo $ECHO_N "checking if this is really Clang C++ compiler... $ECHO_C" >&6
 	cf_save_CFLAGS="$CXXFLAGS"
 	CXXFLAGS="$CXXFLAGS -Qunused-arguments"
 	cat >conftest.$ac_ext <<_ACEOF
-#line 12945 "configure"
+#line 13009 "configure"
 #include "confdefs.h"
 
 int
@@ -12959,16 +13023,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:12962: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:13026: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:12965: \$? = $ac_status" >&5
+  echo "$as_me:13029: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:12968: \"$ac_try\"") >&5
+  { (eval echo "$as_me:13032: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:12971: \$? = $ac_status" >&5
+  echo "$as_me:13035: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   CLANG_CPLUSPLUS=yes
 cf_save_CFLAGS="$cf_save_CFLAGS -Qunused-arguments"
@@ -12979,7 +13043,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 	CXXFLAGS="$cf_save_CFLAGS"
-	echo "$as_me:12982: result: $CLANG_CPLUSPLUS" >&5
+	echo "$as_me:13046: result: $CLANG_CPLUSPLUS" >&5
 echo "${ECHO_T}$CLANG_CPLUSPLUS" >&6
 fi
 
@@ -12991,7 +13055,7 @@
 ac_main_return=return
 
 cat > conftest.$ac_ext <<EOF
-#line 12994 "configure"
+#line 13058 "configure"
 int main(int argc, char *argv[]) { return (argv[argc-1] == 0) ; }
 EOF
 
@@ -13009,7 +13073,7 @@
 # remark #981: operands are evaluated in unspecified order
 # warning #269: invalid format string conversion
 
-	{ echo "$as_me:13012: checking for $CC warning options..." >&5
+	{ echo "$as_me:13076: checking for $CC warning options..." >&5
 echo "$as_me: checking for $CC warning options..." >&6;}
 	cf_save_CXXFLAGS="$CXXFLAGS"
 	EXTRA_CXXFLAGS="-Wall"
@@ -13026,12 +13090,12 @@
 		wd981
 	do
 		CXXFLAGS="$cf_save_CXXFLAGS $EXTRA_CXXFLAGS -$cf_opt"
-		if { (eval echo "$as_me:13029: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:13093: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:13032: \$? = $ac_status" >&5
+  echo "$as_me:13096: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:13034: result: ... -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:13098: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
 			EXTRA_CXXFLAGS="$EXTRA_CXXFLAGS -$cf_opt"
 		fi
@@ -13040,7 +13104,7 @@
 
 elif test "$GXX" = yes
 then
-	{ echo "$as_me:13043: checking for $CXX warning options..." >&5
+	{ echo "$as_me:13107: checking for $CXX warning options..." >&5
 echo "$as_me: checking for $CXX warning options..." >&6;}
 	cf_save_CXXFLAGS="$CXXFLAGS"
 	EXTRA_CXXFLAGS="-W -Wall"
@@ -13070,16 +13134,16 @@
 		Wundef $cf_gxx_extra_warnings Wno-unused
 	do
 		CXXFLAGS="$cf_save_CXXFLAGS $EXTRA_CXXFLAGS -Werror -$cf_opt"
-		if { (eval echo "$as_me:13073: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:13137: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:13076: \$? = $ac_status" >&5
+  echo "$as_me:13140: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:13078: result: ... -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:13142: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
 			EXTRA_CXXFLAGS="$EXTRA_CXXFLAGS -$cf_opt"
 		else
-			test -n "$verbose" && echo "$as_me:13082: result: ... no -$cf_opt" >&5
+			test -n "$verbose" && echo "$as_me:13146: result: ... no -$cf_opt" >&5
 echo "${ECHO_T}... no -$cf_opt" >&6
 		fi
 	done
@@ -13115,10 +13179,10 @@
 EOF
 if test "$GCC" = yes
 then
-	{ echo "$as_me:13118: checking for $CC __attribute__ directives..." >&5
+	{ echo "$as_me:13182: checking for $CC __attribute__ directives..." >&5
 echo "$as_me: checking for $CC __attribute__ directives..." >&6;}
 cat > conftest.$ac_ext <<EOF
-#line 13121 "${as_me:-configure}"
+#line 13185 "${as_me:-configure}"
 #include "confdefs.h"
 #include "conftest.h"
 #include "conftest.i"
@@ -13167,12 +13231,12 @@
 			;;
 		esac
 
-		if { (eval echo "$as_me:13170: \"$ac_compile\"") >&5
+		if { (eval echo "$as_me:13234: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:13173: \$? = $ac_status" >&5
+  echo "$as_me:13237: \$? = $ac_status" >&5
   (exit $ac_status); }; then
-			test -n "$verbose" && echo "$as_me:13175: result: ... $cf_attribute" >&5
+			test -n "$verbose" && echo "$as_me:13239: result: ... $cf_attribute" >&5
 echo "${ECHO_T}... $cf_attribute" >&6
 			cat conftest.h >>confdefs.h
 			case $cf_attribute in #(vi
@@ -13231,7 +13295,7 @@
 rm -rf conftest*
 fi
 
-echo "$as_me:13234: checking if you want to work around bogus compiler/loader warnings" >&5
+echo "$as_me:13298: checking if you want to work around bogus compiler/loader warnings" >&5
 echo $ECHO_N "checking if you want to work around bogus compiler/loader warnings... $ECHO_C" >&6
 
 # Check whether --enable-string-hacks or --disable-string-hacks was given.
@@ -13241,7 +13305,7 @@
 else
   with_string_hacks=no
 fi;
-echo "$as_me:13244: result: $with_string_hacks" >&5
+echo "$as_me:13308: result: $with_string_hacks" >&5
 echo "${ECHO_T}$with_string_hacks" >&6
 
 if test "x$with_string_hacks" = "xyes"; then
@@ -13250,19 +13314,19 @@
 #define USE_STRING_HACKS 1
 EOF
 
-	{ echo "$as_me:13253: WARNING: enabling string-hacks to work around bogus compiler/loader warnings" >&5
+	{ echo "$as_me:13317: WARNING: enabling string-hacks to work around bogus compiler/loader warnings" >&5
 echo "$as_me: WARNING: enabling string-hacks to work around bogus compiler/loader warnings" >&2;}
 
 for ac_func in strlcat strlcpy snprintf
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:13259: checking for $ac_func" >&5
+echo "$as_me:13323: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 13265 "configure"
+#line 13329 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -13293,16 +13357,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:13296: \"$ac_link\"") >&5
+if { (eval echo "$as_me:13360: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:13299: \$? = $ac_status" >&5
+  echo "$as_me:13363: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:13302: \"$ac_try\"") >&5
+  { (eval echo "$as_me:13366: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:13305: \$? = $ac_status" >&5
+  echo "$as_me:13369: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -13312,7 +13376,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:13315: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:13379: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -13325,7 +13389,7 @@
 fi
 
 ###	use option --enable-assertions to turn on generation of assertion code
-echo "$as_me:13328: checking if you want to enable runtime assertions" >&5
+echo "$as_me:13392: checking if you want to enable runtime assertions" >&5
 echo $ECHO_N "checking if you want to enable runtime assertions... $ECHO_C" >&6
 
 # Check whether --enable-assertions or --disable-assertions was given.
@@ -13335,7 +13399,7 @@
 else
   with_assertions=no
 fi;
-echo "$as_me:13338: result: $with_assertions" >&5
+echo "$as_me:13402: result: $with_assertions" >&5
 echo "${ECHO_T}$with_assertions" >&6
 if test -n "$GCC"
 then
@@ -13351,7 +13415,7 @@
 
 ###	use option --disable-leaks to suppress "permanent" leaks, for testing
 
-echo "$as_me:13354: checking if you want to use dmalloc for testing" >&5
+echo "$as_me:13418: checking if you want to use dmalloc for testing" >&5
 echo $ECHO_N "checking if you want to use dmalloc for testing... $ECHO_C" >&6
 
 # Check whether --with-dmalloc or --without-dmalloc was given.
@@ -13368,7 +13432,7 @@
 else
   with_dmalloc=
 fi;
-echo "$as_me:13371: result: ${with_dmalloc:-no}" >&5
+echo "$as_me:13435: result: ${with_dmalloc:-no}" >&5
 echo "${ECHO_T}${with_dmalloc:-no}" >&6
 
 case .$with_cflags in #(vi
@@ -13462,23 +13526,23 @@
 esac
 
 if test "$with_dmalloc" = yes ; then
-	echo "$as_me:13465: checking for dmalloc.h" >&5
+	echo "$as_me:13529: checking for dmalloc.h" >&5
 echo $ECHO_N "checking for dmalloc.h... $ECHO_C" >&6
 if test "${ac_cv_header_dmalloc_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 13471 "configure"
+#line 13535 "configure"
 #include "confdefs.h"
 #include <dmalloc.h>
 _ACEOF
-if { (eval echo "$as_me:13475: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:13539: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:13481: \$? = $ac_status" >&5
+  echo "$as_me:13545: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -13497,11 +13561,11 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:13500: result: $ac_cv_header_dmalloc_h" >&5
+echo "$as_me:13564: result: $ac_cv_header_dmalloc_h" >&5
 echo "${ECHO_T}$ac_cv_header_dmalloc_h" >&6
 if test $ac_cv_header_dmalloc_h = yes; then
 
-echo "$as_me:13504: checking for dmalloc_debug in -ldmalloc" >&5
+echo "$as_me:13568: checking for dmalloc_debug in -ldmalloc" >&5
 echo $ECHO_N "checking for dmalloc_debug in -ldmalloc... $ECHO_C" >&6
 if test "${ac_cv_lib_dmalloc_dmalloc_debug+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -13509,7 +13573,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-ldmalloc  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 13512 "configure"
+#line 13576 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -13528,16 +13592,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:13531: \"$ac_link\"") >&5
+if { (eval echo "$as_me:13595: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:13534: \$? = $ac_status" >&5
+  echo "$as_me:13598: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:13537: \"$ac_try\"") >&5
+  { (eval echo "$as_me:13601: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:13540: \$? = $ac_status" >&5
+  echo "$as_me:13604: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_dmalloc_dmalloc_debug=yes
 else
@@ -13548,7 +13612,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:13551: result: $ac_cv_lib_dmalloc_dmalloc_debug" >&5
+echo "$as_me:13615: result: $ac_cv_lib_dmalloc_dmalloc_debug" >&5
 echo "${ECHO_T}$ac_cv_lib_dmalloc_dmalloc_debug" >&6
 if test $ac_cv_lib_dmalloc_dmalloc_debug = yes; then
   cat >>confdefs.h <<EOF
@@ -13563,7 +13627,7 @@
 
 fi
 
-echo "$as_me:13566: checking if you want to use dbmalloc for testing" >&5
+echo "$as_me:13630: checking if you want to use dbmalloc for testing" >&5
 echo $ECHO_N "checking if you want to use dbmalloc for testing... $ECHO_C" >&6
 
 # Check whether --with-dbmalloc or --without-dbmalloc was given.
@@ -13580,7 +13644,7 @@
 else
   with_dbmalloc=
 fi;
-echo "$as_me:13583: result: ${with_dbmalloc:-no}" >&5
+echo "$as_me:13647: result: ${with_dbmalloc:-no}" >&5
 echo "${ECHO_T}${with_dbmalloc:-no}" >&6
 
 case .$with_cflags in #(vi
@@ -13674,23 +13738,23 @@
 esac
 
 if test "$with_dbmalloc" = yes ; then
-	echo "$as_me:13677: checking for dbmalloc.h" >&5
+	echo "$as_me:13741: checking for dbmalloc.h" >&5
 echo $ECHO_N "checking for dbmalloc.h... $ECHO_C" >&6
 if test "${ac_cv_header_dbmalloc_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 13683 "configure"
+#line 13747 "configure"
 #include "confdefs.h"
 #include <dbmalloc.h>
 _ACEOF
-if { (eval echo "$as_me:13687: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:13751: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:13693: \$? = $ac_status" >&5
+  echo "$as_me:13757: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -13709,11 +13773,11 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:13712: result: $ac_cv_header_dbmalloc_h" >&5
+echo "$as_me:13776: result: $ac_cv_header_dbmalloc_h" >&5
 echo "${ECHO_T}$ac_cv_header_dbmalloc_h" >&6
 if test $ac_cv_header_dbmalloc_h = yes; then
 
-echo "$as_me:13716: checking for debug_malloc in -ldbmalloc" >&5
+echo "$as_me:13780: checking for debug_malloc in -ldbmalloc" >&5
 echo $ECHO_N "checking for debug_malloc in -ldbmalloc... $ECHO_C" >&6
 if test "${ac_cv_lib_dbmalloc_debug_malloc+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -13721,7 +13785,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-ldbmalloc  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 13724 "configure"
+#line 13788 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -13740,16 +13804,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:13743: \"$ac_link\"") >&5
+if { (eval echo "$as_me:13807: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:13746: \$? = $ac_status" >&5
+  echo "$as_me:13810: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:13749: \"$ac_try\"") >&5
+  { (eval echo "$as_me:13813: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:13752: \$? = $ac_status" >&5
+  echo "$as_me:13816: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_dbmalloc_debug_malloc=yes
 else
@@ -13760,7 +13824,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:13763: result: $ac_cv_lib_dbmalloc_debug_malloc" >&5
+echo "$as_me:13827: result: $ac_cv_lib_dbmalloc_debug_malloc" >&5
 echo "${ECHO_T}$ac_cv_lib_dbmalloc_debug_malloc" >&6
 if test $ac_cv_lib_dbmalloc_debug_malloc = yes; then
   cat >>confdefs.h <<EOF
@@ -13775,7 +13839,7 @@
 
 fi
 
-echo "$as_me:13778: checking if you want to use valgrind for testing" >&5
+echo "$as_me:13842: checking if you want to use valgrind for testing" >&5
 echo $ECHO_N "checking if you want to use valgrind for testing... $ECHO_C" >&6
 
 # Check whether --with-valgrind or --without-valgrind was given.
@@ -13792,7 +13856,7 @@
 else
   with_valgrind=
 fi;
-echo "$as_me:13795: result: ${with_valgrind:-no}" >&5
+echo "$as_me:13859: result: ${with_valgrind:-no}" >&5
 echo "${ECHO_T}${with_valgrind:-no}" >&6
 
 case .$with_cflags in #(vi
@@ -13885,7 +13949,7 @@
 	;;
 esac
 
-echo "$as_me:13888: checking if you want to perform memory-leak testing" >&5
+echo "$as_me:13952: checking if you want to perform memory-leak testing" >&5
 echo $ECHO_N "checking if you want to perform memory-leak testing... $ECHO_C" >&6
 
 # Check whether --enable-leaks or --disable-leaks was given.
@@ -13895,7 +13959,7 @@
 else
   : ${with_no_leaks:=no}
 fi;
-echo "$as_me:13898: result: $with_no_leaks" >&5
+echo "$as_me:13962: result: $with_no_leaks" >&5
 echo "${ECHO_T}$with_no_leaks" >&6
 
 if test "$with_no_leaks" = yes ; then
@@ -13947,7 +14011,7 @@
 	;;
 esac
 
-echo "$as_me:13950: checking whether to add trace feature to all models" >&5
+echo "$as_me:14014: checking whether to add trace feature to all models" >&5
 echo $ECHO_N "checking whether to add trace feature to all models... $ECHO_C" >&6
 
 # Check whether --with-trace or --without-trace was given.
@@ -13957,7 +14021,7 @@
 else
   cf_with_trace=$cf_all_traces
 fi;
-echo "$as_me:13960: result: $cf_with_trace" >&5
+echo "$as_me:14024: result: $cf_with_trace" >&5
 echo "${ECHO_T}$cf_with_trace" >&6
 
 if test "x$cf_with_trace" = xyes ; then
@@ -14047,7 +14111,7 @@
 	ADA_TRACE=FALSE
 fi
 
-echo "$as_me:14050: checking if we want to use GNAT projects" >&5
+echo "$as_me:14114: checking if we want to use GNAT projects" >&5
 echo $ECHO_N "checking if we want to use GNAT projects... $ECHO_C" >&6
 
 # Check whether --enable-gnat-projects or --disable-gnat-projects was given.
@@ -14064,7 +14128,7 @@
   enable_gnat_projects=yes
 
 fi;
-echo "$as_me:14067: result: $enable_gnat_projects" >&5
+echo "$as_me:14131: result: $enable_gnat_projects" >&5
 echo "${ECHO_T}$enable_gnat_projects" >&6
 
 ###	Checks for libraries.
@@ -14074,13 +14138,13 @@
 	LIBS=" -lpsapi $LIBS"
 	;;
 *)
-echo "$as_me:14077: checking for gettimeofday" >&5
+echo "$as_me:14141: checking for gettimeofday" >&5
 echo $ECHO_N "checking for gettimeofday... $ECHO_C" >&6
 if test "${ac_cv_func_gettimeofday+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14083 "configure"
+#line 14147 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char gettimeofday (); below.  */
@@ -14111,16 +14175,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14114: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14178: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14117: \$? = $ac_status" >&5
+  echo "$as_me:14181: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14120: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14184: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14123: \$? = $ac_status" >&5
+  echo "$as_me:14187: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_gettimeofday=yes
 else
@@ -14130,7 +14194,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:14133: result: $ac_cv_func_gettimeofday" >&5
+echo "$as_me:14197: result: $ac_cv_func_gettimeofday" >&5
 echo "${ECHO_T}$ac_cv_func_gettimeofday" >&6
 if test $ac_cv_func_gettimeofday = yes; then
 
@@ -14140,7 +14204,7 @@
 
 else
 
-echo "$as_me:14143: checking for gettimeofday in -lbsd" >&5
+echo "$as_me:14207: checking for gettimeofday in -lbsd" >&5
 echo $ECHO_N "checking for gettimeofday in -lbsd... $ECHO_C" >&6
 if test "${ac_cv_lib_bsd_gettimeofday+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -14148,7 +14212,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lbsd  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 14151 "configure"
+#line 14215 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -14167,16 +14231,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14170: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14234: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14173: \$? = $ac_status" >&5
+  echo "$as_me:14237: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14176: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14240: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14179: \$? = $ac_status" >&5
+  echo "$as_me:14243: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_bsd_gettimeofday=yes
 else
@@ -14187,7 +14251,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:14190: result: $ac_cv_lib_bsd_gettimeofday" >&5
+echo "$as_me:14254: result: $ac_cv_lib_bsd_gettimeofday" >&5
 echo "${ECHO_T}$ac_cv_lib_bsd_gettimeofday" >&6
 if test $ac_cv_lib_bsd_gettimeofday = yes; then
 
@@ -14217,14 +14281,14 @@
 	;;
 esac
 
-echo "$as_me:14220: checking if -lm needed for math functions" >&5
+echo "$as_me:14284: checking if -lm needed for math functions" >&5
 echo $ECHO_N "checking if -lm needed for math functions... $ECHO_C" >&6
 if test "${cf_cv_need_libm+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 14227 "configure"
+#line 14291 "configure"
 #include "confdefs.h"
 
 	#include <stdio.h>
@@ -14239,16 +14303,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14242: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14306: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14245: \$? = $ac_status" >&5
+  echo "$as_me:14309: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14248: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14312: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14251: \$? = $ac_status" >&5
+  echo "$as_me:14315: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_need_libm=no
 else
@@ -14258,7 +14322,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:14261: result: $cf_cv_need_libm" >&5
+echo "$as_me:14325: result: $cf_cv_need_libm" >&5
 echo "${ECHO_T}$cf_cv_need_libm" >&6
 if test "$cf_cv_need_libm" = yes
 then
@@ -14266,13 +14330,13 @@
 fi
 
 ###	Checks for header files.
-echo "$as_me:14269: checking for ANSI C header files" >&5
+echo "$as_me:14333: checking for ANSI C header files" >&5
 echo $ECHO_N "checking for ANSI C header files... $ECHO_C" >&6
 if test "${ac_cv_header_stdc+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14275 "configure"
+#line 14339 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 #include <stdarg.h>
@@ -14280,13 +14344,13 @@
 #include <float.h>
 
 _ACEOF
-if { (eval echo "$as_me:14283: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:14347: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:14289: \$? = $ac_status" >&5
+  echo "$as_me:14353: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -14308,7 +14372,7 @@
 if test $ac_cv_header_stdc = yes; then
   # SunOS 4.x string.h does not declare mem*, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 14311 "configure"
+#line 14375 "configure"
 #include "confdefs.h"
 #include <string.h>
 
@@ -14326,7 +14390,7 @@
 if test $ac_cv_header_stdc = yes; then
   # ISC 2.0.2 stdlib.h does not declare free, contrary to ANSI.
   cat >conftest.$ac_ext <<_ACEOF
-#line 14329 "configure"
+#line 14393 "configure"
 #include "confdefs.h"
 #include <stdlib.h>
 
@@ -14347,7 +14411,7 @@
   :
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14350 "configure"
+#line 14414 "configure"
 #include "confdefs.h"
 #include <ctype.h>
 #if ((' ' & 0x0FF) == 0x020)
@@ -14373,15 +14437,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:14376: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14440: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14379: \$? = $ac_status" >&5
+  echo "$as_me:14443: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:14381: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14445: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14384: \$? = $ac_status" >&5
+  echo "$as_me:14448: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -14394,7 +14458,7 @@
 fi
 fi
 fi
-echo "$as_me:14397: result: $ac_cv_header_stdc" >&5
+echo "$as_me:14461: result: $ac_cv_header_stdc" >&5
 echo "${ECHO_T}$ac_cv_header_stdc" >&6
 if test $ac_cv_header_stdc = yes; then
 
@@ -14407,13 +14471,13 @@
 ac_header_dirent=no
 for ac_hdr in dirent.h sys/ndir.h sys/dir.h ndir.h; do
   as_ac_Header=`echo "ac_cv_header_dirent_$ac_hdr" | $as_tr_sh`
-echo "$as_me:14410: checking for $ac_hdr that defines DIR" >&5
+echo "$as_me:14474: checking for $ac_hdr that defines DIR" >&5
 echo $ECHO_N "checking for $ac_hdr that defines DIR... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14416 "configure"
+#line 14480 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #include <$ac_hdr>
@@ -14428,16 +14492,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:14431: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:14495: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:14434: \$? = $ac_status" >&5
+  echo "$as_me:14498: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:14437: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14501: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14440: \$? = $ac_status" >&5
+  echo "$as_me:14504: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_Header=yes"
 else
@@ -14447,7 +14511,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:14450: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:14514: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -14460,7 +14524,7 @@
 done
 # Two versions of opendir et al. are in -ldir and -lx on SCO Xenix.
 if test $ac_header_dirent = dirent.h; then
-  echo "$as_me:14463: checking for opendir in -ldir" >&5
+  echo "$as_me:14527: checking for opendir in -ldir" >&5
 echo $ECHO_N "checking for opendir in -ldir... $ECHO_C" >&6
 if test "${ac_cv_lib_dir_opendir+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -14468,7 +14532,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-ldir  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 14471 "configure"
+#line 14535 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -14487,16 +14551,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14490: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14554: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14493: \$? = $ac_status" >&5
+  echo "$as_me:14557: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14496: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14560: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14499: \$? = $ac_status" >&5
+  echo "$as_me:14563: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_dir_opendir=yes
 else
@@ -14507,14 +14571,14 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:14510: result: $ac_cv_lib_dir_opendir" >&5
+echo "$as_me:14574: result: $ac_cv_lib_dir_opendir" >&5
 echo "${ECHO_T}$ac_cv_lib_dir_opendir" >&6
 if test $ac_cv_lib_dir_opendir = yes; then
   LIBS="$LIBS -ldir"
 fi
 
 else
-  echo "$as_me:14517: checking for opendir in -lx" >&5
+  echo "$as_me:14581: checking for opendir in -lx" >&5
 echo $ECHO_N "checking for opendir in -lx... $ECHO_C" >&6
 if test "${ac_cv_lib_x_opendir+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -14522,7 +14586,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lx  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 14525 "configure"
+#line 14589 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -14541,16 +14605,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14544: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14608: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14547: \$? = $ac_status" >&5
+  echo "$as_me:14611: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14550: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14614: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14553: \$? = $ac_status" >&5
+  echo "$as_me:14617: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_x_opendir=yes
 else
@@ -14561,7 +14625,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:14564: result: $ac_cv_lib_x_opendir" >&5
+echo "$as_me:14628: result: $ac_cv_lib_x_opendir" >&5
 echo "${ECHO_T}$ac_cv_lib_x_opendir" >&6
 if test $ac_cv_lib_x_opendir = yes; then
   LIBS="$LIBS -lx"
@@ -14569,13 +14633,13 @@
 
 fi
 
-echo "$as_me:14572: checking whether time.h and sys/time.h may both be included" >&5
+echo "$as_me:14636: checking whether time.h and sys/time.h may both be included" >&5
 echo $ECHO_N "checking whether time.h and sys/time.h may both be included... $ECHO_C" >&6
 if test "${ac_cv_header_time+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14578 "configure"
+#line 14642 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #include <sys/time.h>
@@ -14591,16 +14655,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:14594: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:14658: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:14597: \$? = $ac_status" >&5
+  echo "$as_me:14661: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:14600: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14664: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14603: \$? = $ac_status" >&5
+  echo "$as_me:14667: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_header_time=yes
 else
@@ -14610,7 +14674,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:14613: result: $ac_cv_header_time" >&5
+echo "$as_me:14677: result: $ac_cv_header_time" >&5
 echo "${ECHO_T}$ac_cv_header_time" >&6
 if test $ac_cv_header_time = yes; then
 
@@ -14629,13 +14693,13 @@
 	;;
 esac
 
-echo "$as_me:14632: checking for regcomp" >&5
+echo "$as_me:14696: checking for regcomp" >&5
 echo $ECHO_N "checking for regcomp... $ECHO_C" >&6
 if test "${ac_cv_func_regcomp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14638 "configure"
+#line 14702 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char regcomp (); below.  */
@@ -14666,16 +14730,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14669: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14733: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14672: \$? = $ac_status" >&5
+  echo "$as_me:14736: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14675: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14739: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14678: \$? = $ac_status" >&5
+  echo "$as_me:14742: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_regcomp=yes
 else
@@ -14685,7 +14749,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:14688: result: $ac_cv_func_regcomp" >&5
+echo "$as_me:14752: result: $ac_cv_func_regcomp" >&5
 echo "${ECHO_T}$ac_cv_func_regcomp" >&6
 if test $ac_cv_func_regcomp = yes; then
   cf_regex_func=regcomp
@@ -14694,7 +14758,7 @@
 	for cf_regex_lib in $cf_regex_libs
 	do
 		as_ac_Lib=`echo "ac_cv_lib_$cf_regex_lib''_regcomp" | $as_tr_sh`
-echo "$as_me:14697: checking for regcomp in -l$cf_regex_lib" >&5
+echo "$as_me:14761: checking for regcomp in -l$cf_regex_lib" >&5
 echo $ECHO_N "checking for regcomp in -l$cf_regex_lib... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Lib+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -14702,7 +14766,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-l$cf_regex_lib  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 14705 "configure"
+#line 14769 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -14721,16 +14785,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14724: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14788: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14727: \$? = $ac_status" >&5
+  echo "$as_me:14791: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14730: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14794: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14733: \$? = $ac_status" >&5
+  echo "$as_me:14797: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_Lib=yes"
 else
@@ -14741,7 +14805,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:14744: result: `eval echo '${'$as_ac_Lib'}'`" >&5
+echo "$as_me:14808: result: `eval echo '${'$as_ac_Lib'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Lib'}'`" >&6
 if test `eval echo '${'$as_ac_Lib'}'` = yes; then
 
@@ -14770,13 +14834,13 @@
 fi
 
 if test "$cf_regex_func" = no ; then
-	echo "$as_me:14773: checking for compile" >&5
+	echo "$as_me:14837: checking for compile" >&5
 echo $ECHO_N "checking for compile... $ECHO_C" >&6
 if test "${ac_cv_func_compile+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 14779 "configure"
+#line 14843 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char compile (); below.  */
@@ -14807,16 +14871,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14810: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14874: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14813: \$? = $ac_status" >&5
+  echo "$as_me:14877: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14816: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14880: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14819: \$? = $ac_status" >&5
+  echo "$as_me:14883: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_compile=yes
 else
@@ -14826,13 +14890,13 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:14829: result: $ac_cv_func_compile" >&5
+echo "$as_me:14893: result: $ac_cv_func_compile" >&5
 echo "${ECHO_T}$ac_cv_func_compile" >&6
 if test $ac_cv_func_compile = yes; then
   cf_regex_func=compile
 else
 
-		echo "$as_me:14835: checking for compile in -lgen" >&5
+		echo "$as_me:14899: checking for compile in -lgen" >&5
 echo $ECHO_N "checking for compile in -lgen... $ECHO_C" >&6
 if test "${ac_cv_lib_gen_compile+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -14840,7 +14904,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lgen  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 14843 "configure"
+#line 14907 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -14859,16 +14923,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14862: \"$ac_link\"") >&5
+if { (eval echo "$as_me:14926: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14865: \$? = $ac_status" >&5
+  echo "$as_me:14929: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14868: \"$ac_try\"") >&5
+  { (eval echo "$as_me:14932: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14871: \$? = $ac_status" >&5
+  echo "$as_me:14935: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_gen_compile=yes
 else
@@ -14879,7 +14943,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:14882: result: $ac_cv_lib_gen_compile" >&5
+echo "$as_me:14946: result: $ac_cv_lib_gen_compile" >&5
 echo "${ECHO_T}$ac_cv_lib_gen_compile" >&6
 if test $ac_cv_lib_gen_compile = yes; then
 
@@ -14907,11 +14971,11 @@
 fi
 
 if test "$cf_regex_func" = no ; then
-	{ echo "$as_me:14910: WARNING: cannot find regular expression library" >&5
+	{ echo "$as_me:14974: WARNING: cannot find regular expression library" >&5
 echo "$as_me: WARNING: cannot find regular expression library" >&2;}
 fi
 
-echo "$as_me:14914: checking for regular-expression headers" >&5
+echo "$as_me:14978: checking for regular-expression headers" >&5
 echo $ECHO_N "checking for regular-expression headers... $ECHO_C" >&6
 if test "${cf_cv_regex_hdrs+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -14923,7 +14987,7 @@
 	for cf_regex_hdr in regexp.h regexpr.h
 	do
 		cat >conftest.$ac_ext <<_ACEOF
-#line 14926 "configure"
+#line 14990 "configure"
 #include "confdefs.h"
 #include <$cf_regex_hdr>
 int
@@ -14938,16 +15002,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14941: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15005: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14944: \$? = $ac_status" >&5
+  echo "$as_me:15008: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14947: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15011: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14950: \$? = $ac_status" >&5
+  echo "$as_me:15014: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 			cf_cv_regex_hdrs=$cf_regex_hdr
@@ -14964,7 +15028,7 @@
 	for cf_regex_hdr in regex.h
 	do
 		cat >conftest.$ac_ext <<_ACEOF
-#line 14967 "configure"
+#line 15031 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #include <$cf_regex_hdr>
@@ -14982,16 +15046,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:14985: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15049: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:14988: \$? = $ac_status" >&5
+  echo "$as_me:15052: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:14991: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15055: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:14994: \$? = $ac_status" >&5
+  echo "$as_me:15058: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 			cf_cv_regex_hdrs=$cf_regex_hdr
@@ -15007,11 +15071,11 @@
 esac
 
 fi
-echo "$as_me:15010: result: $cf_cv_regex_hdrs" >&5
+echo "$as_me:15074: result: $cf_cv_regex_hdrs" >&5
 echo "${ECHO_T}$cf_cv_regex_hdrs" >&6
 
 case $cf_cv_regex_hdrs in #(vi
-    no)	       { echo "$as_me:15014: WARNING: no regular expression header found" >&5
+    no)	       { echo "$as_me:15078: WARNING: no regular expression header found" >&5
 echo "$as_me: WARNING: no regular expression header found" >&2;} ;; #(vi
     regex.h)
 cat >>confdefs.h <<\EOF
@@ -15050,23 +15114,23 @@
 
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:15053: checking for $ac_header" >&5
+echo "$as_me:15117: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 15059 "configure"
+#line 15123 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:15063: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:15127: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:15069: \$? = $ac_status" >&5
+  echo "$as_me:15133: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -15085,7 +15149,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:15088: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:15152: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -15098,23 +15162,23 @@
 for ac_header in unistd.h getopt.h
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:15101: checking for $ac_header" >&5
+echo "$as_me:15165: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 15107 "configure"
+#line 15171 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:15111: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:15175: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:15117: \$? = $ac_status" >&5
+  echo "$as_me:15181: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -15133,7 +15197,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:15136: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:15200: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -15143,7 +15207,7 @@
 fi
 done
 
-echo "$as_me:15146: checking for header declaring getopt variables" >&5
+echo "$as_me:15210: checking for header declaring getopt variables" >&5
 echo $ECHO_N "checking for header declaring getopt variables... $ECHO_C" >&6
 if test "${cf_cv_getopt_header+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15153,7 +15217,7 @@
 for cf_header in stdio.h stdlib.h unistd.h getopt.h
 do
 cat >conftest.$ac_ext <<_ACEOF
-#line 15156 "configure"
+#line 15220 "configure"
 #include "confdefs.h"
 
 #include <$cf_header>
@@ -15166,16 +15230,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15169: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15233: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15172: \$? = $ac_status" >&5
+  echo "$as_me:15236: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15175: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15239: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15178: \$? = $ac_status" >&5
+  echo "$as_me:15242: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_getopt_header=$cf_header
  break
@@ -15187,7 +15251,7 @@
 done
 
 fi
-echo "$as_me:15190: result: $cf_cv_getopt_header" >&5
+echo "$as_me:15254: result: $cf_cv_getopt_header" >&5
 echo "${ECHO_T}$cf_cv_getopt_header" >&6
 if test $cf_cv_getopt_header != none ; then
 
@@ -15208,7 +15272,7 @@
 # Note: even non-Posix ISC needs <sys/bsdtypes.h> to declare fd_set
 if test "x$ISC" = xyes ; then
 
-echo "$as_me:15211: checking for main in -lcposix" >&5
+echo "$as_me:15275: checking for main in -lcposix" >&5
 echo $ECHO_N "checking for main in -lcposix... $ECHO_C" >&6
 if test "${ac_cv_lib_cposix_main+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15216,7 +15280,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lcposix  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 15219 "configure"
+#line 15283 "configure"
 #include "confdefs.h"
 
 int
@@ -15228,16 +15292,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:15231: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15295: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15234: \$? = $ac_status" >&5
+  echo "$as_me:15298: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15237: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15301: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15240: \$? = $ac_status" >&5
+  echo "$as_me:15304: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_cposix_main=yes
 else
@@ -15248,7 +15312,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:15251: result: $ac_cv_lib_cposix_main" >&5
+echo "$as_me:15315: result: $ac_cv_lib_cposix_main" >&5
 echo "${ECHO_T}$ac_cv_lib_cposix_main" >&6
 if test $ac_cv_lib_cposix_main = yes; then
   cat >>confdefs.h <<EOF
@@ -15259,7 +15323,7 @@
 
 fi
 
-	echo "$as_me:15262: checking for bzero in -linet" >&5
+	echo "$as_me:15326: checking for bzero in -linet" >&5
 echo $ECHO_N "checking for bzero in -linet... $ECHO_C" >&6
 if test "${ac_cv_lib_inet_bzero+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15267,7 +15331,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-linet  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 15270 "configure"
+#line 15334 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -15286,16 +15350,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:15289: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15353: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15292: \$? = $ac_status" >&5
+  echo "$as_me:15356: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15295: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15359: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15298: \$? = $ac_status" >&5
+  echo "$as_me:15362: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_inet_bzero=yes
 else
@@ -15306,7 +15370,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:15309: result: $ac_cv_lib_inet_bzero" >&5
+echo "$as_me:15373: result: $ac_cv_lib_inet_bzero" >&5
 echo "${ECHO_T}$ac_cv_lib_inet_bzero" >&6
 if test $ac_cv_lib_inet_bzero = yes; then
 
@@ -15329,14 +15393,14 @@
 fi
 fi
 
-echo "$as_me:15332: checking if sys/time.h works with sys/select.h" >&5
+echo "$as_me:15396: checking if sys/time.h works with sys/select.h" >&5
 echo $ECHO_N "checking if sys/time.h works with sys/select.h... $ECHO_C" >&6
 if test "${cf_cv_sys_time_select+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 15339 "configure"
+#line 15403 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -15356,16 +15420,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15359: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15423: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15362: \$? = $ac_status" >&5
+  echo "$as_me:15426: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15365: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15429: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15368: \$? = $ac_status" >&5
+  echo "$as_me:15432: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_sys_time_select=yes
 else
@@ -15377,7 +15441,7 @@
 
 fi
 
-echo "$as_me:15380: result: $cf_cv_sys_time_select" >&5
+echo "$as_me:15444: result: $cf_cv_sys_time_select" >&5
 echo "${ECHO_T}$cf_cv_sys_time_select" >&6
 test "$cf_cv_sys_time_select" = yes &&
 cat >>confdefs.h <<\EOF
@@ -15392,13 +15456,13 @@
 ac_compiler_gnu=$ac_cv_c_compiler_gnu
 ac_main_return=return
 
-echo "$as_me:15395: checking for an ANSI C-conforming const" >&5
+echo "$as_me:15459: checking for an ANSI C-conforming const" >&5
 echo $ECHO_N "checking for an ANSI C-conforming const... $ECHO_C" >&6
 if test "${ac_cv_c_const+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 15401 "configure"
+#line 15465 "configure"
 #include "confdefs.h"
 
 int
@@ -15456,16 +15520,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15459: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15523: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15462: \$? = $ac_status" >&5
+  echo "$as_me:15526: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15465: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15529: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15468: \$? = $ac_status" >&5
+  echo "$as_me:15532: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_c_const=yes
 else
@@ -15475,7 +15539,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:15478: result: $ac_cv_c_const" >&5
+echo "$as_me:15542: result: $ac_cv_c_const" >&5
 echo "${ECHO_T}$ac_cv_c_const" >&6
 if test $ac_cv_c_const = no; then
 
@@ -15485,7 +15549,7 @@
 
 fi
 
-echo "$as_me:15488: checking for inline" >&5
+echo "$as_me:15552: checking for inline" >&5
 echo $ECHO_N "checking for inline... $ECHO_C" >&6
 if test "${ac_cv_c_inline+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15493,7 +15557,7 @@
   ac_cv_c_inline=no
 for ac_kw in inline __inline__ __inline; do
   cat >conftest.$ac_ext <<_ACEOF
-#line 15496 "configure"
+#line 15560 "configure"
 #include "confdefs.h"
 #ifndef __cplusplus
 static $ac_kw int static_foo () {return 0; }
@@ -15502,16 +15566,16 @@
 
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15505: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15569: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15508: \$? = $ac_status" >&5
+  echo "$as_me:15572: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15511: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15575: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15514: \$? = $ac_status" >&5
+  echo "$as_me:15578: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_c_inline=$ac_kw; break
 else
@@ -15522,7 +15586,7 @@
 done
 
 fi
-echo "$as_me:15525: result: $ac_cv_c_inline" >&5
+echo "$as_me:15589: result: $ac_cv_c_inline" >&5
 echo "${ECHO_T}$ac_cv_c_inline" >&6
 case $ac_cv_c_inline in
   inline | yes) ;;
@@ -15548,7 +15612,7 @@
     :
   elif test "$GCC" = yes
   then
-    echo "$as_me:15551: checking if $CC supports options to tune inlining" >&5
+    echo "$as_me:15615: checking if $CC supports options to tune inlining" >&5
 echo $ECHO_N "checking if $CC supports options to tune inlining... $ECHO_C" >&6
 if test "${cf_cv_gcc_inline+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15557,7 +15621,7 @@
       cf_save_CFLAGS=$CFLAGS
       CFLAGS="$CFLAGS --param max-inline-insns-single=1200"
       cat >conftest.$ac_ext <<_ACEOF
-#line 15560 "configure"
+#line 15624 "configure"
 #include "confdefs.h"
 inline int foo(void) { return 1; }
 int
@@ -15569,16 +15633,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15572: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15636: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15575: \$? = $ac_status" >&5
+  echo "$as_me:15639: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15578: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15642: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15581: \$? = $ac_status" >&5
+  echo "$as_me:15645: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_gcc_inline=yes
 else
@@ -15590,7 +15654,7 @@
       CFLAGS=$cf_save_CFLAGS
 
 fi
-echo "$as_me:15593: result: $cf_cv_gcc_inline" >&5
+echo "$as_me:15657: result: $cf_cv_gcc_inline" >&5
 echo "${ECHO_T}$cf_cv_gcc_inline" >&6
     if test "$cf_cv_gcc_inline" = yes ; then
 
@@ -15676,7 +15740,7 @@
   fi
 fi
 
-echo "$as_me:15679: checking for signal global datatype" >&5
+echo "$as_me:15743: checking for signal global datatype" >&5
 echo $ECHO_N "checking for signal global datatype... $ECHO_C" >&6
 if test "${cf_cv_sig_atomic_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15688,7 +15752,7 @@
 		"int"
 	do
 	cat >conftest.$ac_ext <<_ACEOF
-#line 15691 "configure"
+#line 15755 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -15711,16 +15775,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15714: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15778: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15717: \$? = $ac_status" >&5
+  echo "$as_me:15781: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15720: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15784: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15723: \$? = $ac_status" >&5
+  echo "$as_me:15787: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_sig_atomic_t=$cf_type
 else
@@ -15734,7 +15798,7 @@
 
 fi
 
-echo "$as_me:15737: result: $cf_cv_sig_atomic_t" >&5
+echo "$as_me:15801: result: $cf_cv_sig_atomic_t" >&5
 echo "${ECHO_T}$cf_cv_sig_atomic_t" >&6
 test "$cf_cv_sig_atomic_t" != no &&
 cat >>confdefs.h <<EOF
@@ -15743,7 +15807,7 @@
 
 if test $NCURSES_CHTYPE = auto ; then
 
-echo "$as_me:15746: checking for type of chtype" >&5
+echo "$as_me:15810: checking for type of chtype" >&5
 echo $ECHO_N "checking for type of chtype... $ECHO_C" >&6
 if test "${cf_cv_typeof_chtype+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -15753,7 +15817,7 @@
   cf_cv_typeof_chtype=long
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 15756 "configure"
+#line 15820 "configure"
 #include "confdefs.h"
 
 #define WANT_BITS 31
@@ -15788,15 +15852,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:15791: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15855: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15794: \$? = $ac_status" >&5
+  echo "$as_me:15858: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:15796: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15860: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15799: \$? = $ac_status" >&5
+  echo "$as_me:15863: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_typeof_chtype=`cat cf_test.out`
 else
@@ -15811,7 +15875,7 @@
 
 fi
 
-echo "$as_me:15814: result: $cf_cv_typeof_chtype" >&5
+echo "$as_me:15878: result: $cf_cv_typeof_chtype" >&5
 echo "${ECHO_T}$cf_cv_typeof_chtype" >&6
 
 cat >>confdefs.h <<EOF
@@ -15823,14 +15887,14 @@
 fi
 test "$cf_cv_typeof_chtype" = unsigned && cf_cv_typeof_chtype=""
 
-echo "$as_me:15826: checking if unsigned literals are legal" >&5
+echo "$as_me:15890: checking if unsigned literals are legal" >&5
 echo $ECHO_N "checking if unsigned literals are legal... $ECHO_C" >&6
 if test "${cf_cv_unsigned_literals+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 15833 "configure"
+#line 15897 "configure"
 #include "confdefs.h"
 
 int
@@ -15842,16 +15906,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15845: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15909: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15848: \$? = $ac_status" >&5
+  echo "$as_me:15912: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15851: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15915: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15854: \$? = $ac_status" >&5
+  echo "$as_me:15918: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_unsigned_literals=yes
 else
@@ -15863,7 +15927,7 @@
 
 fi
 
-echo "$as_me:15866: result: $cf_cv_unsigned_literals" >&5
+echo "$as_me:15930: result: $cf_cv_unsigned_literals" >&5
 echo "${ECHO_T}$cf_cv_unsigned_literals" >&6
 
 cf_cv_1UL="1"
@@ -15879,14 +15943,14 @@
 
 ###	Checks for external-data
 
-echo "$as_me:15882: checking if external errno is declared" >&5
+echo "$as_me:15946: checking if external errno is declared" >&5
 echo $ECHO_N "checking if external errno is declared... $ECHO_C" >&6
 if test "${cf_cv_dcl_errno+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
     cat >conftest.$ac_ext <<_ACEOF
-#line 15889 "configure"
+#line 15953 "configure"
 #include "confdefs.h"
 
 #ifdef HAVE_STDLIB_H
@@ -15904,16 +15968,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:15907: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15971: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15910: \$? = $ac_status" >&5
+  echo "$as_me:15974: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:15913: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15977: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15916: \$? = $ac_status" >&5
+  echo "$as_me:15980: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_dcl_errno=yes
 else
@@ -15924,7 +15988,7 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 
 fi
-echo "$as_me:15927: result: $cf_cv_dcl_errno" >&5
+echo "$as_me:15991: result: $cf_cv_dcl_errno" >&5
 echo "${ECHO_T}$cf_cv_dcl_errno" >&6
 
 if test "$cf_cv_dcl_errno" = no ; then
@@ -15939,14 +16003,14 @@
 
 # It's possible (for near-UNIX clones) that the data doesn't exist
 
-echo "$as_me:15942: checking if external errno exists" >&5
+echo "$as_me:16006: checking if external errno exists" >&5
 echo $ECHO_N "checking if external errno exists... $ECHO_C" >&6
 if test "${cf_cv_have_errno+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
     cat >conftest.$ac_ext <<_ACEOF
-#line 15949 "configure"
+#line 16013 "configure"
 #include "confdefs.h"
 
 #undef errno
@@ -15961,16 +16025,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:15964: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16028: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15967: \$? = $ac_status" >&5
+  echo "$as_me:16031: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:15970: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16034: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15973: \$? = $ac_status" >&5
+  echo "$as_me:16037: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have_errno=yes
 else
@@ -15981,7 +16045,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:15984: result: $cf_cv_have_errno" >&5
+echo "$as_me:16048: result: $cf_cv_have_errno" >&5
 echo "${ECHO_T}$cf_cv_have_errno" >&6
 
 if test "$cf_cv_have_errno" = yes ; then
@@ -15994,7 +16058,7 @@
 
 fi
 
-echo "$as_me:15997: checking if data-only library module links" >&5
+echo "$as_me:16061: checking if data-only library module links" >&5
 echo $ECHO_N "checking if data-only library module links... $ECHO_C" >&6
 if test "${cf_cv_link_dataonly+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -16002,20 +16066,20 @@
 
 	rm -f conftest.a
 	cat >conftest.$ac_ext <<EOF
-#line 16005 "configure"
+#line 16069 "configure"
 int	testdata[3] = { 123, 456, 789 };
 EOF
-	if { (eval echo "$as_me:16008: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:16072: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16011: \$? = $ac_status" >&5
+  echo "$as_me:16075: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
 		mv conftest.o data.o && \
 		( $AR $ARFLAGS conftest.a data.o ) 2>&5 1>/dev/null
 	fi
 	rm -f conftest.$ac_ext data.o
 	cat >conftest.$ac_ext <<EOF
-#line 16018 "configure"
+#line 16082 "configure"
 int	testfunc()
 {
 #if defined(NeXT)
@@ -16028,10 +16092,10 @@
 #endif
 }
 EOF
-	if { (eval echo "$as_me:16031: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:16095: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16034: \$? = $ac_status" >&5
+  echo "$as_me:16098: \$? = $ac_status" >&5
   (exit $ac_status); }; then
 		mv conftest.o func.o && \
 		( $AR $ARFLAGS conftest.a func.o ) 2>&5 1>/dev/null
@@ -16044,7 +16108,7 @@
   cf_cv_link_dataonly=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16047 "configure"
+#line 16111 "configure"
 #include "confdefs.h"
 
 	int main()
@@ -16055,15 +16119,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:16058: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16122: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16061: \$? = $ac_status" >&5
+  echo "$as_me:16125: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:16063: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16127: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16066: \$? = $ac_status" >&5
+  echo "$as_me:16130: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_link_dataonly=yes
 else
@@ -16078,7 +16142,7 @@
 
 fi
 
-echo "$as_me:16081: result: $cf_cv_link_dataonly" >&5
+echo "$as_me:16145: result: $cf_cv_link_dataonly" >&5
 echo "${ECHO_T}$cf_cv_link_dataonly" >&6
 
 if test "$cf_cv_link_dataonly" = no ; then
@@ -16117,13 +16181,13 @@
 
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:16120: checking for $ac_func" >&5
+echo "$as_me:16184: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16126 "configure"
+#line 16190 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -16154,16 +16218,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16157: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16221: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16160: \$? = $ac_status" >&5
+  echo "$as_me:16224: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16163: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16227: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16166: \$? = $ac_status" >&5
+  echo "$as_me:16230: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -16173,7 +16237,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:16176: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:16240: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -16185,21 +16249,21 @@
 
 if test "x$ac_cv_func_getopt" = xno &&
    test "x$cf_with_progs$cf_with_tests" != xnono; then
-	{ { echo "$as_me:16188: error: getopt is required for building programs" >&5
+	{ { echo "$as_me:16252: error: getopt is required for building programs" >&5
 echo "$as_me: error: getopt is required for building programs" >&2;}
    { (exit 1); exit 1; }; }
 fi
 
 if test "x$with_getcap" = "xyes" ; then
 
-echo "$as_me:16195: checking for terminal-capability database functions" >&5
+echo "$as_me:16259: checking for terminal-capability database functions" >&5
 echo $ECHO_N "checking for terminal-capability database functions... $ECHO_C" >&6
 if test "${cf_cv_cgetent+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16202 "configure"
+#line 16266 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -16219,16 +16283,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16222: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16286: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16225: \$? = $ac_status" >&5
+  echo "$as_me:16289: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16228: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16292: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16231: \$? = $ac_status" >&5
+  echo "$as_me:16295: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cgetent=yes
 else
@@ -16239,7 +16303,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:16242: result: $cf_cv_cgetent" >&5
+echo "$as_me:16306: result: $cf_cv_cgetent" >&5
 echo "${ECHO_T}$cf_cv_cgetent" >&6
 
 if test "$cf_cv_cgetent" = yes
@@ -16249,14 +16313,14 @@
 #define HAVE_BSD_CGETENT 1
 EOF
 
-echo "$as_me:16252: checking if cgetent uses const parameter" >&5
+echo "$as_me:16316: checking if cgetent uses const parameter" >&5
 echo $ECHO_N "checking if cgetent uses const parameter... $ECHO_C" >&6
 if test "${cf_cv_cgetent_const+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16259 "configure"
+#line 16323 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -16278,16 +16342,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16281: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16345: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16284: \$? = $ac_status" >&5
+  echo "$as_me:16348: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16287: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16351: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16290: \$? = $ac_status" >&5
+  echo "$as_me:16354: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cgetent_const=yes
 else
@@ -16298,7 +16362,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:16301: result: $cf_cv_cgetent_const" >&5
+echo "$as_me:16365: result: $cf_cv_cgetent_const" >&5
 echo "${ECHO_T}$cf_cv_cgetent_const" >&6
 	if test "$cf_cv_cgetent_const" = yes
 	then
@@ -16312,14 +16376,14 @@
 
 fi
 
-echo "$as_me:16315: checking for isascii" >&5
+echo "$as_me:16379: checking for isascii" >&5
 echo $ECHO_N "checking for isascii... $ECHO_C" >&6
 if test "${cf_cv_have_isascii+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 16322 "configure"
+#line 16386 "configure"
 #include "confdefs.h"
 #include <ctype.h>
 int
@@ -16331,16 +16395,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16334: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16398: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16337: \$? = $ac_status" >&5
+  echo "$as_me:16401: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16340: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16404: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16343: \$? = $ac_status" >&5
+  echo "$as_me:16407: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have_isascii=yes
 else
@@ -16351,7 +16415,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 
 fi
-echo "$as_me:16354: result: $cf_cv_have_isascii" >&5
+echo "$as_me:16418: result: $cf_cv_have_isascii" >&5
 echo "${ECHO_T}$cf_cv_have_isascii" >&6
 test "$cf_cv_have_isascii" = yes &&
 cat >>confdefs.h <<\EOF
@@ -16359,10 +16423,10 @@
 EOF
 
 if test "$ac_cv_func_sigaction" = yes; then
-echo "$as_me:16362: checking whether sigaction needs _POSIX_SOURCE" >&5
+echo "$as_me:16426: checking whether sigaction needs _POSIX_SOURCE" >&5
 echo $ECHO_N "checking whether sigaction needs _POSIX_SOURCE... $ECHO_C" >&6
 cat >conftest.$ac_ext <<_ACEOF
-#line 16365 "configure"
+#line 16429 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -16376,16 +16440,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:16379: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16443: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16382: \$? = $ac_status" >&5
+  echo "$as_me:16446: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:16385: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16449: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16388: \$? = $ac_status" >&5
+  echo "$as_me:16452: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   sigact_bad=no
 else
@@ -16393,7 +16457,7 @@
 cat conftest.$ac_ext >&5
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16396 "configure"
+#line 16460 "configure"
 #include "confdefs.h"
 
 #define _POSIX_SOURCE
@@ -16408,16 +16472,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:16411: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16475: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16414: \$? = $ac_status" >&5
+  echo "$as_me:16478: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:16417: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16481: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16420: \$? = $ac_status" >&5
+  echo "$as_me:16484: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   sigact_bad=yes
 
@@ -16433,11 +16497,11 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-echo "$as_me:16436: result: $sigact_bad" >&5
+echo "$as_me:16500: result: $sigact_bad" >&5
 echo "${ECHO_T}$sigact_bad" >&6
 fi
 
-echo "$as_me:16440: checking if nanosleep really works" >&5
+echo "$as_me:16504: checking if nanosleep really works" >&5
 echo $ECHO_N "checking if nanosleep really works... $ECHO_C" >&6
 if test "${cf_cv_func_nanosleep+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -16447,7 +16511,7 @@
   cf_cv_func_nanosleep=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16450 "configure"
+#line 16514 "configure"
 #include "confdefs.h"
 
 #include <stdio.h>
@@ -16472,15 +16536,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:16475: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16539: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16478: \$? = $ac_status" >&5
+  echo "$as_me:16542: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:16480: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16544: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16483: \$? = $ac_status" >&5
+  echo "$as_me:16547: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_nanosleep=yes
 else
@@ -16492,7 +16556,7 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi
-echo "$as_me:16495: result: $cf_cv_func_nanosleep" >&5
+echo "$as_me:16559: result: $cf_cv_func_nanosleep" >&5
 echo "${ECHO_T}$cf_cv_func_nanosleep" >&6
 
 test "$cf_cv_func_nanosleep" = "yes" &&
@@ -16507,23 +16571,23 @@
 
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:16510: checking for $ac_header" >&5
+echo "$as_me:16574: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16516 "configure"
+#line 16580 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:16520: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:16584: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:16526: \$? = $ac_status" >&5
+  echo "$as_me:16590: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -16542,7 +16606,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:16545: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:16609: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -16557,23 +16621,23 @@
 for ac_header in sys/termio.h
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:16560: checking for $ac_header" >&5
+echo "$as_me:16624: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16566 "configure"
+#line 16630 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:16570: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:16634: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:16576: \$? = $ac_status" >&5
+  echo "$as_me:16640: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -16592,7 +16656,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:16595: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:16659: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -16610,10 +16674,10 @@
 	*)	termios_bad=maybe ;;
 	esac
 	if test "$termios_bad" = maybe ; then
-	echo "$as_me:16613: checking whether termios.h needs _POSIX_SOURCE" >&5
+	echo "$as_me:16677: checking whether termios.h needs _POSIX_SOURCE" >&5
 echo $ECHO_N "checking whether termios.h needs _POSIX_SOURCE... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 16616 "configure"
+#line 16680 "configure"
 #include "confdefs.h"
 #include <termios.h>
 int
@@ -16625,16 +16689,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:16628: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16692: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16631: \$? = $ac_status" >&5
+  echo "$as_me:16695: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:16634: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16698: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16637: \$? = $ac_status" >&5
+  echo "$as_me:16701: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   termios_bad=no
 else
@@ -16642,7 +16706,7 @@
 cat conftest.$ac_ext >&5
 
 		cat >conftest.$ac_ext <<_ACEOF
-#line 16645 "configure"
+#line 16709 "configure"
 #include "confdefs.h"
 
 #define _POSIX_SOURCE
@@ -16656,16 +16720,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:16659: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16723: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16662: \$? = $ac_status" >&5
+  echo "$as_me:16726: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:16665: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16729: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16668: \$? = $ac_status" >&5
+  echo "$as_me:16732: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   termios_bad=unknown
 else
@@ -16681,19 +16745,19 @@
 
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-	echo "$as_me:16684: result: $termios_bad" >&5
+	echo "$as_me:16748: result: $termios_bad" >&5
 echo "${ECHO_T}$termios_bad" >&6
 	fi
 fi
 
-echo "$as_me:16689: checking for tcgetattr" >&5
+echo "$as_me:16753: checking for tcgetattr" >&5
 echo $ECHO_N "checking for tcgetattr... $ECHO_C" >&6
 if test "${cf_cv_have_tcgetattr+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16696 "configure"
+#line 16760 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -16721,16 +16785,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16724: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16788: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16727: \$? = $ac_status" >&5
+  echo "$as_me:16791: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16730: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16794: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16733: \$? = $ac_status" >&5
+  echo "$as_me:16797: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have_tcgetattr=yes
 else
@@ -16740,21 +16804,21 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:16743: result: $cf_cv_have_tcgetattr" >&5
+echo "$as_me:16807: result: $cf_cv_have_tcgetattr" >&5
 echo "${ECHO_T}$cf_cv_have_tcgetattr" >&6
 test "$cf_cv_have_tcgetattr" = yes &&
 cat >>confdefs.h <<\EOF
 #define HAVE_TCGETATTR 1
 EOF
 
-echo "$as_me:16750: checking for vsscanf function or workaround" >&5
+echo "$as_me:16814: checking for vsscanf function or workaround" >&5
 echo $ECHO_N "checking for vsscanf function or workaround... $ECHO_C" >&6
 if test "${cf_cv_func_vsscanf+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16757 "configure"
+#line 16821 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -16770,16 +16834,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16773: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16837: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16776: \$? = $ac_status" >&5
+  echo "$as_me:16840: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16779: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16843: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16782: \$? = $ac_status" >&5
+  echo "$as_me:16846: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_vsscanf=vsscanf
 else
@@ -16787,7 +16851,7 @@
 cat conftest.$ac_ext >&5
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16790 "configure"
+#line 16854 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -16809,16 +16873,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16812: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16876: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16815: \$? = $ac_status" >&5
+  echo "$as_me:16879: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16818: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16882: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16821: \$? = $ac_status" >&5
+  echo "$as_me:16885: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_vsscanf=vfscanf
 else
@@ -16826,7 +16890,7 @@
 cat conftest.$ac_ext >&5
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 16829 "configure"
+#line 16893 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -16848,16 +16912,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:16851: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16915: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16854: \$? = $ac_status" >&5
+  echo "$as_me:16918: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:16857: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16921: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16860: \$? = $ac_status" >&5
+  echo "$as_me:16924: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_vsscanf=_doscan
 else
@@ -16872,7 +16936,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:16875: result: $cf_cv_func_vsscanf" >&5
+echo "$as_me:16939: result: $cf_cv_func_vsscanf" >&5
 echo "${ECHO_T}$cf_cv_func_vsscanf" >&6
 
 case $cf_cv_func_vsscanf in #(vi
@@ -16893,7 +16957,7 @@
 ;;
 esac
 
-echo "$as_me:16896: checking for working mkstemp" >&5
+echo "$as_me:16960: checking for working mkstemp" >&5
 echo $ECHO_N "checking for working mkstemp... $ECHO_C" >&6
 if test "${cf_cv_func_mkstemp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -16904,7 +16968,7 @@
   cf_cv_func_mkstemp=maybe
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16907 "configure"
+#line 16971 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -16942,15 +17006,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:16945: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17009: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16948: \$? = $ac_status" >&5
+  echo "$as_me:17012: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:16950: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17014: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16953: \$? = $ac_status" >&5
+  echo "$as_me:17017: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_func_mkstemp=yes
 
@@ -16965,16 +17029,16 @@
 fi
 
 fi
-echo "$as_me:16968: result: $cf_cv_func_mkstemp" >&5
+echo "$as_me:17032: result: $cf_cv_func_mkstemp" >&5
 echo "${ECHO_T}$cf_cv_func_mkstemp" >&6
 if test "x$cf_cv_func_mkstemp" = xmaybe ; then
-	echo "$as_me:16971: checking for mkstemp" >&5
+	echo "$as_me:17035: checking for mkstemp" >&5
 echo $ECHO_N "checking for mkstemp... $ECHO_C" >&6
 if test "${ac_cv_func_mkstemp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 16977 "configure"
+#line 17041 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char mkstemp (); below.  */
@@ -17005,16 +17069,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17008: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17072: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17011: \$? = $ac_status" >&5
+  echo "$as_me:17075: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17014: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17078: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17017: \$? = $ac_status" >&5
+  echo "$as_me:17081: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_mkstemp=yes
 else
@@ -17024,7 +17088,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17027: result: $ac_cv_func_mkstemp" >&5
+echo "$as_me:17091: result: $ac_cv_func_mkstemp" >&5
 echo "${ECHO_T}$ac_cv_func_mkstemp" >&6
 
 fi
@@ -17045,21 +17109,21 @@
 fi
 
 if test "x$cross_compiling" = xyes ; then
-	{ echo "$as_me:17048: WARNING: cross compiling: assume setvbuf params not reversed" >&5
+	{ echo "$as_me:17112: WARNING: cross compiling: assume setvbuf params not reversed" >&5
 echo "$as_me: WARNING: cross compiling: assume setvbuf params not reversed" >&2;}
 else
-	echo "$as_me:17051: checking whether setvbuf arguments are reversed" >&5
+	echo "$as_me:17115: checking whether setvbuf arguments are reversed" >&5
 echo $ECHO_N "checking whether setvbuf arguments are reversed... $ECHO_C" >&6
 if test "${ac_cv_func_setvbuf_reversed+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   if test "$cross_compiling" = yes; then
-  { { echo "$as_me:17057: error: cannot run test program while cross compiling" >&5
+  { { echo "$as_me:17121: error: cannot run test program while cross compiling" >&5
 echo "$as_me: error: cannot run test program while cross compiling" >&2;}
    { (exit 1); exit 1; }; }
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17062 "configure"
+#line 17126 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 /* If setvbuf has the reversed format, exit 0. */
@@ -17076,15 +17140,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:17079: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17143: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17082: \$? = $ac_status" >&5
+  echo "$as_me:17146: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:17084: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17148: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17087: \$? = $ac_status" >&5
+  echo "$as_me:17151: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_setvbuf_reversed=yes
 else
@@ -17097,7 +17161,7 @@
 fi
 rm -f core core.* *.core
 fi
-echo "$as_me:17100: result: $ac_cv_func_setvbuf_reversed" >&5
+echo "$as_me:17164: result: $ac_cv_func_setvbuf_reversed" >&5
 echo "${ECHO_T}$ac_cv_func_setvbuf_reversed" >&6
 if test $ac_cv_func_setvbuf_reversed = yes; then
 
@@ -17108,13 +17172,13 @@
 fi
 
 fi
-echo "$as_me:17111: checking for intptr_t" >&5
+echo "$as_me:17175: checking for intptr_t" >&5
 echo $ECHO_N "checking for intptr_t... $ECHO_C" >&6
 if test "${ac_cv_type_intptr_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17117 "configure"
+#line 17181 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -17129,16 +17193,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:17132: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17196: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17135: \$? = $ac_status" >&5
+  echo "$as_me:17199: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:17138: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17202: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17141: \$? = $ac_status" >&5
+  echo "$as_me:17205: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_intptr_t=yes
 else
@@ -17148,7 +17212,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:17151: result: $ac_cv_type_intptr_t" >&5
+echo "$as_me:17215: result: $ac_cv_type_intptr_t" >&5
 echo "${ECHO_T}$ac_cv_type_intptr_t" >&6
 if test $ac_cv_type_intptr_t = yes; then
   :
@@ -17160,14 +17224,14 @@
 
 fi
 
-echo "$as_me:17163: checking for type sigaction_t" >&5
+echo "$as_me:17227: checking for type sigaction_t" >&5
 echo $ECHO_N "checking for type sigaction_t... $ECHO_C" >&6
 if test "${cf_cv_type_sigaction+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 17170 "configure"
+#line 17234 "configure"
 #include "confdefs.h"
 
 #include <signal.h>
@@ -17180,16 +17244,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:17183: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17247: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17186: \$? = $ac_status" >&5
+  echo "$as_me:17250: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:17189: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17253: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17192: \$? = $ac_status" >&5
+  echo "$as_me:17256: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_type_sigaction=yes
 else
@@ -17200,14 +17264,14 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
 
-echo "$as_me:17203: result: $cf_cv_type_sigaction" >&5
+echo "$as_me:17267: result: $cf_cv_type_sigaction" >&5
 echo "${ECHO_T}$cf_cv_type_sigaction" >&6
 test "$cf_cv_type_sigaction" = yes &&
 cat >>confdefs.h <<\EOF
 #define HAVE_TYPE_SIGACTION 1
 EOF
 
-echo "$as_me:17210: checking declaration of size-change" >&5
+echo "$as_me:17274: checking declaration of size-change" >&5
 echo $ECHO_N "checking declaration of size-change... $ECHO_C" >&6
 if test "${cf_cv_sizechange+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17222,7 +17286,7 @@
     CPPFLAGS="$cf_save_CPPFLAGS"
     test -n "$cf_opts" && CPPFLAGS="$CPPFLAGS -D$cf_opts"
     cat >conftest.$ac_ext <<_ACEOF
-#line 17225 "configure"
+#line 17289 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #ifdef HAVE_TERMIOS_H
@@ -17266,16 +17330,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:17269: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17333: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17272: \$? = $ac_status" >&5
+  echo "$as_me:17336: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:17275: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17339: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17278: \$? = $ac_status" >&5
+  echo "$as_me:17342: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_sizechange=yes
 else
@@ -17294,7 +17358,7 @@
 done
 
 fi
-echo "$as_me:17297: result: $cf_cv_sizechange" >&5
+echo "$as_me:17361: result: $cf_cv_sizechange" >&5
 echo "${ECHO_T}$cf_cv_sizechange" >&6
 if test "$cf_cv_sizechange" != no ; then
 
@@ -17312,13 +17376,13 @@
 	esac
 fi
 
-echo "$as_me:17315: checking for memmove" >&5
+echo "$as_me:17379: checking for memmove" >&5
 echo $ECHO_N "checking for memmove... $ECHO_C" >&6
 if test "${ac_cv_func_memmove+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17321 "configure"
+#line 17385 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char memmove (); below.  */
@@ -17349,16 +17413,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17352: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17416: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17355: \$? = $ac_status" >&5
+  echo "$as_me:17419: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17358: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17422: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17361: \$? = $ac_status" >&5
+  echo "$as_me:17425: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_memmove=yes
 else
@@ -17368,19 +17432,19 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17371: result: $ac_cv_func_memmove" >&5
+echo "$as_me:17435: result: $ac_cv_func_memmove" >&5
 echo "${ECHO_T}$ac_cv_func_memmove" >&6
 if test $ac_cv_func_memmove = yes; then
   :
 else
 
-echo "$as_me:17377: checking for bcopy" >&5
+echo "$as_me:17441: checking for bcopy" >&5
 echo $ECHO_N "checking for bcopy... $ECHO_C" >&6
 if test "${ac_cv_func_bcopy+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17383 "configure"
+#line 17447 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char bcopy (); below.  */
@@ -17411,16 +17475,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17414: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17478: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17417: \$? = $ac_status" >&5
+  echo "$as_me:17481: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17420: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17484: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17423: \$? = $ac_status" >&5
+  echo "$as_me:17487: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_bcopy=yes
 else
@@ -17430,11 +17494,11 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17433: result: $ac_cv_func_bcopy" >&5
+echo "$as_me:17497: result: $ac_cv_func_bcopy" >&5
 echo "${ECHO_T}$ac_cv_func_bcopy" >&6
 if test $ac_cv_func_bcopy = yes; then
 
-	echo "$as_me:17437: checking if bcopy does overlapping moves" >&5
+	echo "$as_me:17501: checking if bcopy does overlapping moves" >&5
 echo $ECHO_N "checking if bcopy does overlapping moves... $ECHO_C" >&6
 if test "${cf_cv_good_bcopy+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17444,7 +17508,7 @@
   cf_cv_good_bcopy=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17447 "configure"
+#line 17511 "configure"
 #include "confdefs.h"
 
 int main() {
@@ -17458,15 +17522,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:17461: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17525: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17464: \$? = $ac_status" >&5
+  echo "$as_me:17528: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:17466: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17530: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17469: \$? = $ac_status" >&5
+  echo "$as_me:17533: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_good_bcopy=yes
 else
@@ -17479,7 +17543,7 @@
 fi
 
 fi
-echo "$as_me:17482: result: $cf_cv_good_bcopy" >&5
+echo "$as_me:17546: result: $cf_cv_good_bcopy" >&5
 echo "${ECHO_T}$cf_cv_good_bcopy" >&6
 
 else
@@ -17502,7 +17566,7 @@
 
 fi
 
-echo "$as_me:17505: checking if poll really works" >&5
+echo "$as_me:17569: checking if poll really works" >&5
 echo $ECHO_N "checking if poll really works... $ECHO_C" >&6
 if test "${cf_cv_working_poll+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17512,7 +17576,7 @@
   cf_cv_working_poll=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17515 "configure"
+#line 17579 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -17559,15 +17623,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:17562: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17626: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17565: \$? = $ac_status" >&5
+  echo "$as_me:17629: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:17567: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17631: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17570: \$? = $ac_status" >&5
+  echo "$as_me:17634: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_working_poll=yes
 else
@@ -17579,21 +17643,21 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi
-echo "$as_me:17582: result: $cf_cv_working_poll" >&5
+echo "$as_me:17646: result: $cf_cv_working_poll" >&5
 echo "${ECHO_T}$cf_cv_working_poll" >&6
 test "$cf_cv_working_poll" = "yes" &&
 cat >>confdefs.h <<\EOF
 #define HAVE_WORKING_POLL 1
 EOF
 
-echo "$as_me:17589: checking for va_copy" >&5
+echo "$as_me:17653: checking for va_copy" >&5
 echo $ECHO_N "checking for va_copy... $ECHO_C" >&6
 if test "${cf_cv_have_va_copy+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 17596 "configure"
+#line 17660 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -17610,16 +17674,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17613: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17677: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17616: \$? = $ac_status" >&5
+  echo "$as_me:17680: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17619: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17683: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17622: \$? = $ac_status" >&5
+  echo "$as_me:17686: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have_va_copy=yes
 else
@@ -17629,7 +17693,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17632: result: $cf_cv_have_va_copy" >&5
+echo "$as_me:17696: result: $cf_cv_have_va_copy" >&5
 echo "${ECHO_T}$cf_cv_have_va_copy" >&6
 
 test "$cf_cv_have_va_copy" = yes &&
@@ -17637,14 +17701,14 @@
 #define HAVE_VA_COPY 1
 EOF
 
-echo "$as_me:17640: checking for __va_copy" >&5
+echo "$as_me:17704: checking for __va_copy" >&5
 echo $ECHO_N "checking for __va_copy... $ECHO_C" >&6
 if test "${cf_cv_have___va_copy+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 17647 "configure"
+#line 17711 "configure"
 #include "confdefs.h"
 
 #include <stdarg.h>
@@ -17661,16 +17725,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17664: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17728: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17667: \$? = $ac_status" >&5
+  echo "$as_me:17731: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17670: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17734: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17673: \$? = $ac_status" >&5
+  echo "$as_me:17737: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_have___va_copy=yes
 else
@@ -17680,7 +17744,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17683: result: $cf_cv_have___va_copy" >&5
+echo "$as_me:17747: result: $cf_cv_have___va_copy" >&5
 echo "${ECHO_T}$cf_cv_have___va_copy" >&6
 
 test "$cf_cv_have___va_copy" = yes &&
@@ -17688,13 +17752,13 @@
 #define HAVE___VA_COPY 1
 EOF
 
-echo "$as_me:17691: checking for pid_t" >&5
+echo "$as_me:17755: checking for pid_t" >&5
 echo $ECHO_N "checking for pid_t... $ECHO_C" >&6
 if test "${ac_cv_type_pid_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17697 "configure"
+#line 17761 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -17709,16 +17773,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:17712: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17776: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17715: \$? = $ac_status" >&5
+  echo "$as_me:17779: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:17718: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17782: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17721: \$? = $ac_status" >&5
+  echo "$as_me:17785: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_pid_t=yes
 else
@@ -17728,7 +17792,7 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:17731: result: $ac_cv_type_pid_t" >&5
+echo "$as_me:17795: result: $ac_cv_type_pid_t" >&5
 echo "${ECHO_T}$ac_cv_type_pid_t" >&6
 if test $ac_cv_type_pid_t = yes; then
   :
@@ -17743,23 +17807,23 @@
 for ac_header in unistd.h vfork.h
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:17746: checking for $ac_header" >&5
+echo "$as_me:17810: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17752 "configure"
+#line 17816 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:17756: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:17820: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:17762: \$? = $ac_status" >&5
+  echo "$as_me:17826: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -17778,7 +17842,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:17781: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:17845: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -17791,13 +17855,13 @@
 for ac_func in fork vfork
 do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
-echo "$as_me:17794: checking for $ac_func" >&5
+echo "$as_me:17858: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17800 "configure"
+#line 17864 "configure"
 #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */
@@ -17828,16 +17892,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:17831: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17895: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17834: \$? = $ac_status" >&5
+  echo "$as_me:17898: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:17837: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17901: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17840: \$? = $ac_status" >&5
+  echo "$as_me:17904: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"
 else
@@ -17847,7 +17911,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi
-echo "$as_me:17850: result: `eval echo '${'$as_ac_var'}'`" >&5
+echo "$as_me:17914: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -17859,7 +17923,7 @@
 
 ac_cv_func_fork_works=$ac_cv_func_fork
 if test "x$ac_cv_func_fork" = xyes; then
-  echo "$as_me:17862: checking for working fork" >&5
+  echo "$as_me:17926: checking for working fork" >&5
 echo $ECHO_N "checking for working fork... $ECHO_C" >&6
 if test "${ac_cv_func_fork_works+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17882,15 +17946,15 @@
       }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:17885: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17949: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17888: \$? = $ac_status" >&5
+  echo "$as_me:17952: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:17890: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17954: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17893: \$? = $ac_status" >&5
+  echo "$as_me:17957: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_fork_works=yes
 else
@@ -17902,7 +17966,7 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi
-echo "$as_me:17905: result: $ac_cv_func_fork_works" >&5
+echo "$as_me:17969: result: $ac_cv_func_fork_works" >&5
 echo "${ECHO_T}$ac_cv_func_fork_works" >&6
 
 fi
@@ -17916,12 +17980,12 @@
       ac_cv_func_fork_works=yes
       ;;
   esac
-  { echo "$as_me:17919: WARNING: CROSS: Result $ac_cv_func_fork_works guessed due to cross-compiling." >&5
+  { echo "$as_me:17983: WARNING: CROSS: Result $ac_cv_func_fork_works guessed due to cross-compiling." >&5
 echo "$as_me: WARNING: CROSS: Result $ac_cv_func_fork_works guessed due to cross-compiling." >&2;}
 fi
 ac_cv_func_vfork_works=$ac_cv_func_vfork
 if test "x$ac_cv_func_vfork" = xyes; then
-  echo "$as_me:17924: checking for working vfork" >&5
+  echo "$as_me:17988: checking for working vfork" >&5
 echo $ECHO_N "checking for working vfork... $ECHO_C" >&6
 if test "${ac_cv_func_vfork_works+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17930,7 +17994,7 @@
   ac_cv_func_vfork_works=cross
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 17933 "configure"
+#line 17997 "configure"
 #include "confdefs.h"
 /* Thanks to Paul Eggert for this test.  */
 #include <stdio.h>
@@ -18027,15 +18091,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:18030: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18094: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18033: \$? = $ac_status" >&5
+  echo "$as_me:18097: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:18035: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18099: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18038: \$? = $ac_status" >&5
+  echo "$as_me:18102: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_func_vfork_works=yes
 else
@@ -18047,13 +18111,13 @@
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi
 fi
-echo "$as_me:18050: result: $ac_cv_func_vfork_works" >&5
+echo "$as_me:18114: result: $ac_cv_func_vfork_works" >&5
 echo "${ECHO_T}$ac_cv_func_vfork_works" >&6
 
 fi;
 if test "x$ac_cv_func_fork_works" = xcross; then
   ac_cv_func_vfork_works=ac_cv_func_vfork
-  { echo "$as_me:18056: WARNING: CROSS: Result $ac_cv_func_vfork_works guessed due to cross-compiling." >&5
+  { echo "$as_me:18120: WARNING: CROSS: Result $ac_cv_func_vfork_works guessed due to cross-compiling." >&5
 echo "$as_me: WARNING: CROSS: Result $ac_cv_func_vfork_works guessed due to cross-compiling." >&2;}
 fi
 
@@ -18080,7 +18144,7 @@
 
 # special check for test/ditto.c
 
-echo "$as_me:18083: checking for openpty in -lutil" >&5
+echo "$as_me:18147: checking for openpty in -lutil" >&5
 echo $ECHO_N "checking for openpty in -lutil... $ECHO_C" >&6
 if test "${ac_cv_lib_util_openpty+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18088,7 +18152,7 @@
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lutil  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF
-#line 18091 "configure"
+#line 18155 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -18107,16 +18171,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:18110: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18174: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18113: \$? = $ac_status" >&5
+  echo "$as_me:18177: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:18116: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18180: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18119: \$? = $ac_status" >&5
+  echo "$as_me:18183: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_lib_util_openpty=yes
 else
@@ -18127,7 +18191,7 @@
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:18130: result: $ac_cv_lib_util_openpty" >&5
+echo "$as_me:18194: result: $ac_cv_lib_util_openpty" >&5
 echo "${ECHO_T}$ac_cv_lib_util_openpty" >&6
 if test $ac_cv_lib_util_openpty = yes; then
   cf_cv_lib_util=yes
@@ -18135,7 +18199,7 @@
   cf_cv_lib_util=no
 fi
 
-echo "$as_me:18138: checking for openpty header" >&5
+echo "$as_me:18202: checking for openpty header" >&5
 echo $ECHO_N "checking for openpty header... $ECHO_C" >&6
 if test "${cf_cv_func_openpty+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18162,7 +18226,7 @@
     for cf_header in pty.h libutil.h util.h
     do
     cat >conftest.$ac_ext <<_ACEOF
-#line 18165 "configure"
+#line 18229 "configure"
 #include "confdefs.h"
 
 #include <$cf_header>
@@ -18179,16 +18243,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:18182: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18246: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18185: \$? = $ac_status" >&5
+  echo "$as_me:18249: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:18188: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18252: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18191: \$? = $ac_status" >&5
+  echo "$as_me:18255: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
         cf_cv_func_openpty=$cf_header
@@ -18206,7 +18270,7 @@
     LIBS="$cf_save_LIBS"
 
 fi
-echo "$as_me:18209: result: $cf_cv_func_openpty" >&5
+echo "$as_me:18273: result: $cf_cv_func_openpty" >&5
 echo "${ECHO_T}$cf_cv_func_openpty" >&6
 
 if test "$cf_cv_func_openpty" != no ; then
@@ -18276,7 +18340,7 @@
 			  cf_save_CPPFLAGS=$CPPFLAGS
 			  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 			  cat >conftest.$ac_ext <<_ACEOF
-#line 18279 "configure"
+#line 18343 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -18288,16 +18352,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18291: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18355: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18294: \$? = $ac_status" >&5
+  echo "$as_me:18358: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18297: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18361: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18300: \$? = $ac_status" >&5
+  echo "$as_me:18364: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -18314,7 +18378,7 @@
 		if test "$cf_have_incdir" = no ; then
 		  test -n "$verbose" && echo "	adding $cf_add_incdir to include-path" 1>&6
 
-echo "${as_me:-configure}:18317: testing adding $cf_add_incdir to include-path ..." 1>&5
+echo "${as_me:-configure}:18381: testing adding $cf_add_incdir to include-path ..." 1>&5
 
 		  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 
@@ -18348,7 +18412,7 @@
       if test "$cf_have_libdir" = no ; then
         test -n "$verbose" && echo "	adding $cf_add_libdir to library-path" 1>&6
 
-echo "${as_me:-configure}:18351: testing adding $cf_add_libdir to library-path ..." 1>&5
+echo "${as_me:-configure}:18415: testing adding $cf_add_libdir to library-path ..." 1>&5
 
         LDFLAGS="-L$cf_add_libdir $LDFLAGS"
       fi
@@ -18359,7 +18423,7 @@
 	else
 		case "$with_hashed_db" in #(vi
 		./*|../*|/*)
-			{ echo "$as_me:18362: WARNING: no such directory $with_hashed_db" >&5
+			{ echo "$as_me:18426: WARNING: no such directory $with_hashed_db" >&5
 echo "$as_me: WARNING: no such directory $with_hashed_db" >&2;}
 			;; #(vi
 		*)
@@ -18428,7 +18492,7 @@
 			  cf_save_CPPFLAGS=$CPPFLAGS
 			  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 			  cat >conftest.$ac_ext <<_ACEOF
-#line 18431 "configure"
+#line 18495 "configure"
 #include "confdefs.h"
 #include <stdio.h>
 int
@@ -18440,16 +18504,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18443: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18507: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18446: \$? = $ac_status" >&5
+  echo "$as_me:18510: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18449: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18513: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18452: \$? = $ac_status" >&5
+  echo "$as_me:18516: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   :
 else
@@ -18466,7 +18530,7 @@
 		if test "$cf_have_incdir" = no ; then
 		  test -n "$verbose" && echo "	adding $cf_add_incdir to include-path" 1>&6
 
-echo "${as_me:-configure}:18469: testing adding $cf_add_incdir to include-path ..." 1>&5
+echo "${as_me:-configure}:18533: testing adding $cf_add_incdir to include-path ..." 1>&5
 
 		  CPPFLAGS="$CPPFLAGS -I$cf_add_incdir"
 
@@ -18544,7 +18608,7 @@
       if test "$cf_have_libdir" = no ; then
         test -n "$verbose" && echo "	adding $cf_add_libdir to library-path" 1>&6
 
-echo "${as_me:-configure}:18547: testing adding $cf_add_libdir to library-path ..." 1>&5
+echo "${as_me:-configure}:18611: testing adding $cf_add_libdir to library-path ..." 1>&5
 
         LDFLAGS="-L$cf_add_libdir $LDFLAGS"
       fi
@@ -18561,23 +18625,23 @@
     fi
 esac
 
-echo "$as_me:18564: checking for db.h" >&5
+echo "$as_me:18628: checking for db.h" >&5
 echo $ECHO_N "checking for db.h... $ECHO_C" >&6
 if test "${ac_cv_header_db_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 18570 "configure"
+#line 18634 "configure"
 #include "confdefs.h"
 #include <db.h>
 _ACEOF
-if { (eval echo "$as_me:18574: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:18638: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:18580: \$? = $ac_status" >&5
+  echo "$as_me:18644: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -18596,11 +18660,11 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:18599: result: $ac_cv_header_db_h" >&5
+echo "$as_me:18663: result: $ac_cv_header_db_h" >&5
 echo "${ECHO_T}$ac_cv_header_db_h" >&6
 if test $ac_cv_header_db_h = yes; then
 
-echo "$as_me:18603: checking for version of db" >&5
+echo "$as_me:18667: checking for version of db" >&5
 echo $ECHO_N "checking for version of db... $ECHO_C" >&6
 if test "${cf_cv_hashed_db_version+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18611,10 +18675,10 @@
 for cf_db_version in 1 2 3 4 5 6
 do
 
-echo "${as_me:-configure}:18614: testing checking for db version $cf_db_version ..." 1>&5
+echo "${as_me:-configure}:18678: testing checking for db version $cf_db_version ..." 1>&5
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 18617 "configure"
+#line 18681 "configure"
 #include "confdefs.h"
 
 $ac_includes_default
@@ -18644,16 +18708,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18647: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18711: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18650: \$? = $ac_status" >&5
+  echo "$as_me:18714: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18653: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18717: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18656: \$? = $ac_status" >&5
+  echo "$as_me:18720: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	cf_cv_hashed_db_version=$cf_db_version
@@ -18667,16 +18731,16 @@
 done
 
 fi
-echo "$as_me:18670: result: $cf_cv_hashed_db_version" >&5
+echo "$as_me:18734: result: $cf_cv_hashed_db_version" >&5
 echo "${ECHO_T}$cf_cv_hashed_db_version" >&6
 
 if test "$cf_cv_hashed_db_version" = unknown ; then
-	{ { echo "$as_me:18674: error: Cannot determine version of db" >&5
+	{ { echo "$as_me:18738: error: Cannot determine version of db" >&5
 echo "$as_me: error: Cannot determine version of db" >&2;}
    { (exit 1); exit 1; }; }
 else
 
-echo "$as_me:18679: checking for db libraries" >&5
+echo "$as_me:18743: checking for db libraries" >&5
 echo $ECHO_N "checking for db libraries... $ECHO_C" >&6
 if test "${cf_cv_hashed_db_libs+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -18706,10 +18770,10 @@
 
 	fi
 
-echo "${as_me:-configure}:18709: testing checking for library "$cf_db_libs" ..." 1>&5
+echo "${as_me:-configure}:18773: testing checking for library "$cf_db_libs" ..." 1>&5
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 18712 "configure"
+#line 18776 "configure"
 #include "confdefs.h"
 
 $ac_includes_default
@@ -18764,16 +18828,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:18767: \"$ac_link\"") >&5
+if { (eval echo "$as_me:18831: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:18770: \$? = $ac_status" >&5
+  echo "$as_me:18834: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:18773: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18837: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18776: \$? = $ac_status" >&5
+  echo "$as_me:18840: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	if test -n "$cf_db_libs" ; then
@@ -18793,11 +18857,11 @@
 done
 
 fi
-echo "$as_me:18796: result: $cf_cv_hashed_db_libs" >&5
+echo "$as_me:18860: result: $cf_cv_hashed_db_libs" >&5
 echo "${ECHO_T}$cf_cv_hashed_db_libs" >&6
 
 	if test "$cf_cv_hashed_db_libs" = unknown ; then
-		{ { echo "$as_me:18800: error: Cannot determine library for db" >&5
+		{ { echo "$as_me:18864: error: Cannot determine library for db" >&5
 echo "$as_me: error: Cannot determine library for db" >&2;}
    { (exit 1); exit 1; }; }
 	elif test "$cf_cv_hashed_db_libs" != default ; then
@@ -18823,7 +18887,7 @@
 
 else
 
-	{ { echo "$as_me:18826: error: Cannot find db.h" >&5
+	{ { echo "$as_me:18890: error: Cannot find db.h" >&5
 echo "$as_me: error: Cannot find db.h" >&2;}
    { (exit 1); exit 1; }; }
 
@@ -18838,7 +18902,7 @@
 
 # Just in case, check if the C compiler has a bool type.
 
-echo "$as_me:18841: checking if we should include stdbool.h" >&5
+echo "$as_me:18905: checking if we should include stdbool.h" >&5
 echo $ECHO_N "checking if we should include stdbool.h... $ECHO_C" >&6
 
 if test "${cf_cv_header_stdbool_h+set}" = set; then
@@ -18846,7 +18910,7 @@
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 18849 "configure"
+#line 18913 "configure"
 #include "confdefs.h"
 
 int
@@ -18858,23 +18922,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18861: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18925: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18864: \$? = $ac_status" >&5
+  echo "$as_me:18928: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18867: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18931: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18870: \$? = $ac_status" >&5
+  echo "$as_me:18934: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_header_stdbool_h=0
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 18877 "configure"
+#line 18941 "configure"
 #include "confdefs.h"
 
 #ifndef __BEOS__
@@ -18890,16 +18954,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18893: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:18957: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18896: \$? = $ac_status" >&5
+  echo "$as_me:18960: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18899: \"$ac_try\"") >&5
+  { (eval echo "$as_me:18963: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18902: \$? = $ac_status" >&5
+  echo "$as_me:18966: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_header_stdbool_h=1
 else
@@ -18913,13 +18977,13 @@
 fi
 
 if test "$cf_cv_header_stdbool_h" = 1
-then	echo "$as_me:18916: result: yes" >&5
+then	echo "$as_me:18980: result: yes" >&5
 echo "${ECHO_T}yes" >&6
-else	echo "$as_me:18918: result: no" >&5
+else	echo "$as_me:18982: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
-echo "$as_me:18922: checking for builtin bool type" >&5
+echo "$as_me:18986: checking for builtin bool type" >&5
 echo $ECHO_N "checking for builtin bool type... $ECHO_C" >&6
 
 if test "${cf_cv_cc_bool_type+set}" = set; then
@@ -18927,7 +18991,7 @@
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 18930 "configure"
+#line 18994 "configure"
 #include "confdefs.h"
 
 #include <stdio.h>
@@ -18942,16 +19006,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:18945: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19009: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:18948: \$? = $ac_status" >&5
+  echo "$as_me:19012: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:18951: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19015: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:18954: \$? = $ac_status" >&5
+  echo "$as_me:19018: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cc_bool_type=1
 else
@@ -18964,9 +19028,9 @@
 fi
 
 if test "$cf_cv_cc_bool_type" = 1
-then	echo "$as_me:18967: result: yes" >&5
+then	echo "$as_me:19031: result: yes" >&5
 echo "${ECHO_T}yes" >&6
-else	echo "$as_me:18969: result: no" >&5
+else	echo "$as_me:19033: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -18988,7 +19052,7 @@
 	cf_stdcpp_libname=stdc++
 	;;
 esac
-echo "$as_me:18991: checking for library $cf_stdcpp_libname" >&5
+echo "$as_me:19055: checking for library $cf_stdcpp_libname" >&5
 echo $ECHO_N "checking for library $cf_stdcpp_libname... $ECHO_C" >&6
 if test "${cf_cv_libstdcpp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -19013,7 +19077,7 @@
 LIBS="$cf_add_libs"
 
 cat >conftest.$ac_ext <<_ACEOF
-#line 19016 "configure"
+#line 19080 "configure"
 #include "confdefs.h"
 
 #include <strstream.h>
@@ -19029,16 +19093,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:19032: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19096: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19035: \$? = $ac_status" >&5
+  echo "$as_me:19099: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:19038: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19102: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19041: \$? = $ac_status" >&5
+  echo "$as_me:19105: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_libstdcpp=yes
 else
@@ -19050,7 +19114,7 @@
 	LIBS="$cf_save"
 
 fi
-echo "$as_me:19053: result: $cf_cv_libstdcpp" >&5
+echo "$as_me:19117: result: $cf_cv_libstdcpp" >&5
 echo "${ECHO_T}$cf_cv_libstdcpp" >&6
 test "$cf_cv_libstdcpp" = yes &&
 cf_add_libs="-l$cf_stdcpp_libname"
@@ -19071,7 +19135,7 @@
 
 fi
 
-	echo "$as_me:19074: checking whether $CXX understands -c and -o together" >&5
+	echo "$as_me:19138: checking whether $CXX understands -c and -o together" >&5
 echo $ECHO_N "checking whether $CXX understands -c and -o together... $ECHO_C" >&6
 if test "${cf_cv_prog_CXX_c_o+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -19087,15 +19151,15 @@
 # We do the test twice because some compilers refuse to overwrite an
 # existing .o file with -o, though they will create one.
 ac_try='$CXX -c conftest.$ac_ext -o conftest2.$ac_objext >&5'
-if { (eval echo "$as_me:19090: \"$ac_try\"") >&5
+if { (eval echo "$as_me:19154: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19093: \$? = $ac_status" >&5
+  echo "$as_me:19157: \$? = $ac_status" >&5
   (exit $ac_status); } &&
-  test -f conftest2.$ac_objext && { (eval echo "$as_me:19095: \"$ac_try\"") >&5
+  test -f conftest2.$ac_objext && { (eval echo "$as_me:19159: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19098: \$? = $ac_status" >&5
+  echo "$as_me:19162: \$? = $ac_status" >&5
   (exit $ac_status); };
 then
   eval cf_cv_prog_CXX_c_o=yes
@@ -19106,10 +19170,10 @@
 
 fi
 if test $cf_cv_prog_CXX_c_o = yes; then
-  echo "$as_me:19109: result: yes" >&5
+  echo "$as_me:19173: result: yes" >&5
 echo "${ECHO_T}yes" >&6
 else
-  echo "$as_me:19112: result: no" >&5
+  echo "$as_me:19176: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -19129,7 +19193,7 @@
 	;;
 esac
 if test "$GXX" = yes; then
-	echo "$as_me:19132: checking for lib$cf_gpp_libname" >&5
+	echo "$as_me:19196: checking for lib$cf_gpp_libname" >&5
 echo $ECHO_N "checking for lib$cf_gpp_libname... $ECHO_C" >&6
 	cf_save="$LIBS"
 
@@ -19150,7 +19214,7 @@
 LIBS="$cf_add_libs"
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19153 "configure"
+#line 19217 "configure"
 #include "confdefs.h"
 
 #include <$cf_gpp_libname/builtin.h>
@@ -19164,16 +19228,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:19167: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19231: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19170: \$? = $ac_status" >&5
+  echo "$as_me:19234: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:19173: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19237: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19176: \$? = $ac_status" >&5
+  echo "$as_me:19240: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cxx_library=yes
 
@@ -19210,7 +19274,7 @@
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 19213 "configure"
+#line 19277 "configure"
 #include "confdefs.h"
 
 #include <builtin.h>
@@ -19224,16 +19288,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:19227: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19291: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19230: \$? = $ac_status" >&5
+  echo "$as_me:19294: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:19233: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19297: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19236: \$? = $ac_status" >&5
+  echo "$as_me:19300: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cxx_library=yes
 
@@ -19266,7 +19330,7 @@
 fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 	LIBS="$cf_save"
-	echo "$as_me:19269: result: $cf_cxx_library" >&5
+	echo "$as_me:19333: result: $cf_cxx_library" >&5
 echo "${ECHO_T}$cf_cxx_library" >&6
 fi
 
@@ -19282,7 +19346,7 @@
 ac_link='$CXX -o conftest$ac_exeext $CXXFLAGS $CPPFLAGS $LDFLAGS conftest.$ac_ext $LIBS >&5'
 ac_compiler_gnu=$ac_cv_cxx_compiler_gnu
 ac_main_return=return
-echo "$as_me:19285: checking how to run the C++ preprocessor" >&5
+echo "$as_me:19349: checking how to run the C++ preprocessor" >&5
 echo $ECHO_N "checking how to run the C++ preprocessor... $ECHO_C" >&6
 if test -z "$CXXCPP"; then
   if test "${ac_cv_prog_CXXCPP+set}" = set; then
@@ -19299,18 +19363,18 @@
   # On the NeXT, cc -E runs the code through the compiler's parser,
   # not just through cpp. "Syntax error" is here to catch this case.
   cat >conftest.$ac_ext <<_ACEOF
-#line 19302 "configure"
+#line 19366 "configure"
 #include "confdefs.h"
 #include <assert.h>
                      Syntax error
 _ACEOF
-if { (eval echo "$as_me:19307: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19371: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19313: \$? = $ac_status" >&5
+  echo "$as_me:19377: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19333,17 +19397,17 @@
   # OK, works on sane cases.  Now check whether non-existent headers
   # can be detected and how.
   cat >conftest.$ac_ext <<_ACEOF
-#line 19336 "configure"
+#line 19400 "configure"
 #include "confdefs.h"
 #include <ac_nonexistent.h>
 _ACEOF
-if { (eval echo "$as_me:19340: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19404: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19346: \$? = $ac_status" >&5
+  echo "$as_me:19410: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19380,7 +19444,7 @@
 else
   ac_cv_prog_CXXCPP=$CXXCPP
 fi
-echo "$as_me:19383: result: $CXXCPP" >&5
+echo "$as_me:19447: result: $CXXCPP" >&5
 echo "${ECHO_T}$CXXCPP" >&6
 ac_preproc_ok=false
 for ac_cxx_preproc_warn_flag in '' yes
@@ -19390,18 +19454,18 @@
   # On the NeXT, cc -E runs the code through the compiler's parser,
   # not just through cpp. "Syntax error" is here to catch this case.
   cat >conftest.$ac_ext <<_ACEOF
-#line 19393 "configure"
+#line 19457 "configure"
 #include "confdefs.h"
 #include <assert.h>
                      Syntax error
 _ACEOF
-if { (eval echo "$as_me:19398: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19462: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19404: \$? = $ac_status" >&5
+  echo "$as_me:19468: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19424,17 +19488,17 @@
   # OK, works on sane cases.  Now check whether non-existent headers
   # can be detected and how.
   cat >conftest.$ac_ext <<_ACEOF
-#line 19427 "configure"
+#line 19491 "configure"
 #include "confdefs.h"
 #include <ac_nonexistent.h>
 _ACEOF
-if { (eval echo "$as_me:19431: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19495: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19437: \$? = $ac_status" >&5
+  echo "$as_me:19501: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19462,7 +19526,7 @@
 if $ac_preproc_ok; then
   :
 else
-  { { echo "$as_me:19465: error: C++ preprocessor \"$CXXCPP\" fails sanity check" >&5
+  { { echo "$as_me:19529: error: C++ preprocessor \"$CXXCPP\" fails sanity check" >&5
 echo "$as_me: error: C++ preprocessor \"$CXXCPP\" fails sanity check" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -19477,23 +19541,23 @@
 for ac_header in typeinfo
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:19480: checking for $ac_header" >&5
+echo "$as_me:19544: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19486 "configure"
+#line 19550 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:19490: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19554: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19496: \$? = $ac_status" >&5
+  echo "$as_me:19560: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19512,7 +19576,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:19515: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:19579: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -19525,23 +19589,23 @@
 for ac_header in iostream
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:19528: checking for $ac_header" >&5
+echo "$as_me:19592: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19534 "configure"
+#line 19598 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:19538: \"$ac_cpp conftest.$ac_ext\"") >&5
+if { (eval echo "$as_me:19602: \"$ac_cpp conftest.$ac_ext\"") >&5
   (eval $ac_cpp conftest.$ac_ext) 2>conftest.er1
   ac_status=$?
   egrep -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:19544: \$? = $ac_status" >&5
+  echo "$as_me:19608: \$? = $ac_status" >&5
   (exit $ac_status); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_cxx_preproc_warn_flag
@@ -19560,7 +19624,7 @@
 fi
 rm -f conftest.err conftest.$ac_ext
 fi
-echo "$as_me:19563: result: `eval echo '${'$as_ac_Header'}'`" >&5
+echo "$as_me:19627: result: `eval echo '${'$as_ac_Header'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_Header'}'`" >&6
 if test `eval echo '${'$as_ac_Header'}'` = yes; then
   cat >>confdefs.h <<EOF
@@ -19571,10 +19635,10 @@
 done
 
 if test x"$ac_cv_header_iostream" = xyes ; then
-	echo "$as_me:19574: checking if iostream uses std-namespace" >&5
+	echo "$as_me:19638: checking if iostream uses std-namespace" >&5
 echo $ECHO_N "checking if iostream uses std-namespace... $ECHO_C" >&6
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19577 "configure"
+#line 19641 "configure"
 #include "confdefs.h"
 
 #include <iostream>
@@ -19591,16 +19655,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19594: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19658: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19597: \$? = $ac_status" >&5
+  echo "$as_me:19661: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19600: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19664: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19603: \$? = $ac_status" >&5
+  echo "$as_me:19667: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_iostream_namespace=yes
 else
@@ -19609,7 +19673,7 @@
 cf_iostream_namespace=no
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
-	echo "$as_me:19612: result: $cf_iostream_namespace" >&5
+	echo "$as_me:19676: result: $cf_iostream_namespace" >&5
 echo "${ECHO_T}$cf_iostream_namespace" >&6
 	if test "$cf_iostream_namespace" = yes ; then
 
@@ -19620,7 +19684,7 @@
 	fi
 fi
 
-echo "$as_me:19623: checking if we should include stdbool.h" >&5
+echo "$as_me:19687: checking if we should include stdbool.h" >&5
 echo $ECHO_N "checking if we should include stdbool.h... $ECHO_C" >&6
 
 if test "${cf_cv_header_stdbool_h+set}" = set; then
@@ -19628,7 +19692,7 @@
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19631 "configure"
+#line 19695 "configure"
 #include "confdefs.h"
 
 int
@@ -19640,23 +19704,23 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19643: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19707: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19646: \$? = $ac_status" >&5
+  echo "$as_me:19710: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19649: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19713: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19652: \$? = $ac_status" >&5
+  echo "$as_me:19716: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_header_stdbool_h=0
 else
   echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF
-#line 19659 "configure"
+#line 19723 "configure"
 #include "confdefs.h"
 
 #ifndef __BEOS__
@@ -19672,16 +19736,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19675: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19739: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19678: \$? = $ac_status" >&5
+  echo "$as_me:19742: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19681: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19745: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19684: \$? = $ac_status" >&5
+  echo "$as_me:19748: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_header_stdbool_h=1
 else
@@ -19695,13 +19759,13 @@
 fi
 
 if test "$cf_cv_header_stdbool_h" = 1
-then	echo "$as_me:19698: result: yes" >&5
+then	echo "$as_me:19762: result: yes" >&5
 echo "${ECHO_T}yes" >&6
-else	echo "$as_me:19700: result: no" >&5
+else	echo "$as_me:19764: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
-echo "$as_me:19704: checking for builtin bool type" >&5
+echo "$as_me:19768: checking for builtin bool type" >&5
 echo $ECHO_N "checking for builtin bool type... $ECHO_C" >&6
 
 if test "${cf_cv_builtin_bool+set}" = set; then
@@ -19709,7 +19773,7 @@
 else
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19712 "configure"
+#line 19776 "configure"
 #include "confdefs.h"
 
 #include <stdio.h>
@@ -19724,16 +19788,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19727: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19791: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19730: \$? = $ac_status" >&5
+  echo "$as_me:19794: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19733: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19797: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19736: \$? = $ac_status" >&5
+  echo "$as_me:19800: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_builtin_bool=1
 else
@@ -19746,13 +19810,13 @@
 fi
 
 if test "$cf_cv_builtin_bool" = 1
-then	echo "$as_me:19749: result: yes" >&5
+then	echo "$as_me:19813: result: yes" >&5
 echo "${ECHO_T}yes" >&6
-else	echo "$as_me:19751: result: no" >&5
+else	echo "$as_me:19815: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
-echo "$as_me:19755: checking for size of bool" >&5
+echo "$as_me:19819: checking for size of bool" >&5
 echo $ECHO_N "checking for size of bool... $ECHO_C" >&6
 if test "${cf_cv_type_of_bool+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -19763,7 +19827,7 @@
   cf_cv_type_of_bool=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19766 "configure"
+#line 19830 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -19805,15 +19869,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:19808: \"$ac_link\"") >&5
+if { (eval echo "$as_me:19872: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19811: \$? = $ac_status" >&5
+  echo "$as_me:19875: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:19813: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19877: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19816: \$? = $ac_status" >&5
+  echo "$as_me:19880: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_type_of_bool=`cat cf_test.out`
 		 if test -z "$cf_cv_type_of_bool"; then
@@ -19831,18 +19895,18 @@
 fi
 
 	rm -f cf_test.out
-echo "$as_me:19834: result: $cf_cv_type_of_bool" >&5
+echo "$as_me:19898: result: $cf_cv_type_of_bool" >&5
 echo "${ECHO_T}$cf_cv_type_of_bool" >&6
 if test "$cf_cv_type_of_bool" = unknown ; then
 	case .$NCURSES_BOOL in #(vi
 	.auto|.) NCURSES_BOOL=unsigned;;
 	esac
-	{ echo "$as_me:19840: WARNING: Assuming $NCURSES_BOOL for type of bool" >&5
+	{ echo "$as_me:19904: WARNING: Assuming $NCURSES_BOOL for type of bool" >&5
 echo "$as_me: WARNING: Assuming $NCURSES_BOOL for type of bool" >&2;}
 	cf_cv_type_of_bool=$NCURSES_BOOL
 fi
 
-echo "$as_me:19845: checking for special defines needed for etip.h" >&5
+echo "$as_me:19909: checking for special defines needed for etip.h" >&5
 echo $ECHO_N "checking for special defines needed for etip.h... $ECHO_C" >&6
 cf_save_CXXFLAGS="$CXXFLAGS"
 cf_result="none"
@@ -19860,7 +19924,7 @@
 	test -n "$cf_math" && CXXFLAGS="$CXXFLAGS -DETIP_NEEDS_${cf_math}"
 	test -n "$cf_excp" && CXXFLAGS="$CXXFLAGS -DETIP_NEEDS_${cf_excp}"
 cat >conftest.$ac_ext <<_ACEOF
-#line 19863 "configure"
+#line 19927 "configure"
 #include "confdefs.h"
 
 #include <etip.h.in>
@@ -19874,16 +19938,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:19877: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:19941: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:19880: \$? = $ac_status" >&5
+  echo "$as_me:19944: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:19883: \"$ac_try\"") >&5
+  { (eval echo "$as_me:19947: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19886: \$? = $ac_status" >&5
+  echo "$as_me:19950: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	test -n "$cf_math" && cat >>confdefs.h <<EOF
@@ -19904,12 +19968,12 @@
 rm -f conftest.$ac_objext conftest.$ac_ext
 done
 done
-echo "$as_me:19907: result: $cf_result" >&5
+echo "$as_me:19971: result: $cf_result" >&5
 echo "${ECHO_T}$cf_result" >&6
 CXXFLAGS="$cf_save_CXXFLAGS"
 
 if test -n "$CXX"; then
-echo "$as_me:19912: checking if $CXX accepts parameter initialization" >&5
+echo "$as_me:19976: checking if $CXX accepts parameter initialization" >&5
 echo $ECHO_N "checking if $CXX accepts parameter initialization... $ECHO_C" >&6
 if test "${cf_cv_cpp_param_init+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -19926,7 +19990,7 @@
   cf_cv_cpp_param_init=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 19929 "configure"
+#line 19993 "configure"
 #include "confdefs.h"
 
 class TEST {
@@ -19945,15 +20009,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:19948: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20012: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:19951: \$? = $ac_status" >&5
+  echo "$as_me:20015: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:19953: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20017: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:19956: \$? = $ac_status" >&5
+  echo "$as_me:20020: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cpp_param_init=yes
 else
@@ -19972,7 +20036,7 @@
 ac_main_return=return
 
 fi
-echo "$as_me:19975: result: $cf_cv_cpp_param_init" >&5
+echo "$as_me:20039: result: $cf_cv_cpp_param_init" >&5
 echo "${ECHO_T}$cf_cv_cpp_param_init" >&6
 fi
 test "$cf_cv_cpp_param_init" = yes &&
@@ -19982,7 +20046,7 @@
 
 if test -n "$CXX"; then
 
-echo "$as_me:19985: checking if $CXX accepts static_cast" >&5
+echo "$as_me:20049: checking if $CXX accepts static_cast" >&5
 echo $ECHO_N "checking if $CXX accepts static_cast... $ECHO_C" >&6
 if test "${cf_cv_cpp_static_cast+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -19996,7 +20060,7 @@
 ac_main_return=return
 
 	cat >conftest.$ac_ext <<_ACEOF
-#line 19999 "configure"
+#line 20063 "configure"
 #include "confdefs.h"
 
 class NCursesPanel
@@ -20040,16 +20104,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:20043: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20107: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:20046: \$? = $ac_status" >&5
+  echo "$as_me:20110: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20049: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20113: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20052: \$? = $ac_status" >&5
+  echo "$as_me:20116: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_cpp_static_cast=yes
 else
@@ -20067,7 +20131,7 @@
 ac_main_return=return
 
 fi
-echo "$as_me:20070: result: $cf_cv_cpp_static_cast" >&5
+echo "$as_me:20134: result: $cf_cv_cpp_static_cast" >&5
 echo "${ECHO_T}$cf_cv_cpp_static_cast" >&6
 
 fi
@@ -20116,7 +20180,7 @@
 	else
 		if test "$cf_cv_header_stdbool_h" = 1 ; then
 
-echo "$as_me:20119: checking for size of bool" >&5
+echo "$as_me:20183: checking for size of bool" >&5
 echo $ECHO_N "checking for size of bool... $ECHO_C" >&6
 if test "${cf_cv_type_of_bool+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20127,7 +20191,7 @@
   cf_cv_type_of_bool=unknown
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 20130 "configure"
+#line 20194 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -20169,15 +20233,15 @@
 
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:20172: \"$ac_link\"") >&5
+if { (eval echo "$as_me:20236: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20175: \$? = $ac_status" >&5
+  echo "$as_me:20239: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:20177: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20241: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20180: \$? = $ac_status" >&5
+  echo "$as_me:20244: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   cf_cv_type_of_bool=`cat cf_test.out`
 		 if test -z "$cf_cv_type_of_bool"; then
@@ -20195,25 +20259,25 @@
 fi
 
 	rm -f cf_test.out
-echo "$as_me:20198: result: $cf_cv_type_of_bool" >&5
+echo "$as_me:20262: result: $cf_cv_type_of_bool" >&5
 echo "${ECHO_T}$cf_cv_type_of_bool" >&6
 if test "$cf_cv_type_of_bool" = unknown ; then
 	case .$NCURSES_BOOL in #(vi
 	.auto|.) NCURSES_BOOL=unsigned;;
 	esac
-	{ echo "$as_me:20204: WARNING: Assuming $NCURSES_BOOL for type of bool" >&5
+	{ echo "$as_me:20268: WARNING: Assuming $NCURSES_BOOL for type of bool" >&5
 echo "$as_me: WARNING: Assuming $NCURSES_BOOL for type of bool" >&2;}
 	cf_cv_type_of_bool=$NCURSES_BOOL
 fi
 
 		else
-			echo "$as_me:20210: checking for fallback type of bool" >&5
+			echo "$as_me:20274: checking for fallback type of bool" >&5
 echo $ECHO_N "checking for fallback type of bool... $ECHO_C" >&6
 			case "$host_cpu" in #(vi
 			i?86)	cf_cv_type_of_bool=char	;; #(vi
 			*)	cf_cv_type_of_bool=int	;;
 			esac
-			echo "$as_me:20216: result: $cf_cv_type_of_bool" >&5
+			echo "$as_me:20280: result: $cf_cv_type_of_bool" >&5
 echo "${ECHO_T}$cf_cv_type_of_bool" >&6
 		fi
 	fi
@@ -20242,7 +20306,7 @@
 
 	if test "$cf_with_ada" != "no" ; then
 		if test "$with_libtool" != "no"; then
-			{ echo "$as_me:20245: WARNING: libtool does not support Ada - disabling feature" >&5
+			{ echo "$as_me:20309: WARNING: libtool does not support Ada - disabling feature" >&5
 echo "$as_me: WARNING: libtool does not support Ada - disabling feature" >&2;}
 			cf_with_ada=no
 		fi
@@ -20253,7 +20317,7 @@
 cf_ada_make=gnatmake
 # Extract the first word of "$cf_ada_make", so it can be a program name with args.
 set dummy $cf_ada_make; ac_word=$2
-echo "$as_me:20256: checking for $ac_word" >&5
+echo "$as_me:20320: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_gnat_exists+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20268,7 +20332,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_gnat_exists="yes"
-echo "$as_me:20271: found $ac_dir/$ac_word" >&5
+echo "$as_me:20335: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -20277,10 +20341,10 @@
 fi
 gnat_exists=$ac_cv_prog_gnat_exists
 if test -n "$gnat_exists"; then
-  echo "$as_me:20280: result: $gnat_exists" >&5
+  echo "$as_me:20344: result: $gnat_exists" >&5
 echo "${ECHO_T}$gnat_exists" >&6
 else
-  echo "$as_me:20283: result: no" >&5
+  echo "$as_me:20347: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -20289,12 +20353,12 @@
    cf_cv_prog_gnat_correct=no
 else
 
-echo "$as_me:20292: checking for gnat version" >&5
+echo "$as_me:20356: checking for gnat version" >&5
 echo $ECHO_N "checking for gnat version... $ECHO_C" >&6
 cf_gnat_version=`${cf_ada_make:-gnatmake} -v 2>&1 | \
 	grep '[0-9].[0-9][0-9]*' |\
     sed -e '2,$d' -e 's/[^0-9 \.]//g' -e 's/^[ ]*//' -e 's/ .*//'`
-echo "$as_me:20297: result: $cf_gnat_version" >&5
+echo "$as_me:20361: result: $cf_gnat_version" >&5
 echo "${ECHO_T}$cf_gnat_version" >&6
 
 case $cf_gnat_version in #(vi
@@ -20302,7 +20366,7 @@
 	cf_cv_prog_gnat_correct=yes
 	;;
 *)
-	{ echo "$as_me:20305: WARNING: Unsupported GNAT version $cf_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&5
+	{ echo "$as_me:20369: WARNING: Unsupported GNAT version $cf_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&5
 echo "$as_me: WARNING: Unsupported GNAT version $cf_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&2;}
 	cf_cv_prog_gnat_correct=no
 	;;
@@ -20310,7 +20374,7 @@
 
    # Extract the first word of "m4", so it can be a program name with args.
 set dummy m4; ac_word=$2
-echo "$as_me:20313: checking for $ac_word" >&5
+echo "$as_me:20377: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_M4_exists+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20325,7 +20389,7 @@
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_M4_exists="yes"
-echo "$as_me:20328: found $ac_dir/$ac_word" >&5
+echo "$as_me:20392: found $ac_dir/$ac_word" >&5
 break
 done
 
@@ -20334,10 +20398,10 @@
 fi
 M4_exists=$ac_cv_prog_M4_exists
 if test -n "$M4_exists"; then
-  echo "$as_me:20337: result: $M4_exists" >&5
+  echo "$as_me:20401: result: $M4_exists" >&5
 echo "${ECHO_T}$M4_exists" >&6
 else
-  echo "$as_me:20340: result: no" >&5
+  echo "$as_me:20404: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -20346,7 +20410,7 @@
       echo Ada95 binding required program m4 not found. Ada95 binding disabled.
    fi
    if test "$cf_cv_prog_gnat_correct" = yes; then
-      echo "$as_me:20349: checking if GNAT works" >&5
+      echo "$as_me:20413: checking if GNAT works" >&5
 echo $ECHO_N "checking if GNAT works... $ECHO_C" >&6
 
 rm -rf conftest* *~conftest*
@@ -20374,7 +20438,7 @@
 fi
 rm -rf conftest* *~conftest*
 
-      echo "$as_me:20377: result: $cf_cv_prog_gnat_correct" >&5
+      echo "$as_me:20441: result: $cf_cv_prog_gnat_correct" >&5
 echo "${ECHO_T}$cf_cv_prog_gnat_correct" >&6
    fi
 fi
@@ -20383,7 +20447,7 @@
 
  	ADAFLAGS="$ADAFLAGS -gnatpn"
 
-	echo "$as_me:20386: checking optimization options for ADAFLAGS" >&5
+	echo "$as_me:20450: checking optimization options for ADAFLAGS" >&5
 echo $ECHO_N "checking optimization options for ADAFLAGS... $ECHO_C" >&6
 	case "$CFLAGS" in
 	*-g*)
@@ -20400,10 +20464,10 @@
 
 		;;
 	esac
-	echo "$as_me:20403: result: $ADAFLAGS" >&5
+	echo "$as_me:20467: result: $ADAFLAGS" >&5
 echo "${ECHO_T}$ADAFLAGS" >&6
 
-echo "$as_me:20406: checking if GNATPREP supports -T option" >&5
+echo "$as_me:20470: checking if GNATPREP supports -T option" >&5
 echo $ECHO_N "checking if GNATPREP supports -T option... $ECHO_C" >&6
 if test "${cf_cv_gnatprep_opt_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20413,11 +20477,11 @@
 gnatprep -T 2>/dev/null >/dev/null && cf_cv_gnatprep_opt_t=yes
 
 fi
-echo "$as_me:20416: result: $cf_cv_gnatprep_opt_t" >&5
+echo "$as_me:20480: result: $cf_cv_gnatprep_opt_t" >&5
 echo "${ECHO_T}$cf_cv_gnatprep_opt_t" >&6
 test "$cf_cv_gnatprep_opt_t" = yes && GNATPREP_OPTS="-T $GNATPREP_OPTS"
 
-echo "$as_me:20420: checking if GNAT supports generics" >&5
+echo "$as_me:20484: checking if GNAT supports generics" >&5
 echo $ECHO_N "checking if GNAT supports generics... $ECHO_C" >&6
 case $cf_gnat_version in #(vi
 3.[1-9]*|[4-9].*) #(vi
@@ -20427,7 +20491,7 @@
 	cf_gnat_generics=no
 	;;
 esac
-echo "$as_me:20430: result: $cf_gnat_generics" >&5
+echo "$as_me:20494: result: $cf_gnat_generics" >&5
 echo "${ECHO_T}$cf_gnat_generics" >&6
 
 if test "$cf_gnat_generics" = yes
@@ -20439,7 +20503,7 @@
 	cf_generic_objects=
 fi
 
-echo "$as_me:20442: checking if GNAT supports SIGINT" >&5
+echo "$as_me:20506: checking if GNAT supports SIGINT" >&5
 echo $ECHO_N "checking if GNAT supports SIGINT... $ECHO_C" >&6
 if test "${cf_cv_gnat_sigint+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20487,7 +20551,7 @@
 rm -rf conftest* *~conftest*
 
 fi
-echo "$as_me:20490: result: $cf_cv_gnat_sigint" >&5
+echo "$as_me:20554: result: $cf_cv_gnat_sigint" >&5
 echo "${ECHO_T}$cf_cv_gnat_sigint" >&6
 
 if test $cf_cv_gnat_sigint = yes ; then
@@ -20500,7 +20564,7 @@
 cf_gnat_projects=no
 
 if test "$enable_gnat_projects" != no ; then
-echo "$as_me:20503: checking if GNAT supports project files" >&5
+echo "$as_me:20567: checking if GNAT supports project files" >&5
 echo $ECHO_N "checking if GNAT supports project files... $ECHO_C" >&6
 case $cf_gnat_version in #(vi
 3.[0-9]*) #(vi
@@ -20560,15 +20624,15 @@
 	esac
 	;;
 esac
-echo "$as_me:20563: result: $cf_gnat_projects" >&5
+echo "$as_me:20627: result: $cf_gnat_projects" >&5
 echo "${ECHO_T}$cf_gnat_projects" >&6
 fi # enable_gnat_projects
 
 if test $cf_gnat_projects = yes
 then
-	echo "$as_me:20569: checking if GNAT supports libraries" >&5
+	echo "$as_me:20633: checking if GNAT supports libraries" >&5
 echo $ECHO_N "checking if GNAT supports libraries... $ECHO_C" >&6
-	echo "$as_me:20571: result: $cf_gnat_libraries" >&5
+	echo "$as_me:20635: result: $cf_gnat_libraries" >&5
 echo "${ECHO_T}$cf_gnat_libraries" >&6
 fi
 
@@ -20588,7 +20652,7 @@
 	USE_GNAT_LIBRARIES="#"
 fi
 
-echo "$as_me:20591: checking for ada-compiler" >&5
+echo "$as_me:20655: checking for ada-compiler" >&5
 echo $ECHO_N "checking for ada-compiler... $ECHO_C" >&6
 
 # Check whether --with-ada-compiler or --without-ada-compiler was given.
@@ -20599,12 +20663,12 @@
   cf_ada_compiler=gnatmake
 fi;
 
-echo "$as_me:20602: result: $cf_ada_compiler" >&5
+echo "$as_me:20666: result: $cf_ada_compiler" >&5
 echo "${ECHO_T}$cf_ada_compiler" >&6
 
 			cf_ada_package=terminal_interface
 
-echo "$as_me:20607: checking for ada-include" >&5
+echo "$as_me:20671: checking for ada-include" >&5
 echo $ECHO_N "checking for ada-include... $ECHO_C" >&6
 
 # Check whether --with-ada-include or --without-ada-include was given.
@@ -20640,7 +20704,7 @@
   withval=`echo $withval | sed -e s%NONE%$cf_path_syntax%`
   ;;
 *)
-  { { echo "$as_me:20643: error: expected a pathname, not \"$withval\"" >&5
+  { { echo "$as_me:20707: error: expected a pathname, not \"$withval\"" >&5
 echo "$as_me: error: expected a pathname, not \"$withval\"" >&2;}
    { (exit 1); exit 1; }; }
   ;;
@@ -20649,10 +20713,10 @@
 fi
 eval ADA_INCLUDE="$withval"
 
-echo "$as_me:20652: result: $ADA_INCLUDE" >&5
+echo "$as_me:20716: result: $ADA_INCLUDE" >&5
 echo "${ECHO_T}$ADA_INCLUDE" >&6
 
-echo "$as_me:20655: checking for ada-objects" >&5
+echo "$as_me:20719: checking for ada-objects" >&5
 echo $ECHO_N "checking for ada-objects... $ECHO_C" >&6
 
 # Check whether --with-ada-objects or --without-ada-objects was given.
@@ -20688,7 +20752,7 @@
   withval=`echo $withval | sed -e s%NONE%$cf_path_syntax%`
   ;;
 *)
-  { { echo "$as_me:20691: error: expected a pathname, not \"$withval\"" >&5
+  { { echo "$as_me:20755: error: expected a pathname, not \"$withval\"" >&5
 echo "$as_me: error: expected a pathname, not \"$withval\"" >&2;}
    { (exit 1); exit 1; }; }
   ;;
@@ -20697,10 +20761,10 @@
 fi
 eval ADA_OBJECTS="$withval"
 
-echo "$as_me:20700: result: $ADA_OBJECTS" >&5
+echo "$as_me:20764: result: $ADA_OBJECTS" >&5
 echo "${ECHO_T}$ADA_OBJECTS" >&6
 
-echo "$as_me:20703: checking if an Ada95 shared-library should be built" >&5
+echo "$as_me:20767: checking if an Ada95 shared-library should be built" >&5
 echo $ECHO_N "checking if an Ada95 shared-library should be built... $ECHO_C" >&6
 
 # Check whether --with-ada-sharedlib or --without-ada-sharedlib was given.
@@ -20710,7 +20774,7 @@
 else
   with_ada_sharedlib=no
 fi;
-echo "$as_me:20713: result: $with_ada_sharedlib" >&5
+echo "$as_me:20777: result: $with_ada_sharedlib" >&5
 echo "${ECHO_T}$with_ada_sharedlib" >&6
 
 ADA_SHAREDLIB='lib$(LIB_NAME).so.1'
@@ -20733,13 +20797,13 @@
 
 # do this "late" to avoid conflict with header-checks
 if test "x$with_widec" = xyes ; then
-	echo "$as_me:20736: checking for wchar_t" >&5
+	echo "$as_me:20800: checking for wchar_t" >&5
 echo $ECHO_N "checking for wchar_t... $ECHO_C" >&6
 if test "${ac_cv_type_wchar_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 20742 "configure"
+#line 20806 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -20754,16 +20818,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:20757: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20821: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:20760: \$? = $ac_status" >&5
+  echo "$as_me:20824: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20763: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20827: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20766: \$? = $ac_status" >&5
+  echo "$as_me:20830: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_type_wchar_t=yes
 else
@@ -20773,10 +20837,10 @@
 fi
 rm -f conftest.$ac_objext conftest.$ac_ext
 fi
-echo "$as_me:20776: result: $ac_cv_type_wchar_t" >&5
+echo "$as_me:20840: result: $ac_cv_type_wchar_t" >&5
 echo "${ECHO_T}$ac_cv_type_wchar_t" >&6
 
-echo "$as_me:20779: checking size of wchar_t" >&5
+echo "$as_me:20843: checking size of wchar_t" >&5
 echo $ECHO_N "checking size of wchar_t... $ECHO_C" >&6
 if test "${ac_cv_sizeof_wchar_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -20785,7 +20849,7 @@
   if test "$cross_compiling" = yes; then
   # Depending upon the size, compute the lo and hi bounds.
 cat >conftest.$ac_ext <<_ACEOF
-#line 20788 "configure"
+#line 20852 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -20797,21 +20861,21 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:20800: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20864: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:20803: \$? = $ac_status" >&5
+  echo "$as_me:20867: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20806: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20870: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20809: \$? = $ac_status" >&5
+  echo "$as_me:20873: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_lo=0 ac_mid=0
   while :; do
     cat >conftest.$ac_ext <<_ACEOF
-#line 20814 "configure"
+#line 20878 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -20823,16 +20887,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:20826: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20890: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:20829: \$? = $ac_status" >&5
+  echo "$as_me:20893: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20832: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20896: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20835: \$? = $ac_status" >&5
+  echo "$as_me:20899: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_hi=$ac_mid; break
 else
@@ -20848,7 +20912,7 @@
 ac_hi=-1 ac_mid=-1
   while :; do
     cat >conftest.$ac_ext <<_ACEOF
-#line 20851 "configure"
+#line 20915 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -20860,16 +20924,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:20863: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20927: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:20866: \$? = $ac_status" >&5
+  echo "$as_me:20930: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20869: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20933: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20872: \$? = $ac_status" >&5
+  echo "$as_me:20936: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_lo=$ac_mid; break
 else
@@ -20885,7 +20949,7 @@
 while test "x$ac_lo" != "x$ac_hi"; do
   ac_mid=`expr '(' $ac_hi - $ac_lo ')' / 2 + $ac_lo`
   cat >conftest.$ac_ext <<_ACEOF
-#line 20888 "configure"
+#line 20952 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -20897,16 +20961,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext
-if { (eval echo "$as_me:20900: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:20964: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:20903: \$? = $ac_status" >&5
+  echo "$as_me:20967: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'
-  { (eval echo "$as_me:20906: \"$ac_try\"") >&5
+  { (eval echo "$as_me:20970: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20909: \$? = $ac_status" >&5
+  echo "$as_me:20973: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_hi=$ac_mid
 else
@@ -20919,12 +20983,12 @@
 ac_cv_sizeof_wchar_t=$ac_lo
 else
   if test "$cross_compiling" = yes; then
-  { { echo "$as_me:20922: error: cannot run test program while cross compiling" >&5
+  { { echo "$as_me:20986: error: cannot run test program while cross compiling" >&5
 echo "$as_me: error: cannot run test program while cross compiling" >&2;}
    { (exit 1); exit 1; }; }
 else
   cat >conftest.$ac_ext <<_ACEOF
-#line 20927 "configure"
+#line 20991 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -20940,15 +21004,15 @@
 }
 _ACEOF
 rm -f conftest$ac_exeext
-if { (eval echo "$as_me:20943: \"$ac_link\"") >&5
+if { (eval echo "$as_me:21007: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:20946: \$? = $ac_status" >&5
+  echo "$as_me:21010: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
-  { (eval echo "$as_me:20948: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21012: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:20951: \$? = $ac_status" >&5
+  echo "$as_me:21015: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
   ac_cv_sizeof_wchar_t=`cat conftest.val`
 else
@@ -20964,7 +21028,7 @@
   ac_cv_sizeof_wchar_t=0
 fi
 fi
-echo "$as_me:20967: result: $ac_cv_sizeof_wchar_t" >&5
+echo "$as_me:21031: result: $ac_cv_sizeof_wchar_t" >&5
 echo "${ECHO_T}$ac_cv_sizeof_wchar_t" >&6
 cat >>confdefs.h <<EOF
 #define SIZEOF_WCHAR_T $ac_cv_sizeof_wchar_t
@@ -20982,7 +21046,7 @@
 ### chooses to split module lists into libraries.
 ###
 ### (see CF_LIB_RULES).
-echo "$as_me:20985: checking for library subsets" >&5
+echo "$as_me:21049: checking for library subsets" >&5
 echo $ECHO_N "checking for library subsets... $ECHO_C" >&6
 LIB_SUBSETS=
 
@@ -21024,7 +21088,7 @@
 test "x$with_widec"     = xyes && LIB_SUBSETS="${LIB_SUBSETS}+widechar"
 test "x$with_ext_funcs" = xyes && LIB_SUBSETS="${LIB_SUBSETS}+ext_funcs"
 
-echo "$as_me:21027: result: $LIB_SUBSETS" >&5
+echo "$as_me:21091: result: $LIB_SUBSETS" >&5
 echo "${ECHO_T}$LIB_SUBSETS" >&6
 
 ### Construct the list of include-directories to be generated
@@ -21055,7 +21119,7 @@
 fi
 
 ### Build up pieces for makefile rules
-echo "$as_me:21058: checking default library suffix" >&5
+echo "$as_me:21122: checking default library suffix" >&5
 echo $ECHO_N "checking default library suffix... $ECHO_C" >&6
 
 	case $DFT_LWR_MODEL in
@@ -21066,10 +21130,10 @@
 	shared)  DFT_ARG_SUFFIX=''   ;;
 	esac
 	test -n "$LIB_SUFFIX" && DFT_ARG_SUFFIX="${LIB_SUFFIX}${DFT_ARG_SUFFIX}"
-echo "$as_me:21069: result: $DFT_ARG_SUFFIX" >&5
+echo "$as_me:21133: result: $DFT_ARG_SUFFIX" >&5
 echo "${ECHO_T}$DFT_ARG_SUFFIX" >&6
 
-echo "$as_me:21072: checking default library-dependency suffix" >&5
+echo "$as_me:21136: checking default library-dependency suffix" >&5
 echo $ECHO_N "checking default library-dependency suffix... $ECHO_C" >&6
 
 	case X$DFT_LWR_MODEL in #(vi
@@ -21124,10 +21188,10 @@
 	esac
 	test -n "$LIB_SUFFIX" && DFT_LIB_SUFFIX="${LIB_SUFFIX}${DFT_LIB_SUFFIX}"
 	test -n "$LIB_SUFFIX" && DFT_DEP_SUFFIX="${LIB_SUFFIX}${DFT_DEP_SUFFIX}"
-echo "$as_me:21127: result: $DFT_DEP_SUFFIX" >&5
+echo "$as_me:21191: result: $DFT_DEP_SUFFIX" >&5
 echo "${ECHO_T}$DFT_DEP_SUFFIX" >&6
 
-echo "$as_me:21130: checking default object directory" >&5
+echo "$as_me:21194: checking default object directory" >&5
 echo $ECHO_N "checking default object directory... $ECHO_C" >&6
 
 	case $DFT_LWR_MODEL in
@@ -21143,11 +21207,11 @@
 			DFT_OBJ_SUBDIR='obj_s' ;;
 		esac
 	esac
-echo "$as_me:21146: result: $DFT_OBJ_SUBDIR" >&5
+echo "$as_me:21210: result: $DFT_OBJ_SUBDIR" >&5
 echo "${ECHO_T}$DFT_OBJ_SUBDIR" >&6
 
 if test "x$cf_with_cxx" = xyes ; then
-echo "$as_me:21150: checking c++ library-dependency suffix" >&5
+echo "$as_me:21214: checking c++ library-dependency suffix" >&5
 echo $ECHO_N "checking c++ library-dependency suffix... $ECHO_C" >&6
 if test "$with_libtool" != "no"; then
 	# libtool thinks it can make c++ shared libraries (perhaps only g++)
@@ -21212,7 +21276,7 @@
 	test -n "$LIB_SUFFIX" && CXX_DEP_SUFFIX="${LIB_SUFFIX}${CXX_DEP_SUFFIX}"
 
 fi
-echo "$as_me:21215: result: $CXX_LIB_SUFFIX" >&5
+echo "$as_me:21279: result: $CXX_LIB_SUFFIX" >&5
 echo "${ECHO_T}$CXX_LIB_SUFFIX" >&6
 
 fi
@@ -21377,19 +21441,19 @@
 
 if test -n "$LDFLAGS_STATIC" && test -n "$LDFLAGS_SHARED"
 then
-	echo "$as_me:21380: checking if linker supports switching between static/dynamic" >&5
+	echo "$as_me:21444: checking if linker supports switching between static/dynamic" >&5
 echo $ECHO_N "checking if linker supports switching between static/dynamic... $ECHO_C" >&6
 
 	rm -f libconftest.a
 	cat >conftest.$ac_ext <<EOF
-#line 21385 "configure"
+#line 21449 "configure"
 #include <stdio.h>
 int cf_ldflags_static(FILE *fp) { return fflush(fp); }
 EOF
-	if { (eval echo "$as_me:21389: \"$ac_compile\"") >&5
+	if { (eval echo "$as_me:21453: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:21392: \$? = $ac_status" >&5
+  echo "$as_me:21456: \$? = $ac_status" >&5
   (exit $ac_status); } ; then
 		( $AR $ARFLAGS libconftest.a conftest.o ) 2>&5 1>/dev/null
 		( eval $RANLIB libconftest.a ) 2>&5 >/dev/null
@@ -21400,10 +21464,10 @@
 
 	LIBS="$LDFLAGS_STATIC -L`pwd` -lconftest $LDFLAGS_DYNAMIC $LIBS"
 	cat >conftest.$ac_ext <<_ACEOF
-#line 21403 "configure"
+#line 21467 "configure"
 #include "confdefs.h"
 
-#line 21406 "configure"
+#line 21470 "configure"
 #include <stdio.h>
 int cf_ldflags_static(FILE *fp);
 
@@ -21418,16 +21482,16 @@
 }
 _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext
-if { (eval echo "$as_me:21421: \"$ac_link\"") >&5
+if { (eval echo "$as_me:21485: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:21424: \$? = $ac_status" >&5
+  echo "$as_me:21488: \$? = $ac_status" >&5
   (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'
-  { (eval echo "$as_me:21427: \"$ac_try\"") >&5
+  { (eval echo "$as_me:21491: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:21430: \$? = $ac_status" >&5
+  echo "$as_me:21494: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then
 
 	# some linkers simply ignore the -dynamic
@@ -21450,7 +21514,7 @@
 	rm -f libconftest.*
 	LIBS="$cf_save_LIBS"
 
-	echo "$as_me:21453: result: $cf_ldflags_static" >&5
+	echo "$as_me:21517: result: $cf_ldflags_static" >&5
 echo "${ECHO_T}$cf_ldflags_static" >&6
 
 	if test $cf_ldflags_static != yes
@@ -21466,7 +21530,7 @@
 	;;
 esac
 
-echo "$as_me:21469: checking where we will install curses.h" >&5
+echo "$as_me:21533: checking where we will install curses.h" >&5
 echo $ECHO_N "checking where we will install curses.h... $ECHO_C" >&6
 
 includesubdir=
@@ -21476,7 +21540,7 @@
 then
 	includesubdir="/ncurses${LIB_SUFFIX}"
 fi
-echo "$as_me:21479: result: ${includedir}${includesubdir}" >&5
+echo "$as_me:21543: result: ${includedir}${includesubdir}" >&5
 echo "${ECHO_T}${includedir}${includesubdir}" >&6
 
 ### Resolve a conflict between normal and wide-curses by forcing applications
@@ -21484,7 +21548,7 @@
 if test "$with_overwrite" != no ; then
 if test "$NCURSES_LIBUTF8" = 1 ; then
 	NCURSES_LIBUTF8='defined(HAVE_LIBUTF8_H)'
-	{ echo "$as_me:21487: WARNING: Wide-character applications must define HAVE_LIBUTF8_H to include curses.h" >&5
+	{ echo "$as_me:21551: WARNING: Wide-character applications must define HAVE_LIBUTF8_H to include curses.h" >&5
 echo "$as_me: WARNING: Wide-character applications must define HAVE_LIBUTF8_H to include curses.h" >&2;}
 fi
 fi
@@ -21502,7 +21566,7 @@
 ### Construct the list of subdirectories for which we'll customize makefiles
 ### with the appropriate compile-rules.
 
-echo "$as_me:21505: checking for src modules" >&5
+echo "$as_me:21569: checking for src modules" >&5
 echo $ECHO_N "checking for src modules... $ECHO_C" >&6
 
 # dependencies and linker-arguments for test-programs
@@ -21567,7 +21631,7 @@
 		fi
 	fi
 done
-echo "$as_me:21570: result: $cf_cv_src_modules" >&5
+echo "$as_me:21634: result: $cf_cv_src_modules" >&5
 echo "${ECHO_T}$cf_cv_src_modules" >&6
 
 TEST_ARGS="-L${LIB_DIR} $TEST_ARGS"
@@ -21787,7 +21851,7 @@
 
 # Extract the first word of "tic", so it can be a program name with args.
 set dummy tic; ac_word=$2
-echo "$as_me:21790: checking for $ac_word" >&5
+echo "$as_me:21854: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_path_TIC_PATH+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -21804,7 +21868,7 @@
   test -z "$ac_dir" && ac_dir=.
   if $as_executable_p "$ac_dir/$ac_word"; then
    ac_cv_path_TIC_PATH="$ac_dir/$ac_word"
-   echo "$as_me:21807: found $ac_dir/$ac_word" >&5
+   echo "$as_me:21871: found $ac_dir/$ac_word" >&5
    break
 fi
 done
@@ -21816,10 +21880,10 @@
 TIC_PATH=$ac_cv_path_TIC_PATH
 
 if test -n "$TIC_PATH"; then
-  echo "$as_me:21819: result: $TIC_PATH" >&5
+  echo "$as_me:21883: result: $TIC_PATH" >&5
 echo "${ECHO_T}$TIC_PATH" >&6
 else
-  echo "$as_me:21822: result: no" >&5
+  echo "$as_me:21886: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -21827,7 +21891,7 @@
 then
 	if test "$TIC_PATH" = unknown
 	then
-		{ echo "$as_me:21830: WARNING: no tic program found for fallbacks" >&5
+		{ echo "$as_me:21894: WARNING: no tic program found for fallbacks" >&5
 echo "$as_me: WARNING: no tic program found for fallbacks" >&2;}
 	fi
 fi
@@ -21853,7 +21917,7 @@
 	*-D_XOPEN_SOURCE_EXTENDED*)
 		test -n "$verbose" && echo "	moving _XOPEN_SOURCE_EXTENDED to work around g++ problem" 1>&6
 
-echo "${as_me:-configure}:21856: testing moving _XOPEN_SOURCE_EXTENDED to work around g++ problem ..." 1>&5
+echo "${as_me:-configure}:21920: testing moving _XOPEN_SOURCE_EXTENDED to work around g++ problem ..." 1>&5
 
 		CFLAGS="$CFLAGS -D_XOPEN_SOURCE_EXTENDED"
 		CPPFLAGS=`echo "x$CPPFLAGS" | sed -e  's/^.//' -e 's/-D_XOPEN_SOURCE_EXTENDED//'`
@@ -21989,7 +22053,7 @@
 : ${CONFIG_STATUS=./config.status}
 ac_clean_files_save=$ac_clean_files
 ac_clean_files="$ac_clean_files $CONFIG_STATUS"
-{ echo "$as_me:21992: creating $CONFIG_STATUS" >&5
+{ echo "$as_me:22056: creating $CONFIG_STATUS" >&5
 echo "$as_me: creating $CONFIG_STATUS" >&6;}
 cat >$CONFIG_STATUS <<_ACEOF
 #! $SHELL
@@ -22165,7 +22229,7 @@
     echo "$ac_cs_version"; exit 0 ;;
   --he | --h)
     # Conflict between --help and --header
-    { { echo "$as_me:22168: error: ambiguous option: $1
+    { { echo "$as_me:22232: error: ambiguous option: $1
 Try \`$0 --help' for more information." >&5
 echo "$as_me: error: ambiguous option: $1
 Try \`$0 --help' for more information." >&2;}
@@ -22184,7 +22248,7 @@
     ac_need_defaults=false;;
 
   # This is an error.
-  -*) { { echo "$as_me:22187: error: unrecognized option: $1
+  -*) { { echo "$as_me:22251: error: unrecognized option: $1
 Try \`$0 --help' for more information." >&5
 echo "$as_me: error: unrecognized option: $1
 Try \`$0 --help' for more information." >&2;}
@@ -22295,7 +22359,7 @@
   "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;
   "default" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;;
   "include/ncurses_cfg.h" ) CONFIG_HEADERS="$CONFIG_HEADERS include/ncurses_cfg.h:include/ncurses_cfg.hin" ;;
-  *) { { echo "$as_me:22298: error: invalid argument: $ac_config_target" >&5
+  *) { { echo "$as_me:22362: error: invalid argument: $ac_config_target" >&5
 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
    { (exit 1); exit 1; }; };;
   esac
@@ -22428,6 +22492,8 @@
 s,@PKG_CONFIG@,$PKG_CONFIG,;t t
 s,@ac_pt_PKG_CONFIG@,$ac_pt_PKG_CONFIG,;t t
 s,@PKG_CONFIG_LIBDIR@,$PKG_CONFIG_LIBDIR,;t t
+s,@MAKE_PC_FILES@,$MAKE_PC_FILES,;t t
+s,@PC_MODULE_SUFFIX@,$PC_MODULE_SUFFIX,;t t
 s,@SET_MAKE@,$SET_MAKE,;t t
 s,@CTAGS@,$CTAGS,;t t
 s,@ETAGS@,$ETAGS,;t t
@@ -22615,7 +22681,6 @@
 s,@HAVE_STDINT_H@,$HAVE_STDINT_H,;t t
 s,@HAVE_TERMIO_H@,$HAVE_TERMIO_H,;t t
 s,@HAVE_TERMIOS_H@,$HAVE_TERMIOS_H,;t t
-s,@MAKE_PC_FILES@,$MAKE_PC_FILES,;t t
 s,@cross_compiling@,$cross_compiling,;t t
 s,@TIC_PATH@,$TIC_PATH,;t t
 s,@MAKE_TESTS@,$MAKE_TESTS,;t t
@@ -22740,7 +22805,7 @@
   esac
 
   if test x"$ac_file" != x-; then
-    { echo "$as_me:22743: creating $ac_file" >&5
+    { echo "$as_me:22808: creating $ac_file" >&5
 echo "$as_me: creating $ac_file" >&6;}
     rm -f "$ac_file"
   fi
@@ -22758,7 +22823,7 @@
       -) echo $tmp/stdin ;;
       [\\/$]*)
          # Absolute (can't be DOS-style, as IFS=:)
-         test -f "$f" || { { echo "$as_me:22761: error: cannot find input file: $f" >&5
+         test -f "$f" || { { echo "$as_me:22826: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          echo $f;;
@@ -22771,7 +22836,7 @@
            echo $srcdir/$f
          else
            # /dev/null tree
-           { { echo "$as_me:22774: error: cannot find input file: $f" >&5
+           { { echo "$as_me:22839: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          fi;;
@@ -22787,7 +22852,7 @@
       if test -n "$ac_seen"; then
         ac_used=`grep '@datarootdir@' $ac_item`
         if test -z "$ac_used"; then
-          { echo "$as_me:22790: WARNING: datarootdir was used implicitly but not set:
+          { echo "$as_me:22855: WARNING: datarootdir was used implicitly but not set:
 $ac_seen" >&5
 echo "$as_me: WARNING: datarootdir was used implicitly but not set:
 $ac_seen" >&2;}
@@ -22796,7 +22861,7 @@
       fi
       ac_seen=`grep '${datarootdir}' $ac_item`
       if test -n "$ac_seen"; then
-        { echo "$as_me:22799: WARNING: datarootdir was used explicitly but not set:
+        { echo "$as_me:22864: WARNING: datarootdir was used explicitly but not set:
 $ac_seen" >&5
 echo "$as_me: WARNING: datarootdir was used explicitly but not set:
 $ac_seen" >&2;}
@@ -22833,7 +22898,7 @@
             ac_init=`egrep '[ 	]*'$ac_name'[ 	]*=' $ac_file`
             if test -z "$ac_init"; then
               ac_seen=`echo "$ac_seen" |sed -e 's,^,'$ac_file':,'`
-              { echo "$as_me:22836: WARNING: Variable $ac_name is used but was not set:
+              { echo "$as_me:22901: WARNING: Variable $ac_name is used but was not set:
 $ac_seen" >&5
 echo "$as_me: WARNING: Variable $ac_name is used but was not set:
 $ac_seen" >&2;}
@@ -22844,7 +22909,7 @@
     egrep -n '@[A-Z_][A-Z_0-9]+@' $ac_file >>$tmp/out
     if test -s $tmp/out; then
       ac_seen=`sed -e 's,^,'$ac_file':,' < $tmp/out`
-      { echo "$as_me:22847: WARNING: Some variables may not be substituted:
+      { echo "$as_me:22912: WARNING: Some variables may not be substituted:
 $ac_seen" >&5
 echo "$as_me: WARNING: Some variables may not be substituted:
 $ac_seen" >&2;}
@@ -22893,7 +22958,7 @@
   * )   ac_file_in=$ac_file.in ;;
   esac
 
-  test x"$ac_file" != x- && { echo "$as_me:22896: creating $ac_file" >&5
+  test x"$ac_file" != x- && { echo "$as_me:22961: creating $ac_file" >&5
 echo "$as_me: creating $ac_file" >&6;}
 
   # First look for the input files in the build tree, otherwise in the
@@ -22904,7 +22969,7 @@
       -) echo $tmp/stdin ;;
       [\\/$]*)
          # Absolute (can't be DOS-style, as IFS=:)
-         test -f "$f" || { { echo "$as_me:22907: error: cannot find input file: $f" >&5
+         test -f "$f" || { { echo "$as_me:22972: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          echo $f;;
@@ -22917,7 +22982,7 @@
            echo $srcdir/$f
          else
            # /dev/null tree
-           { { echo "$as_me:22920: error: cannot find input file: $f" >&5
+           { { echo "$as_me:22985: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          fi;;
@@ -22975,7 +23040,7 @@
   rm -f $tmp/in
   if test x"$ac_file" != x-; then
     if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
-      { echo "$as_me:22978: $ac_file is unchanged" >&5
+      { echo "$as_me:23043: $ac_file is unchanged" >&5
 echo "$as_me: $ac_file is unchanged" >&6;}
     else
       ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
@@ -23278,7 +23343,7 @@
 				cygdll|msysdll|mingw) #(vi
 					test "x$with_shared_cxx" = xno && test -n "$verbose" && echo "	overriding CXX_MODEL to SHARED" 1>&6
 
-echo "${as_me:-configure}:23281: testing overriding CXX_MODEL to SHARED ..." 1>&5
+echo "${as_me:-configure}:23346: testing overriding CXX_MODEL to SHARED ..." 1>&5
 
 					with_shared_cxx=yes
 					;;
Index: configure.in
Prereq:  1.590 
--- ncurses-5.9-20141206+/configure.in	2014-11-15 01:35:36.000000000 +0000
+++ ncurses-5.9-20141213/configure.in	2014-12-14 00:10:43.000000000 +0000
@@ -28,14 +28,14 @@
 dnl
 dnl Author: Thomas E. Dickey 1995-on
 dnl
-dnl $Id: configure.in,v 1.590 2014/11/15 01:35:36 tom Exp $
+dnl $Id: configure.in,v 1.591 2014/12/14 00:10:43 tom Exp $
 dnl Process this file with autoconf to produce a configure script.
 dnl
 dnl See http://invisible-island.net/autoconf/ for additional information.
 dnl
 dnl ---------------------------------------------------------------------------
 AC_PREREQ(2.52.20030208)
-AC_REVISION($Revision: 1.590 $)
+AC_REVISION($Revision: 1.591 $)
 AC_INIT(ncurses/base/lib_initscr.c)
 AC_CONFIG_HEADER(include/ncurses_cfg.h:include/ncurses_cfg.hin)
 
@@ -210,6 +210,23 @@
 CF_PKG_CONFIG
 CF_WITH_PKG_CONFIG_LIBDIR
 CF_ENABLE_PC_FILES
+if test -z "$MAKE_PC_FILES"
+then
+	AC_MSG_CHECKING(for suffix to add to pc-files)
+AC_ARG_WITH(pc-suffix,
+	[  --with-pc-suffix        suffixes pc-files],
+	[case "x$withval" in #(vi
+	xyes|xno) #(vi
+		PC_MODULE_SUFFIX=
+		;;
+	*)	PC_MODULE_SUFFIX="$withval"
+		;;
+	esac])
+	test -z "$PC_MODULE_SUFFIX" && PC_MODULE_SUFFIX=none
+	AC_MSG_RESULT($PC_MODULE_SUFFIX)
+	test "$PC_MODULE_SUFFIX" = none && PC_MODULE_SUFFIX=
+	AC_SUBST(PC_MODULE_SUFFIX)
+fi
 
 AC_MSG_CHECKING(if we should assume mixed-case filenames)
 AC_ARG_ENABLE(mixed-case,
Index: dist.mk
Prereq:  1.1018 
--- ncurses-5.9-20141206+/dist.mk	2014-12-06 13:32:29.000000000 +0000
+++ ncurses-5.9-20141213/dist.mk	2014-12-13 14:17:08.000000000 +0000
@@ -25,7 +25,7 @@
 # use or other dealings in this Software without prior written               #
 # authorization.                                                             #
 ##############################################################################
-# $Id: dist.mk,v 1.1018 2014/12/06 13:32:29 tom Exp $
+# $Id: dist.mk,v 1.1019 2014/12/13 14:17:08 tom Exp $
 # Makefile for creating ncurses distributions.
 #
 # This only needs to be used directly as a makefile by developers, but
@@ -37,7 +37,7 @@
 # These define the major/minor/patch versions of ncurses.
 NCURSES_MAJOR = 5
 NCURSES_MINOR = 9
-NCURSES_PATCH = 20141206
+NCURSES_PATCH = 20141213
 
 # We don't append the patch to the version, since this only applies to releases
 VERSION = $(NCURSES_MAJOR).$(NCURSES_MINOR)
Index: misc/gen-pkgconfig.in
Prereq:  1.16 
--- ncurses-5.9-20141206+/misc/gen-pkgconfig.in	2014-01-18 20:21:45.000000000 +0000
+++ ncurses-5.9-20141213/misc/gen-pkgconfig.in	2014-12-14 00:38:23.000000000 +0000
@@ -1,5 +1,5 @@
 #!@SHELL@
-# $Id: gen-pkgconfig.in,v 1.16 2014/01/18 20:21:45 tom Exp $
+# $Id: gen-pkgconfig.in,v 1.19 2014/12/14 00:38:23 tom Exp $
 ##############################################################################
 # Copyright (c) 2009-2013,2014 Free Software Foundation, Inc.                #
 #                                                                            #
@@ -47,6 +47,7 @@
 TINFO_ARG_SUFFIX=@TINFO_ARG_SUFFIX@
 CXX_LIB_SUFFIX=@CXX_LIB_SUFFIX@
 
+suffix=@PC_MODULE_SUFFIX@
 prefix="@prefix@"
 exec_prefix="@exec_prefix@"
 includedir="@includedir@@includesubdir@"
@@ -66,7 +67,14 @@
 if test "$includedir" = "/usr/include" ; then
 	CFLAGS=
 else
-	CFLAGS="-I\${includedir}"
+	includetop=`echo "$includedir" | sed -e 's,/include/[^/]*$,/include/,'`
+	test "$includetop" = "/usr/include" && includetop="$includedir"
+	if test "x$includetop" != "$includedir"
+	then
+		CFLAGS="-I${includetop} -I\${includedir}"
+	else
+		CFLAGS="-I\${includedir}"
+	fi
 fi
 
 if test "$libdir" = "/usr/lib" ; then
@@ -87,22 +95,22 @@
 	elif test $name = $SUB_LIBRARY ; then
 		desc="$desc terminal interface library"
 	elif expr $name : ".*${CXX_NAME}.*" >/dev/null ; then
-		reqs="$PANEL_LIBRARY, $MENU_LIBRARY, $FORM_LIBRARY, $MAIN_LIBRARY"
+		reqs="$PANEL_LIBRARY${suffix}, $MENU_LIBRARY${suffix}, $FORM_LIBRARY${suffix}, $MAIN_LIBRARY${suffix}"
 		desc="$desc add-on library"
 	else
-		reqs="$MAIN_LIBRARY"
+		reqs="$MAIN_LIBRARY${suffix}"
 		desc="$desc add-on library"
 	fi
 
 	if test $name != $SUB_LIBRARY && test $SUB_LIBRARY != $MAIN_LIBRARY ; then
 		if test $name != $TINFO_NAME ; then
 			test -n "$reqs" && reqs="$reqs, "
-			reqs="${reqs}${SUB_LIBRARY}"
+			reqs="${reqs}${SUB_LIBRARY}${suffix}"
 		fi
 	fi
 
 	echo "** creating ${name}.pc"
-	cat >${name}.pc <<EOF
+	cat >${name}${suffix}.pc <<EOF
 prefix=$show_prefix
 exec_prefix=$show_exec_prefix
 libdir=$show_libdir
@@ -110,7 +118,7 @@
 major_version=@NCURSES_MAJOR@
 version=@NCURSES_MAJOR@.@NCURSES_MINOR@.@NCURSES_PATCH@
 
-Name: $name
+Name: ${name}${suffix}
 Description: $desc
 Version: \${version}
 URL: http://invisible-island.net/ncurses
Index: package/debian-mingw/changelog
--- ncurses-5.9-20141206+/package/debian-mingw/changelog	2014-12-06 13:32:29.000000000 +0000
+++ ncurses-5.9-20141213/package/debian-mingw/changelog	2014-12-13 14:17:09.000000000 +0000
@@ -1,8 +1,8 @@
-ncurses6 (5.9+20141206) unstable; urgency=low
+ncurses6 (5.9+20141213) unstable; urgency=low
 
   * latest weekly patch
 
- -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 06 Dec 2014 08:32:29 -0500
+ -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 13 Dec 2014 09:17:09 -0500
 
 ncurses6 (5.9-20131005) unstable; urgency=low
 
Index: package/debian-mingw64/changelog
--- ncurses-5.9-20141206+/package/debian-mingw64/changelog	2014-12-06 13:32:29.000000000 +0000
+++ ncurses-5.9-20141213/package/debian-mingw64/changelog	2014-12-13 14:17:09.000000000 +0000
@@ -1,8 +1,8 @@
-ncurses6 (5.9+20141206) unstable; urgency=low
+ncurses6 (5.9+20141213) unstable; urgency=low
 
   * latest weekly patch
 
- -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 06 Dec 2014 08:32:29 -0500
+ -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 13 Dec 2014 09:17:09 -0500
 
 ncurses6 (5.9-20131005) unstable; urgency=low
 
Index: package/debian/changelog
--- ncurses-5.9-20141206+/package/debian/changelog	2014-12-06 13:32:29.000000000 +0000
+++ ncurses-5.9-20141213/package/debian/changelog	2014-12-13 14:17:08.000000000 +0000
@@ -1,8 +1,8 @@
-ncurses6 (5.9+20141206) unstable; urgency=low
+ncurses6 (5.9+20141213) unstable; urgency=low
 
   * latest weekly patch
 
- -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 06 Dec 2014 08:32:29 -0500
+ -- Thomas E. Dickey <dickey@invisible-island.net>  Sat, 13 Dec 2014 09:17:08 -0500
 
 ncurses6 (5.9-20120608) unstable; urgency=low
 
Index: package/debian/rules
--- ncurses-5.9-20141206+/package/debian/rules	2014-11-15 13:05:58.000000000 +0000
+++ ncurses-5.9-20141213/package/debian/rules	2014-12-14 00:05:53.000000000 +0000
@@ -51,6 +51,7 @@
 		--enable-ext-mouse \
 		--enable-hard-tabs \
 		--enable-interop \
+		--enable-pc-files \
 		--enable-rpath \
 		--enable-sp-funcs \
 		--enable-warnings \
@@ -59,6 +60,7 @@
 		--with-chtype=uint32_t \
 		--with-mmask_t=uint32_t \
 		--with-develop \
+		--with-pc-suffix=6 \
 		--with-shared \
 		--with-termlib \
 		--with-ticlib \
Index: package/mingw-ncurses.nsi
Prereq:  1.73 
--- ncurses-5.9-20141206+/package/mingw-ncurses.nsi	2014-12-06 13:32:29.000000000 +0000
+++ ncurses-5.9-20141213/package/mingw-ncurses.nsi	2014-12-13 14:17:09.000000000 +0000
@@ -1,4 +1,4 @@
-; $Id: mingw-ncurses.nsi,v 1.73 2014/12/06 13:32:29 tom Exp $
+; $Id: mingw-ncurses.nsi,v 1.74 2014/12/13 14:17:09 tom Exp $
 
 ; TODO add examples
 ; TODO bump ABI to 6
@@ -10,7 +10,7 @@
 !define VERSION_MAJOR "5"
 !define VERSION_MINOR "9"
 !define VERSION_YYYY  "2014"
-!define VERSION_MMDD  "1206"
+!define VERSION_MMDD  "1213"
 !define VERSION_PATCH ${VERSION_YYYY}${VERSION_MMDD}
 
 !define MY_ABI   "5"
Index: package/mingw-ncurses.spec
--- ncurses-5.9-20141206+/package/mingw-ncurses.spec	2014-12-06 13:32:29.000000000 +0000
+++ ncurses-5.9-20141213/package/mingw-ncurses.spec	2014-12-13 14:17:08.000000000 +0000
@@ -3,7 +3,7 @@
 Summary: shared libraries for terminal handling
 Name: mingw32-ncurses6
 Version: 5.9
-Release: 20141206
+Release: 20141213
 License: X11
 Group: Development/Libraries
 Source: ncurses-%{version}-%{release}.tgz
Index: package/ncurses.map
Prereq:  1.25 
--- ncurses-5.9-20141206+/package/ncurses.map	2014-11-29 19:59:14.000000000 +0000
+++ ncurses-5.9-20141213/package/ncurses.map	2014-12-13 18:48:45.000000000 +0000
@@ -1,4 +1,4 @@
-# $Id: ncurses.map,v 1.25 2014/11/29 19:59:14 tom Exp $
+# $Id: ncurses.map,v 1.26 2014/12/13 18:48:45 tom Exp $
 # script for shared library symbol-versioning using ld
 #
 # This file was generated by ncu-mapsyms
@@ -721,8 +721,6 @@
 		_nc_capcmp;
 		_nc_check_termtype;
 		_nc_entry_match;
-		_nc_find_type_entry;
-		_nc_get_table;
 		_nc_infotocap;
 		_nc_read_entry_source;
 		_nc_reset_input;
@@ -768,7 +766,6 @@
 NCURSES_TIC_5.7.20081102 {
 	global:
 		_nc_free_tic;
-		_nc_get_alias_table;
 	local:
 		_nc_comp_captab_leaks;
 		_nc_leaks_tic;
@@ -797,11 +794,13 @@
 		_nc_err_abort;
 		_nc_fallback;
 		_nc_find_entry;
+		_nc_find_type_entry;
 		_nc_first_name;
 		_nc_free_entries;
 		_nc_free_termtype;
 		_nc_free_tparm;
 		_nc_get_hash_table;
+		_nc_get_table;
 		_nc_get_tty_mode;
 		_nc_get_type;
 		_nc_getenv_num;
@@ -1014,6 +1013,7 @@
 NCURSES_TINFO_5.7.20081102 {
 	global:
 		_nc_free_tinfo;
+		_nc_get_alias_table;
 		_nc_get_screensize;
 		_nc_globals;
 		_nc_leaks_tinfo;
Index: package/ncurses.spec
--- ncurses-5.9-20141206+/package/ncurses.spec	2014-12-06 13:32:29.000000000 +0000
+++ ncurses-5.9-20141213/package/ncurses.spec	2014-12-14 01:58:50.000000000 +0000
@@ -1,7 +1,7 @@
 Summary: shared libraries for terminal handling
 Name: ncurses6
 Version: 5.9
-Release: 20141206
+Release: 20141213
 License: X11
 Group: Development/Libraries
 Source: ncurses-%{version}-%{release}.tgz
@@ -10,7 +10,8 @@
 %define CC_NORMAL -Wall -Wstrict-prototypes -Wmissing-prototypes -Wshadow -Wconversion
 %define CC_STRICT %{CC_NORMAL} -W -Wbad-function-cast -Wcast-align -Wcast-qual -Wmissing-declarations -Wnested-externs -Wpointer-arith -Wwrite-strings -ansi -pedantic
 
-%define _prefix /usr/local/ncurses6
+%global _prefix /usr/local/ncurses6
+%global MY_PKG /usr/lib64/pkgconfig
 %define MYDATA /usr/local/ncurses/share/terminfo
 
 %description
@@ -45,6 +46,7 @@
 	--enable-ext-mouse \
 	--enable-hard-tabs \
 	--enable-interop \
+	--enable-pc-files \
 	--enable-rpath \
 	--enable-sp-funcs \
 	--enable-warnings \
@@ -58,6 +60,8 @@
 	--with-ticlib \
 	--with-trace \
 	--with-cxx-shared \
+	--with-pc-suffix=6 \
+	--with-pkg-config-libdir=%{MY_PKG} \
 	--with-versioned-syms \
 	--with-xterm-kbs=DEL \
 	--without-ada \
@@ -81,6 +85,7 @@
 %{_bindir}/*
 %{_includedir}/*
 %{_libdir}/*
+%{MY_PKG}/*.pc
 #%{_datadir}/*
 
 %changelog
Index: package/ncurses.sym
Prereq:  1.14 
--- ncurses-5.9-20141206+/package/ncurses.sym	2014-11-28 14:12:48.000000000 +0000
+++ ncurses-5.9-20141213/package/ncurses.sym	2014-12-13 18:37:12.000000000 +0000
@@ -1,4 +1,4 @@
-# $Id: ncurses.sym,v 1.14 2014/11/28 14:12:48 tom Exp $
+# $Id: ncurses.sym,v 1.15 2014/12/13 18:37:12 tom Exp $
 # script for shared library symbol-visibility using libtool
 #
 # This file was generated by ncu-mapsyms
@@ -46,194 +46,77 @@
 TYPE_NUMERIC
 TYPE_REGEXP
 UP
-_nc_Calculate_Item_Length_and_Width
-_nc_Calculate_Text_Width
-_nc_Connect_Items
-_nc_Copy_Argument
-_nc_Copy_Type
-_nc_Default_Field
-_nc_Default_FieldType
-_nc_Default_Form
-_nc_Default_Item
-_nc_Default_Menu
-_nc_Disconnect_Items
-_nc_Draw_Menu
-_nc_First_Active_Field
-_nc_Free_Argument
-_nc_Free_Type
-_nc_Internal_Validation
-_nc_Link_Items
-_nc_Make_Argument
-_nc_Match_Next_Character_In_Item_Name
-_nc_New_TopRow_and_CurrentItem
-_nc_Position_Form_Cursor
-_nc_Post_Item
-_nc_Refresh_Current_Field
-_nc_Set_Current_Field
-_nc_Set_Form_Page
-_nc_Show_Menu
-_nc_Synchronize_Attributes
-_nc_Synchronize_Options
-_nc_TYPE_ALNUM
-_nc_TYPE_ALPHA
-_nc_TYPE_ENUM
-_nc_TYPE_INTEGER
-_nc_TYPE_IPV4
-_nc_TYPE_NUMERIC
-_nc_TYPE_REGEXP
-_nc_Touchline
-_nc_Touchpan
-_nc_Wnoutrefresh
 _nc_access
 _nc_add_to_try
 _nc_align_termtype
 _nc_alloc_entry_leaks
-_nc_altcharset_name
-_nc_background
 _nc_basename
-_nc_baudrate
-_nc_cap_hash_table
-_nc_capalias_table
 _nc_capcmp
-_nc_captoinfo
 _nc_captoinfo_leaks
 _nc_check_termtype
 _nc_check_termtype2
-_nc_comment_end
-_nc_comment_start
-_nc_comp_captab_leaks
-_nc_comp_error_leaks
 _nc_comp_scan_leaks
-_nc_copy_entry
 _nc_copy_termtype
 _nc_curr_col
-_nc_curr_file_pos
 _nc_curr_line
-_nc_curr_token
-_nc_curscr_of
-_nc_dPanel
-_nc_dStack
-_nc_db_iterator_leaks
-_nc_delink_entry
 _nc_disable_period
-_nc_do_color
-_nc_do_color_sp
 _nc_doalloc
 _nc_entry_match
 _nc_env_access
 _nc_err_abort
 _nc_eventlist_timeout
-_nc_expand_try
-_nc_expanded
 _nc_fallback
-_nc_fifo_dump
 _nc_find_entry
 _nc_find_type_entry
 _nc_first_db
 _nc_first_name
 _nc_flush
 _nc_flush_sp
-_nc_form_cursor
-_nc_format_slks
 _nc_free_and_exit
-_nc_free_and_exit_sp
 _nc_free_entries
-_nc_free_entry
 _nc_free_termtype
 _nc_free_tic
 _nc_free_tinfo
 _nc_free_tparm
-_nc_freeall
-_nc_freeall_sp
-_nc_freewin
-_nc_fty_generic
-_nc_generic_fieldtype
 _nc_get_alias_table
-_nc_get_fieldbuffer
-_nc_get_hash_info
 _nc_get_hash_table
 _nc_get_locale
 _nc_get_screensize
 _nc_get_source
 _nc_get_table
-_nc_get_token
 _nc_get_tty_mode
 _nc_get_tty_mode_sp
 _nc_get_type
 _nc_getenv_num
 _nc_globals
 _nc_handle_sigwinch
-_nc_has_mouse
-_nc_hash_map
-_nc_hash_map_sp
-_nc_hashed_db
 _nc_head
 _nc_home_terminfo
 _nc_info_hash_table
-_nc_infoalias_table
 _nc_infotocap
 _nc_init_acs
 _nc_init_acs_sp
-_nc_init_entry
-_nc_init_keytry
 _nc_init_termtype
-_nc_insert_ch
 _nc_is_abs_path
 _nc_is_dir_path
 _nc_is_file_path
 _nc_keep_tic_dir
-_nc_key_names
-_nc_keyname
 _nc_keyname_leaks
 _nc_keypad
 _nc_last_db
-_nc_leaks_tic
 _nc_leaks_tinfo
-_nc_lib_traceatr
-_nc_lib_tracedmp
-_nc_lib_tracemouse
-_nc_linedump
-_nc_linedump_sp
 _nc_locale_breaks_acs
-_nc_make_oldhash
-_nc_make_oldhash_sp
-_nc_makenew
-_nc_makenew_sp
-_nc_memmove
-_nc_menu_cursor_pos
-_nc_merge_entry
-_nc_msec_cost
-_nc_msec_cost_sp
-_nc_mvcur
-_nc_mvcur_init
-_nc_mvcur_init_sp
-_nc_mvcur_resume
-_nc_mvcur_resume_sp
-_nc_mvcur_sp
-_nc_mvcur_wrap
-_nc_mvcur_wrap_sp
-_nc_my_visbuf
 _nc_name_match
-_nc_newscr_of
 _nc_next_db
-_nc_nulls_sent
-_nc_oldnums
 _nc_optimize_enable
-_nc_ospeed
 _nc_outc_wrapper
 _nc_outch
 _nc_outch_sp
 _nc_outchars
-_nc_outstr
 _nc_panelhook
 _nc_panelhook_sp
-_nc_panic_mode
-_nc_parse_entry
 _nc_pathlast
 _nc_prescreen
-_nc_printf_string
-_nc_printf_string_sp
-_nc_push_token
 _nc_putchar
 _nc_putchar_sp
 _nc_putp
@@ -243,90 +126,41 @@
 _nc_read_entry
 _nc_read_entry_source
 _nc_read_file_entry
-_nc_read_termcap
-_nc_read_termcap_entry
-_nc_read_termtype
-_nc_remove_key
-_nc_remove_string
-_nc_render
-_nc_reset_colors
-_nc_reset_colors_sp
 _nc_reset_input
 _nc_resolve_uses
 _nc_resolve_uses2
 _nc_retrace_attr_t
 _nc_retrace_bool
-_nc_retrace_char
 _nc_retrace_chtype
 _nc_retrace_cptr
 _nc_retrace_cvoid_ptr
-_nc_retrace_field
-_nc_retrace_field_ptr
-_nc_retrace_field_type
-_nc_retrace_form
-_nc_retrace_form_hook
 _nc_retrace_int
 _nc_retrace_int_attr_t
-_nc_retrace_item
-_nc_retrace_item_opts
-_nc_retrace_item_ptr
-_nc_retrace_menu
-_nc_retrace_menu_hook
-_nc_retrace_menu_opts
-_nc_retrace_mmask_t
-_nc_retrace_panel
 _nc_retrace_ptr
 _nc_retrace_sp
 _nc_retrace_unsigned
 _nc_retrace_void_ptr
 _nc_retrace_win
 _nc_ripoffline
-_nc_ripoffline_sp
 _nc_rootname
 _nc_safe_strcat
 _nc_safe_strcpy
-_nc_save_str
 _nc_screen_chain
-_nc_screen_init
-_nc_screen_init_sp
 _nc_screen_of
-_nc_screen_resume
-_nc_screen_resume_sp
-_nc_screen_wrap
-_nc_screen_wrap_sp
-_nc_scroll_oldhash
-_nc_scroll_oldhash_sp
-_nc_scroll_optimize
-_nc_scroll_optimize_sp
-_nc_scroll_window
-_nc_scrolln
-_nc_scrolln_sp
 _nc_set_buffer
 _nc_set_buffer_sp
-_nc_set_generic_fieldtype
 _nc_set_no_padding
 _nc_set_source
 _nc_set_tty_mode
 _nc_set_tty_mode_sp
 _nc_set_type
 _nc_set_writedir
-_nc_setenv_num
-_nc_setup_tinfo
-_nc_setupscreen
-_nc_setupscreen_sp
 _nc_setupterm
-_nc_sigaction
-_nc_signal_handler
-_nc_slk_format
-_nc_slk_initialize
-_nc_start_line
-_nc_stdscr_of
 _nc_str_copy
 _nc_str_init
 _nc_str_null
 _nc_strict_bsd
 _nc_suppress_warnings
-_nc_synchook
 _nc_syntax
 _nc_syserr_abort
 _nc_tail
@@ -335,7 +169,6 @@
 _nc_tic_expand
 _nc_tic_written
 _nc_timed_wait
-_nc_tinfo_cmdch
 _nc_tinfo_fkeys
 _nc_tinfo_fkeysf
 _nc_tparm_analyze
@@ -343,41 +176,25 @@
 _nc_tputs_trace
 _nc_trace_buf
 _nc_trace_bufcat
-_nc_trace_mmask_t
-_nc_trace_tries
-_nc_trace_ttymode
-_nc_trace_xnames
-_nc_tracebits
 _nc_tracechar
-_nc_tracemouse
 _nc_tracing
 _nc_trans_string
 _nc_trim_sgr0
-_nc_unctrl
-_nc_ungetch
 _nc_unicode_locale
 _nc_update_screensize
 _nc_user_definable
-_nc_varargs
 _nc_visbuf
 _nc_visbuf2
 _nc_visbufn
 _nc_viscbuf
-_nc_viscbuf2
-_nc_vsscanf
-_nc_waddch_nosync
 _nc_warning
-_nc_wgetch
-_nc_wrap_entry
 _nc_write_entry
 _traceattr
 _traceattr2
 _tracechar
 _tracechtype
 _tracechtype2
-_tracedump
 _tracef
-_tracemouse
 acs_map
 addch
 addchnstr
Index: package/ncursest.map
Prereq:  1.16 
--- ncurses-5.9-20141206+/package/ncursest.map	2014-12-06 22:59:10.000000000 +0000
+++ ncurses-5.9-20141213/package/ncursest.map	2014-12-13 18:48:45.000000000 +0000
@@ -1,4 +1,4 @@
-# $Id: ncursest.map,v 1.16 2014/12/06 22:59:10 tom Exp $
+# $Id: ncursest.map,v 1.17 2014/12/13 18:48:45 tom Exp $
 # script for shared library symbol-versioning using ld
 #
 # This file was generated by ncu-mapsyms
@@ -31,17 +31,17 @@
 #	--without-normal
 #
 
-NCURSES_TIC_5.0.19991023 {
+NCURSES_TIC_5.7.20081102 {
 	global:
 		_nc_capcmp;
-		_nc_check_termtype;
+		_nc_check_termtype2;
+		_nc_disable_period;
 		_nc_entry_match;
-		_nc_find_type_entry;
-		_nc_get_table;
+		_nc_free_tic;
 		_nc_infotocap;
 		_nc_read_entry_source;
 		_nc_reset_input;
-		_nc_resolve_uses;
+		_nc_resolve_uses2;
 		_nc_set_writedir;
 		_nc_syntax;
 		_nc_tic_expand;
@@ -49,100 +49,170 @@
 		_nc_trans_string;
 		_nc_write_entry;
 	local:
+		_nc_alloc_entry_leaks;
 		_nc_captoinfo;
+		_nc_captoinfo_leaks;
+		_nc_check_termtype;
 		_nc_comment_end;
 		_nc_comment_start;
+		_nc_comp_captab_leaks;
+		_nc_comp_scan_leaks;
 		_nc_copy_entry;
 		_nc_curr_file_pos;
 		_nc_curr_token;
 		_nc_get_token;
 		_nc_init_entry;
+		_nc_leaks_tic;
 		_nc_merge_entry;
 		_nc_panic_mode;
 		_nc_parse_entry;
 		_nc_push_token;
+		_nc_resolve_uses;
 		_nc_save_str;
 		_nc_start_line;
 		_nc_wrap_entry;
 };
 
-NCURSES_TIC_5.1.20000708 {
-	global:
-		_nc_disable_period;
-} NCURSES_TIC_5.0.19991023;
-
-NCURSES_TIC_5.5.20051010 {
-	global:
-		_nc_alloc_entry_leaks;
-		_nc_captoinfo_leaks;
-		_nc_check_termtype2;
-		_nc_comp_scan_leaks;
-		_nc_resolve_uses2;
-} NCURSES_TIC_5.1.20000708;
-
-NCURSES_TIC_5.7.20081102 {
-	global:
-		_nc_free_tic;
-		_nc_get_alias_table;
-	local:
-		_nc_comp_captab_leaks;
-		_nc_leaks_tic;
-} NCURSES_TIC_5.5.20051010;
-
 NCURSES_TIC_5.9.current {
 	global:
 		_nc_strict_bsd;
 } NCURSES_TIC_5.7.20081102;
 
-NCURSES_TINFO_5.0.19991023 {
+NCURSES_TINFO_5.7.20081102 {
 	global:
 		BC;
 		PC;
 		SP;
 		UP;
+		_nc_COLS;
+		_nc_LINES;
+		_nc_TABSIZE;
+		_nc__nc_outchars;
 		_nc_access;
+		_nc_acs_map;
 		_nc_add_to_try;
+		_nc_align_termtype;
+		_nc_basename;
+		_nc_boolcodes;
+		_nc_boolfnames;
+		_nc_boolnames;
+		_nc_codes_leaks;
 		_nc_copy_termtype;
+		_nc_count_outchars;
+		_nc_cur_term;
 		_nc_curr_col;
 		_nc_curr_line;
+		_nc_curscr;
 		_nc_doalloc;
+		_nc_env_access;
 		_nc_err_abort;
+		_nc_eventlist_timeout;
 		_nc_fallback;
 		_nc_find_entry;
+		_nc_find_type_entry;
+		_nc_first_db;
 		_nc_first_name;
+		_nc_flush;
 		_nc_free_entries;
 		_nc_free_termtype;
-		_nc_free_tparm;
+		_nc_free_tinfo;
+		_nc_get_alias_table;
 		_nc_get_hash_table;
+		_nc_get_locale;
+		_nc_get_screensize;
+		_nc_get_source;
+		_nc_get_table;
 		_nc_get_tty_mode;
 		_nc_get_type;
 		_nc_getenv_num;
+		_nc_globals;
+		_nc_handle_sigwinch;
 		_nc_head;
 		_nc_home_terminfo;
 		_nc_init_acs;
+		_nc_init_pthreads;
+		_nc_is_abs_path;
+		_nc_is_dir_path;
+		_nc_is_file_path;
 		_nc_keep_tic_dir;
 		_nc_keypad;
+		_nc_last_db;
+		_nc_leaks_tinfo;
+		_nc_locale_breaks_acs;
+		_nc_locked_tracef;
+		_nc_mutex_lock;
+		_nc_mutex_trylock;
+		_nc_mutex_unlock;
 		_nc_name_match;
+		_nc_names_leaks;
+		_nc_newscr;
+		_nc_next_db;
+		_nc_numcodes;
+		_nc_numfnames;
+		_nc_numnames;
 		_nc_outch;
+		_nc_pathlast;
+		_nc_prescreen;
+		_nc_ptr_Cols;
+		_nc_ptr_Lines;
 		_nc_read_entry;
 		_nc_read_file_entry;
+		_nc_retrace_attr_t;
+		_nc_retrace_bool;
+		_nc_retrace_chtype;
+		_nc_retrace_cptr;
+		_nc_retrace_cvoid_ptr;
+		_nc_retrace_int;
+		_nc_retrace_ptr;
+		_nc_retrace_sp;
+		_nc_retrace_unsigned;
+		_nc_retrace_void_ptr;
+		_nc_retrace_win;
+		_nc_rootname;
+		_nc_safe_strcat;
+		_nc_safe_strcpy;
 		_nc_screen_chain;
+		_nc_screen_of;
 		_nc_set_buffer;
+		_nc_set_no_padding;
 		_nc_set_source;
+		_nc_set_tputs_trace;
 		_nc_set_tty_mode;
 		_nc_set_type;
+		_nc_setupterm;
+		_nc_stdscr;
+		_nc_str_copy;
+		_nc_str_init;
+		_nc_str_null;
+		_nc_strcodes;
+		_nc_strfnames;
+		_nc_strnames;
 		_nc_suppress_warnings;
 		_nc_syserr_abort;
 		_nc_tail;
 		_nc_tic_dir;
 		_nc_timed_wait;
+		_nc_tinfo_fkeys;
+		_nc_tparm_analyze;
+		_nc_tparm_err;
 		_nc_trace_buf;
+		_nc_tracechar;
 		_nc_tracing;
+		_nc_trim_sgr0;
+		_nc_unicode_locale;
 		_nc_update_screensize;
+		_nc_use_tracef;
+		_nc_user_definable;
 		_nc_visbuf;
 		_nc_visbuf2;
+		_nc_visbufn;
+		_nc_viscbuf;
 		_nc_warning;
-		_tracechar;
+		_traceattr;
+		_traceattr2;
+		_tracechtype;
+		_tracechtype2;
+		_tracef;
 		baudrate;
 		cbreak;
 		curs_set;
@@ -161,6 +231,7 @@
 		idcok;
 		idlok;
 		intrflush;
+		key_defined;
 		keybound;
 		keyname;
 		keyok;
@@ -183,6 +254,7 @@
 		resetty;
 		savetty;
 		set_curterm;
+		set_tabsize;
 		setupterm;
 		termname;
 		tgetent;
@@ -199,155 +271,38 @@
 		typeahead;
 		unctrl;
 		use_env;
+		use_extended_names;
 		wtimeout;
 	local:
+		_nc__nc_tputs_trace;
+		_nc_altcharset_name;
 		_nc_baudrate;
+		_nc_delink_entry;
 		_nc_expand_try;
+		_nc_free_entry;
+		_nc_free_tparm;
+		_nc_hashed_db;
 		_nc_init_keytry;
+		_nc_keyname;
+		_nc_keyname_leaks;
+		_nc_mutex_init;
 		_nc_nulls_sent;
 		_nc_ospeed;
 		_nc_read_termcap;
 		_nc_read_termcap_entry;
+		_nc_read_termtype;
 		_nc_remove_key;
 		_nc_remove_string;
-		_nc_trace_tries;
-		_nc_tracebits;
-};
-
-NCURSES_TINFO_5.1.20000708 {
-	global:
-		_nc_align_termtype;
-		_nc_flush;
-		_nc_tinfo_fkeys;
-		_nc_user_definable;
-		use_extended_names;
-} NCURSES_TINFO_5.0.19991023;
-
-NCURSES_TINFO_5.2.20001021 {
-	global:
-		_nc_basename;
-		_nc_env_access;
-		_nc_safe_strcat;
-		_nc_safe_strcpy;
-		_nc_str_copy;
-		_nc_str_init;
-		_nc_str_null;
-} NCURSES_TINFO_5.1.20000708;
-
-NCURSES_TINFO_5.3.20021019 {
-	global:
-		_nc_rootname;
-		_nc_tparm_err;
-		_nc_visbufn;
-} NCURSES_TINFO_5.2.20001021;
-
-NCURSES_TINFO_5.4.20040208 {
-	global:
-		_nc_get_locale;
-		_nc_locale_breaks_acs;
-		_nc_pathlast;
-		_nc_retrace_attr_t;
-		_nc_retrace_bool;
-		_nc_retrace_chtype;
-		_nc_retrace_int;
-		_nc_retrace_ptr;
-		_nc_retrace_sp;
-		_nc_retrace_unsigned;
-		_nc_retrace_win;
-		_nc_tparm_analyze;
+		_nc_tgetent_leaks;
 		_nc_trace_bufcat;
-		_nc_unicode_locale;
-		_traceattr;
-		_traceattr2;
-		_tracechtype;
-		_tracechtype2;
-		_tracef;
-		key_defined;
-	local:
-		_nc_altcharset_name;
+		_nc_trace_tries;
 		_nc_trace_ttymode;
-} NCURSES_TINFO_5.3.20021019;
-
-NCURSES_TINFO_5.5.20051010 {
-	global:
-		_nc_get_source;
-		_nc_retrace_cptr;
-		_nc_retrace_cvoid_ptr;
-		_nc_retrace_void_ptr;
-		_nc_setupterm;
-		_nc_trim_sgr0;
-	local:
-		_nc_delink_entry;
-		_nc_free_entry;
-} NCURSES_TINFO_5.4.20040208;
-
-NCURSES_TINFO_5.6.20061217 {
-	global:
-		_nc_eventlist_timeout;
-		_nc_first_db;
-		_nc_handle_sigwinch;
-		_nc_is_abs_path;
-		_nc_is_dir_path;
-		_nc_is_file_path;
-		_nc_keyname_leaks;
-		_nc_last_db;
-		_nc_next_db;
-		_nc_tgetent_leaks;
-		_nc_viscbuf;
-	local:
-		_nc_hashed_db;
-		_nc_read_termtype;
-		_nc_viscbuf2;
-} NCURSES_TINFO_5.5.20051010;
-
-NCURSES_TINFO_5.7.20081102 {
-	global:
-		_nc_COLS;
-		_nc_LINES;
-		_nc_TABSIZE;
-		_nc__nc_outchars;
-		_nc_acs_map;
-		_nc_boolcodes;
-		_nc_boolfnames;
-		_nc_boolnames;
-		_nc_codes_leaks;
-		_nc_count_outchars;
-		_nc_cur_term;
-		_nc_curscr;
-		_nc_free_tinfo;
-		_nc_get_screensize;
-		_nc_globals;
-		_nc_init_pthreads;
-		_nc_leaks_tinfo;
-		_nc_locked_tracef;
-		_nc_mutex_lock;
-		_nc_mutex_trylock;
-		_nc_mutex_unlock;
-		_nc_names_leaks;
-		_nc_newscr;
-		_nc_numcodes;
-		_nc_numfnames;
-		_nc_numnames;
-		_nc_prescreen;
-		_nc_ptr_Cols;
-		_nc_ptr_Lines;
-		_nc_screen_of;
-		_nc_set_no_padding;
-		_nc_set_tputs_trace;
-		_nc_stdscr;
-		_nc_strcodes;
-		_nc_strfnames;
-		_nc_strnames;
-		_nc_tracechar;
-		_nc_use_tracef;
-		set_tabsize;
-	local:
-		_nc__nc_tputs_trace;
-		_nc_keyname;
-		_nc_mutex_init;
+		_nc_tracebits;
 		_nc_ttytype;
 		_nc_unctrl;
-} NCURSES_TINFO_5.6.20061217;
+		_nc_viscbuf2;
+		_tracechar;
+};
 
 NCURSES_TINFO_5.8.20110226 {
 	global:
Index: package/ncursest.sym
Prereq:  1.13 
--- ncurses-5.9-20141206+/package/ncursest.sym	2014-11-28 02:54:53.000000000 +0000
+++ ncurses-5.9-20141213/package/ncursest.sym	2014-12-13 18:44:45.000000000 +0000
@@ -1,4 +1,4 @@
-# $Id: ncursest.sym,v 1.13 2014/11/28 02:54:53 tom Exp $
+# $Id: ncursest.sym,v 1.14 2014/12/13 18:44:45 tom Exp $
 # script for shared library symbol-visibility using libtool
 #
 # This file was generated by ncu-mapsyms
@@ -45,213 +45,93 @@
 _nc_COLORS
 _nc_COLOR_PAIRS
 _nc_COLS
-_nc_Calculate_Item_Length_and_Width
-_nc_Calculate_Text_Width
-_nc_Connect_Items
-_nc_Copy_Argument
-_nc_Copy_Type
-_nc_Default_Field
-_nc_Default_FieldType
-_nc_Default_Form
-_nc_Default_Item
-_nc_Default_Menu
-_nc_Disconnect_Items
-_nc_Draw_Menu
 _nc_ESCDELAY
-_nc_First_Active_Field
-_nc_Free_Argument
-_nc_Free_Type
-_nc_Internal_Validation
 _nc_LINES
-_nc_Link_Items
-_nc_Make_Argument
-_nc_Match_Next_Character_In_Item_Name
-_nc_New_TopRow_and_CurrentItem
-_nc_Position_Form_Cursor
-_nc_Post_Item
-_nc_Refresh_Current_Field
-_nc_Set_Current_Field
-_nc_Set_Form_Page
-_nc_Show_Menu
-_nc_Synchronize_Attributes
-_nc_Synchronize_Options
 _nc_TABSIZE
-_nc_TYPE_ALNUM
-_nc_TYPE_ALPHA
-_nc_TYPE_ENUM
-_nc_TYPE_INTEGER
-_nc_TYPE_IPV4
-_nc_TYPE_NUMERIC
-_nc_TYPE_REGEXP
-_nc_Touchline
-_nc_Touchpan
-_nc_Wnoutrefresh
 _nc__nc_outchars
-_nc__nc_tputs_trace
 _nc_access
 _nc_acs_map
 _nc_add_to_try
 _nc_align_termtype
-_nc_alloc_entry_leaks
-_nc_altcharset_name
 _nc_basename
-_nc_baudrate
 _nc_boolcodes
 _nc_boolfnames
 _nc_boolnames
 _nc_capcmp
-_nc_captoinfo
-_nc_captoinfo_leaks
-_nc_check_termtype
 _nc_check_termtype2
 _nc_codes_leaks
-_nc_comment_end
-_nc_comment_start
-_nc_comp_captab_leaks
-_nc_comp_error_leaks
-_nc_comp_scan_leaks
-_nc_copy_entry
 _nc_copy_termtype
 _nc_count_outchars
 _nc_cur_term
 _nc_curr_col
-_nc_curr_file_pos
 _nc_curr_line
-_nc_curr_token
 _nc_curscr
-_nc_curscr_of
-_nc_dPanel
-_nc_dStack
-_nc_db_iterator_leaks
-_nc_delink_entry
 _nc_disable_period
-_nc_do_color
-_nc_do_color_sp
 _nc_doalloc
 _nc_entry_match
 _nc_env_access
 _nc_err_abort
 _nc_eventlist_timeout
-_nc_expand_try
-_nc_expanded
 _nc_fallback
-_nc_fifo_dump
 _nc_find_entry
 _nc_find_type_entry
 _nc_first_db
 _nc_first_name
 _nc_flush
 _nc_flush_sp
-_nc_form_cursor
-_nc_format_slks
 _nc_free_and_exit
-_nc_free_and_exit_sp
 _nc_free_entries
-_nc_free_entry
 _nc_free_termtype
 _nc_free_tic
 _nc_free_tinfo
-_nc_free_tparm
-_nc_freeall
-_nc_freeall_sp
-_nc_freewin
-_nc_fty_generic
-_nc_generic_fieldtype
 _nc_get_alias_table
-_nc_get_cur_term
-_nc_get_cur_term_sp
-_nc_get_fieldbuffer
-_nc_get_hash_info
 _nc_get_hash_table
 _nc_get_locale
 _nc_get_screensize
 _nc_get_source
 _nc_get_table
-_nc_get_token
 _nc_get_tty_mode
 _nc_get_tty_mode_sp
 _nc_get_type
 _nc_getenv_num
 _nc_globals
 _nc_handle_sigwinch
-_nc_has_mouse
-_nc_hash_map
-_nc_hash_map_sp
-_nc_hashed_db
 _nc_head
 _nc_home_terminfo
 _nc_infotocap
 _nc_init_acs
 _nc_init_acs_sp
-_nc_init_entry
-_nc_init_keytry
 _nc_init_pthreads
 _nc_init_termtype
-_nc_insert_ch
 _nc_is_abs_path
 _nc_is_dir_path
 _nc_is_file_path
 _nc_keep_tic_dir
-_nc_keyname
-_nc_keyname_leaks
 _nc_keypad
 _nc_last_db
-_nc_leaks_tic
 _nc_leaks_tinfo
-_nc_linedump
-_nc_linedump_sp
 _nc_locale_breaks_acs
 _nc_locked_tracef
-_nc_make_oldhash
-_nc_make_oldhash_sp
-_nc_makenew
-_nc_makenew_sp
-_nc_memmove
-_nc_menu_cursor_pos
-_nc_merge_entry
-_nc_msec_cost
-_nc_msec_cost_sp
-_nc_mutex_init
 _nc_mutex_lock
 _nc_mutex_trylock
 _nc_mutex_unlock
-_nc_mvcur
-_nc_mvcur_init
-_nc_mvcur_init_sp
-_nc_mvcur_resume
-_nc_mvcur_resume_sp
-_nc_mvcur_sp
-_nc_mvcur_wrap
-_nc_mvcur_wrap_sp
-_nc_my_visbuf
 _nc_name_match
 _nc_names_leaks
 _nc_newscr
-_nc_newscr_of
 _nc_next_db
-_nc_nulls_sent
 _nc_numcodes
 _nc_numfnames
 _nc_numnames
-_nc_oldnums
 _nc_optimize_enable
-_nc_ospeed
 _nc_outc_wrapper
 _nc_outch
 _nc_outch_sp
 _nc_panelhook
 _nc_panelhook_sp
-_nc_panic_mode
-_nc_parse_entry
 _nc_pathlast
 _nc_prescreen
-_nc_printf_string
-_nc_printf_string_sp
 _nc_ptr_Cols
-_nc_ptr_Escdelay
 _nc_ptr_Lines
-_nc_ptr_Tabsize
-_nc_push_token
 _nc_putchar
 _nc_putchar_sp
 _nc_putp
@@ -261,67 +141,28 @@
 _nc_read_entry
 _nc_read_entry_source
 _nc_read_file_entry
-_nc_read_termcap
-_nc_read_termcap_entry
-_nc_read_termtype
-_nc_remove_key
-_nc_remove_string
-_nc_render
-_nc_reset_colors
-_nc_reset_colors_sp
 _nc_reset_input
-_nc_resolve_uses
 _nc_resolve_uses2
 _nc_retrace_attr_t
 _nc_retrace_bool
-_nc_retrace_char
 _nc_retrace_chtype
 _nc_retrace_cptr
 _nc_retrace_cvoid_ptr
-_nc_retrace_field
-_nc_retrace_field_ptr
-_nc_retrace_field_type
-_nc_retrace_form
-_nc_retrace_form_hook
 _nc_retrace_int
 _nc_retrace_int_attr_t
-_nc_retrace_item
-_nc_retrace_item_opts
-_nc_retrace_item_ptr
-_nc_retrace_menu
-_nc_retrace_menu_hook
-_nc_retrace_menu_opts
-_nc_retrace_mmask_t
-_nc_retrace_panel
 _nc_retrace_ptr
 _nc_retrace_sp
 _nc_retrace_unsigned
 _nc_retrace_void_ptr
 _nc_retrace_win
 _nc_ripoffline
-_nc_ripoffline_sp
 _nc_rootname
 _nc_safe_strcat
 _nc_safe_strcpy
-_nc_save_str
 _nc_screen_chain
-_nc_screen_init
-_nc_screen_init_sp
 _nc_screen_of
-_nc_screen_resume
-_nc_screen_resume_sp
-_nc_screen_wrap
-_nc_screen_wrap_sp
-_nc_scroll_oldhash
-_nc_scroll_oldhash_sp
-_nc_scroll_optimize
-_nc_scroll_optimize_sp
-_nc_scroll_window
-_nc_scrolln
-_nc_scrolln_sp
 _nc_set_buffer
 _nc_set_buffer_sp
-_nc_set_generic_fieldtype
 _nc_set_no_padding
 _nc_set_source
 _nc_set_tputs_trace
@@ -329,16 +170,8 @@
 _nc_set_tty_mode_sp
 _nc_set_type
 _nc_set_writedir
-_nc_setenv_num
-_nc_setup_tinfo
-_nc_setupscreen
-_nc_setupscreen_sp
 _nc_setupterm
-_nc_signal_handler
-_nc_slk_initialize
-_nc_start_line
 _nc_stdscr
-_nc_stdscr_of
 _nc_str_copy
 _nc_str_init
 _nc_str_null
@@ -347,58 +180,36 @@
 _nc_strict_bsd
 _nc_strnames
 _nc_suppress_warnings
-_nc_synchook
 _nc_syntax
 _nc_syserr_abort
 _nc_tail
-_nc_tgetent_leaks
 _nc_tic_dir
 _nc_tic_expand
 _nc_tic_written
 _nc_timed_wait
-_nc_tinfo_cmdch
 _nc_tinfo_fkeys
 _nc_tparm_analyze
 _nc_tparm_err
 _nc_trace_buf
-_nc_trace_bufcat
-_nc_trace_mmask_t
-_nc_trace_tries
-_nc_trace_ttymode
-_nc_trace_xnames
-_nc_tracebits
 _nc_tracechar
-_nc_tracemouse
 _nc_tracing
 _nc_trans_string
 _nc_trim_sgr0
-_nc_ttytype
-_nc_unctrl
-_nc_ungetch
 _nc_unicode_locale
 _nc_update_screensize
 _nc_use_tracef
 _nc_user_definable
-_nc_varargs
 _nc_visbuf
 _nc_visbuf2
 _nc_visbufn
 _nc_viscbuf
-_nc_viscbuf2
-_nc_vsscanf
-_nc_waddch_nosync
 _nc_warning
-_nc_wgetch
-_nc_wrap_entry
 _nc_write_entry
 _traceattr
 _traceattr2
-_tracechar
 _tracechtype
 _tracechtype2
-_tracedump
 _tracef
-_tracemouse
 addch
 addchnstr
 addchstr
Index: package/ncursestw.map
Prereq:  1.17 
--- ncurses-5.9-20141206+/package/ncursestw.map	2014-12-06 22:59:11.000000000 +0000
+++ ncurses-5.9-20141213/package/ncursestw.map	2014-12-13 18:48:45.000000000 +0000
@@ -1,4 +1,4 @@
-# $Id: ncursestw.map,v 1.17 2014/12/06 22:59:11 tom Exp $
+# $Id: ncursestw.map,v 1.18 2014/12/13 18:48:45 tom Exp $
 # script for shared library symbol-versioning using ld
 #
 # This file was generated by ncu-mapsyms
@@ -32,17 +32,17 @@
 #	--without-normal
 #
 
-NCURSES_TIC_5.0.19991023 {
+NCURSES_TIC_5.7.20081102 {
 	global:
 		_nc_capcmp;
-		_nc_check_termtype;
+		_nc_check_termtype2;
+		_nc_disable_period;
 		_nc_entry_match;
-		_nc_find_type_entry;
-		_nc_get_table;
+		_nc_free_tic;
 		_nc_infotocap;
 		_nc_read_entry_source;
 		_nc_reset_input;
-		_nc_resolve_uses;
+		_nc_resolve_uses2;
 		_nc_set_writedir;
 		_nc_syntax;
 		_nc_tic_expand;
@@ -50,100 +50,175 @@
 		_nc_trans_string;
 		_nc_write_entry;
 	local:
+		_nc_alloc_entry_leaks;
 		_nc_captoinfo;
+		_nc_captoinfo_leaks;
+		_nc_check_termtype;
 		_nc_comment_end;
 		_nc_comment_start;
+		_nc_comp_captab_leaks;
+		_nc_comp_scan_leaks;
 		_nc_copy_entry;
 		_nc_curr_file_pos;
 		_nc_curr_token;
 		_nc_get_token;
 		_nc_init_entry;
+		_nc_leaks_tic;
 		_nc_merge_entry;
 		_nc_panic_mode;
 		_nc_parse_entry;
 		_nc_push_token;
+		_nc_resolve_uses;
 		_nc_save_str;
 		_nc_start_line;
 		_nc_wrap_entry;
 };
 
-NCURSES_TIC_5.1.20000708 {
-	global:
-		_nc_disable_period;
-} NCURSES_TIC_5.0.19991023;
-
-NCURSES_TIC_5.5.20051010 {
-	global:
-		_nc_alloc_entry_leaks;
-		_nc_captoinfo_leaks;
-		_nc_check_termtype2;
-		_nc_comp_scan_leaks;
-		_nc_resolve_uses2;
-} NCURSES_TIC_5.1.20000708;
-
-NCURSES_TIC_5.7.20081102 {
-	global:
-		_nc_free_tic;
-		_nc_get_alias_table;
-	local:
-		_nc_comp_captab_leaks;
-		_nc_leaks_tic;
-} NCURSES_TIC_5.5.20051010;
-
 NCURSES_TIC_5.9.current {
 	global:
 		_nc_strict_bsd;
 } NCURSES_TIC_5.7.20081102;
 
-NCURSES_TINFO_5.0.19991023 {
+NCURSES_TINFO_5.7.20081102 {
 	global:
 		BC;
 		PC;
 		SP;
 		UP;
+		_nc_COLS;
+		_nc_LINES;
+		_nc_TABSIZE;
+		_nc__nc_outchars;
 		_nc_access;
+		_nc_acs_map;
 		_nc_add_to_try;
+		_nc_align_termtype;
+		_nc_basename;
+		_nc_boolcodes;
+		_nc_boolfnames;
+		_nc_boolnames;
+		_nc_codes_leaks;
 		_nc_copy_termtype;
+		_nc_count_outchars;
+		_nc_cur_term;
 		_nc_curr_col;
 		_nc_curr_line;
+		_nc_curscr;
 		_nc_doalloc;
+		_nc_env_access;
 		_nc_err_abort;
+		_nc_eventlist_timeout;
 		_nc_fallback;
 		_nc_find_entry;
+		_nc_find_type_entry;
+		_nc_first_db;
 		_nc_first_name;
+		_nc_flush;
 		_nc_free_entries;
 		_nc_free_termtype;
-		_nc_free_tparm;
+		_nc_free_tinfo;
+		_nc_get_alias_table;
 		_nc_get_hash_table;
+		_nc_get_locale;
+		_nc_get_screensize;
+		_nc_get_source;
+		_nc_get_table;
 		_nc_get_tty_mode;
 		_nc_get_type;
 		_nc_getenv_num;
+		_nc_globals;
+		_nc_handle_sigwinch;
 		_nc_head;
 		_nc_home_terminfo;
 		_nc_init_acs;
+		_nc_init_pthreads;
+		_nc_is_abs_path;
+		_nc_is_dir_path;
+		_nc_is_file_path;
 		_nc_keep_tic_dir;
 		_nc_keypad;
+		_nc_last_db;
+		_nc_leaks_tinfo;
+		_nc_locale_breaks_acs;
+		_nc_locked_tracef;
+		_nc_mutex_lock;
+		_nc_mutex_trylock;
+		_nc_mutex_unlock;
 		_nc_name_match;
+		_nc_names_leaks;
+		_nc_newscr;
+		_nc_next_db;
+		_nc_numcodes;
+		_nc_numfnames;
+		_nc_numnames;
 		_nc_outch;
+		_nc_pathlast;
+		_nc_prescreen;
+		_nc_ptr_Cols;
+		_nc_ptr_Lines;
 		_nc_read_entry;
 		_nc_read_file_entry;
+		_nc_retrace_attr_t;
+		_nc_retrace_bool;
+		_nc_retrace_chtype;
+		_nc_retrace_cptr;
+		_nc_retrace_cvoid_ptr;
+		_nc_retrace_int;
+		_nc_retrace_ptr;
+		_nc_retrace_sp;
+		_nc_retrace_unsigned;
+		_nc_retrace_void_ptr;
+		_nc_retrace_win;
+		_nc_rootname;
+		_nc_safe_strcat;
+		_nc_safe_strcpy;
 		_nc_screen_chain;
+		_nc_screen_of;
 		_nc_set_buffer;
+		_nc_set_no_padding;
 		_nc_set_source;
+		_nc_set_tputs_trace;
 		_nc_set_tty_mode;
 		_nc_set_type;
+		_nc_setupterm;
+		_nc_stdscr;
+		_nc_str_copy;
+		_nc_str_init;
+		_nc_str_null;
+		_nc_strcodes;
+		_nc_strfnames;
+		_nc_strnames;
 		_nc_suppress_warnings;
 		_nc_syserr_abort;
 		_nc_tail;
 		_nc_tic_dir;
 		_nc_timed_wait;
+		_nc_tinfo_fkeys;
+		_nc_tparm_analyze;
+		_nc_tparm_err;
 		_nc_trace_buf;
+		_nc_tracechar;
 		_nc_tracing;
+		_nc_trim_sgr0;
+		_nc_unicode_locale;
 		_nc_update_screensize;
+		_nc_use_tracef;
+		_nc_user_definable;
 		_nc_visbuf;
 		_nc_visbuf2;
+		_nc_visbufn;
+		_nc_viscbuf;
+		_nc_viswbuf;
+		_nc_viswbufn;
+		_nc_viswibuf;
 		_nc_warning;
-		_tracechar;
+		_traceattr;
+		_traceattr2;
+		_tracecchar_t;
+		_tracecchar_t2;
+		_tracechtype;
+		_tracechtype2;
+		_tracef;
 		baudrate;
 		cbreak;
 		curs_set;
@@ -162,6 +237,7 @@
 		idcok;
 		idlok;
 		intrflush;
+		key_defined;
 		keybound;
 		keyname;
 		keyok;
@@ -184,6 +260,7 @@
 		resetty;
 		savetty;
 		set_curterm;
+		set_tabsize;
 		setupterm;
 		termname;
 		tgetent;
@@ -200,161 +277,39 @@
 		typeahead;
 		unctrl;
 		use_env;
+		use_extended_names;
 		wtimeout;
 	local:
+		_nc__nc_tputs_trace;
+		_nc_altcharset_name;
 		_nc_baudrate;
+		_nc_delink_entry;
 		_nc_expand_try;
+		_nc_free_entry;
+		_nc_free_tparm;
+		_nc_hashed_db;
 		_nc_init_keytry;
+		_nc_keyname;
+		_nc_keyname_leaks;
+		_nc_mutex_init;
 		_nc_nulls_sent;
 		_nc_ospeed;
 		_nc_read_termcap;
 		_nc_read_termcap_entry;
+		_nc_read_termtype;
 		_nc_remove_key;
 		_nc_remove_string;
-		_nc_trace_tries;
-		_nc_tracebits;
-};
-
-NCURSES_TINFO_5.1.20000708 {
-	global:
-		_nc_align_termtype;
-		_nc_flush;
-		_nc_tinfo_fkeys;
-		_nc_user_definable;
-		use_extended_names;
-} NCURSES_TINFO_5.0.19991023;
-
-NCURSES_TINFO_5.2.20001021 {
-	global:
-		_nc_basename;
-		_nc_env_access;
-		_nc_safe_strcat;
-		_nc_safe_strcpy;
-		_nc_str_copy;
-		_nc_str_init;
-		_nc_str_null;
-} NCURSES_TINFO_5.1.20000708;
-
-NCURSES_TINFO_5.3.20021019 {
-	global:
-		_nc_rootname;
-		_nc_tparm_err;
-		_nc_visbufn;
-} NCURSES_TINFO_5.2.20001021;
-
-NCURSES_TINFO_5.4.20040208 {
-	global:
-		_nc_get_locale;
-		_nc_locale_breaks_acs;
-		_nc_pathlast;
-		_nc_retrace_attr_t;
-		_nc_retrace_bool;
-		_nc_retrace_chtype;
-		_nc_retrace_int;
-		_nc_retrace_ptr;
-		_nc_retrace_sp;
-		_nc_retrace_unsigned;
-		_nc_retrace_win;
-		_nc_tparm_analyze;
+		_nc_tgetent_leaks;
 		_nc_trace_bufcat;
-		_nc_unicode_locale;
-		_traceattr;
-		_traceattr2;
-		_tracechtype;
-		_tracechtype2;
-		_tracef;
-		key_defined;
-	local:
-		_nc_altcharset_name;
+		_nc_trace_tries;
 		_nc_trace_ttymode;
-} NCURSES_TINFO_5.3.20021019;
-
-NCURSES_TINFO_5.5.20051010 {
-	global:
-		_nc_get_source;
-		_nc_retrace_cptr;
-		_nc_retrace_cvoid_ptr;
-		_nc_retrace_void_ptr;
-		_nc_setupterm;
-		_nc_trim_sgr0;
-	local:
-		_nc_delink_entry;
-		_nc_free_entry;
-} NCURSES_TINFO_5.4.20040208;
-
-NCURSES_TINFO_5.6.20061217 {
-	global:
-		_nc_eventlist_timeout;
-		_nc_first_db;
-		_nc_handle_sigwinch;
-		_nc_is_abs_path;
-		_nc_is_dir_path;
-		_nc_is_file_path;
-		_nc_keyname_leaks;
-		_nc_last_db;
-		_nc_next_db;
-		_nc_tgetent_leaks;
-		_nc_viscbuf;
-	local:
-		_nc_hashed_db;
-		_nc_read_termtype;
-		_nc_viscbuf2;
-} NCURSES_TINFO_5.5.20051010;
-
-NCURSES_TINFO_5.7.20081102 {
-	global:
-		_nc_COLS;
-		_nc_LINES;
-		_nc_TABSIZE;
-		_nc__nc_outchars;
-		_nc_acs_map;
-		_nc_boolcodes;
-		_nc_boolfnames;
-		_nc_boolnames;
-		_nc_codes_leaks;
-		_nc_count_outchars;
-		_nc_cur_term;
-		_nc_curscr;
-		_nc_free_tinfo;
-		_nc_get_screensize;
-		_nc_globals;
-		_nc_init_pthreads;
-		_nc_leaks_tinfo;
-		_nc_locked_tracef;
-		_nc_mutex_lock;
-		_nc_mutex_trylock;
-		_nc_mutex_unlock;
-		_nc_names_leaks;
-		_nc_newscr;
-		_nc_numcodes;
-		_nc_numfnames;
-		_nc_numnames;
-		_nc_prescreen;
-		_nc_ptr_Cols;
-		_nc_ptr_Lines;
-		_nc_screen_of;
-		_nc_set_no_padding;
-		_nc_set_tputs_trace;
-		_nc_stdscr;
-		_nc_strcodes;
-		_nc_strfnames;
-		_nc_strnames;
-		_nc_tracechar;
-		_nc_use_tracef;
-		_nc_viswbuf;
-		_nc_viswbufn;
-		_nc_viswibuf;
-		_tracecchar_t;
-		_tracecchar_t2;
-		set_tabsize;
-	local:
-		_nc__nc_tputs_trace;
-		_nc_keyname;
-		_nc_mutex_init;
+		_nc_tracebits;
 		_nc_ttytype;
 		_nc_unctrl;
+		_nc_viscbuf2;
 		_nc_viswbuf2;
-} NCURSES_TINFO_5.6.20061217;
+		_tracechar;
+};
 
 NCURSES_TINFO_5.8.20110226 {
 	global:
Index: package/ncursestw.sym
Prereq:  1.12 
--- ncurses-5.9-20141206+/package/ncursestw.sym	2014-11-28 02:58:56.000000000 +0000
+++ ncurses-5.9-20141213/package/ncursestw.sym	2014-12-13 18:48:44.000000000 +0000
@@ -1,4 +1,4 @@
-# $Id: ncursestw.sym,v 1.12 2014/11/28 02:58:56 tom Exp $
+# $Id: ncursestw.sym,v 1.13 2014/12/13 18:48:44 tom Exp $
 # script for shared library symbol-visibility using libtool
 #
 # This file was generated by ncu-mapsyms
@@ -46,218 +46,93 @@
 _nc_COLORS
 _nc_COLOR_PAIRS
 _nc_COLS
-_nc_Calculate_Item_Length_and_Width
-_nc_Calculate_Text_Width
-_nc_Connect_Items
-_nc_Copy_Argument
-_nc_Copy_Type
-_nc_Default_Field
-_nc_Default_FieldType
-_nc_Default_Form
-_nc_Default_Item
-_nc_Default_Menu
-_nc_Disconnect_Items
-_nc_Draw_Menu
 _nc_ESCDELAY
-_nc_First_Active_Field
-_nc_Free_Argument
-_nc_Free_Type
-_nc_Internal_Validation
 _nc_LINES
-_nc_Link_Items
-_nc_Make_Argument
-_nc_Match_Next_Character_In_Item_Name
-_nc_New_TopRow_and_CurrentItem
-_nc_Position_Form_Cursor
-_nc_Post_Item
-_nc_Refresh_Current_Field
-_nc_Set_Current_Field
-_nc_Set_Form_Page
-_nc_Show_Menu
-_nc_Synchronize_Attributes
-_nc_Synchronize_Options
 _nc_TABSIZE
-_nc_TYPE_ALNUM
-_nc_TYPE_ALPHA
-_nc_TYPE_ENUM
-_nc_TYPE_INTEGER
-_nc_TYPE_IPV4
-_nc_TYPE_NUMERIC
-_nc_TYPE_REGEXP
-_nc_Touchline
-_nc_Touchpan
-_nc_Widen_String
-_nc_Wnoutrefresh
 _nc__nc_outchars
-_nc__nc_tputs_trace
 _nc_access
 _nc_acs_map
 _nc_add_to_try
 _nc_align_termtype
-_nc_alloc_entry_leaks
-_nc_altcharset_name
 _nc_basename
-_nc_baudrate
 _nc_boolcodes
 _nc_boolfnames
 _nc_boolnames
-_nc_build_wch
 _nc_capcmp
-_nc_captoinfo
-_nc_captoinfo_leaks
-_nc_check_termtype
 _nc_check_termtype2
 _nc_codes_leaks
-_nc_comment_end
-_nc_comment_start
-_nc_comp_captab_leaks
-_nc_comp_error_leaks
-_nc_comp_scan_leaks
-_nc_copy_entry
 _nc_copy_termtype
 _nc_count_outchars
 _nc_cur_term
 _nc_curr_col
-_nc_curr_file_pos
 _nc_curr_line
-_nc_curr_token
 _nc_curscr
-_nc_curscr_of
-_nc_dPanel
-_nc_dStack
-_nc_db_iterator_leaks
-_nc_delink_entry
 _nc_disable_period
-_nc_do_color
-_nc_do_color_sp
 _nc_doalloc
 _nc_entry_match
 _nc_env_access
 _nc_err_abort
 _nc_eventlist_timeout
-_nc_expand_try
-_nc_expanded
 _nc_fallback
-_nc_fifo_dump
 _nc_find_entry
 _nc_find_type_entry
 _nc_first_db
 _nc_first_name
 _nc_flush
 _nc_flush_sp
-_nc_form_cursor
-_nc_format_slks
 _nc_free_and_exit
-_nc_free_and_exit_sp
 _nc_free_entries
-_nc_free_entry
 _nc_free_termtype
 _nc_free_tic
 _nc_free_tinfo
-_nc_free_tparm
-_nc_freeall
-_nc_freeall_sp
-_nc_freewin
-_nc_fty_generic
-_nc_generic_fieldtype
 _nc_get_alias_table
-_nc_get_cur_term
-_nc_get_cur_term_sp
-_nc_get_fieldbuffer
-_nc_get_hash_info
 _nc_get_hash_table
 _nc_get_locale
 _nc_get_screensize
 _nc_get_source
 _nc_get_table
-_nc_get_token
 _nc_get_tty_mode
 _nc_get_tty_mode_sp
 _nc_get_type
 _nc_getenv_num
 _nc_globals
 _nc_handle_sigwinch
-_nc_has_mouse
-_nc_hash_map
-_nc_hash_map_sp
-_nc_hashed_db
 _nc_head
 _nc_home_terminfo
 _nc_infotocap
 _nc_init_acs
 _nc_init_acs_sp
-_nc_init_entry
-_nc_init_keytry
 _nc_init_pthreads
 _nc_init_termtype
-_nc_init_wacs
-_nc_insert_ch
-_nc_insert_wch
 _nc_is_abs_path
-_nc_is_charable
 _nc_is_dir_path
 _nc_is_file_path
 _nc_keep_tic_dir
-_nc_keyname
-_nc_keyname_leaks
 _nc_keypad
 _nc_last_db
-_nc_leaks_tic
 _nc_leaks_tinfo
-_nc_linedump
-_nc_linedump_sp
 _nc_locale_breaks_acs
 _nc_locked_tracef
-_nc_make_oldhash
-_nc_make_oldhash_sp
-_nc_makenew
-_nc_makenew_sp
-_nc_memmove
-_nc_menu_cursor_pos
-_nc_merge_entry
-_nc_msec_cost
-_nc_msec_cost_sp
-_nc_mutex_init
 _nc_mutex_lock
 _nc_mutex_trylock
 _nc_mutex_unlock
-_nc_mvcur
-_nc_mvcur_init
-_nc_mvcur_init_sp
-_nc_mvcur_resume
-_nc_mvcur_resume_sp
-_nc_mvcur_sp
-_nc_mvcur_wrap
-_nc_mvcur_wrap_sp
-_nc_my_visbuf
 _nc_name_match
 _nc_names_leaks
 _nc_newscr
-_nc_newscr_of
 _nc_next_db
-_nc_nulls_sent
 _nc_numcodes
 _nc_numfnames
 _nc_numnames
-_nc_oldnums
 _nc_optimize_enable
-_nc_ospeed
 _nc_outc_wrapper
 _nc_outch
 _nc_outch_sp
 _nc_panelhook
 _nc_panelhook_sp
-_nc_panic_mode
-_nc_parse_entry
 _nc_pathlast
 _nc_prescreen
-_nc_printf_string
-_nc_printf_string_sp
 _nc_ptr_Cols
-_nc_ptr_Escdelay
 _nc_ptr_Lines
-_nc_ptr_Tabsize
-_nc_push_token
 _nc_putchar
 _nc_putchar_sp
 _nc_putp
@@ -267,67 +142,28 @@
 _nc_read_entry
 _nc_read_entry_source
 _nc_read_file_entry
-_nc_read_termcap
-_nc_read_termcap_entry
-_nc_read_termtype
-_nc_remove_key
-_nc_remove_string
-_nc_render
-_nc_reset_colors
-_nc_reset_colors_sp
 _nc_reset_input
-_nc_resolve_uses
 _nc_resolve_uses2
 _nc_retrace_attr_t
 _nc_retrace_bool
-_nc_retrace_char
 _nc_retrace_chtype
 _nc_retrace_cptr
 _nc_retrace_cvoid_ptr
-_nc_retrace_field
-_nc_retrace_field_ptr
-_nc_retrace_field_type
-_nc_retrace_form
-_nc_retrace_form_hook
 _nc_retrace_int
 _nc_retrace_int_attr_t
-_nc_retrace_item
-_nc_retrace_item_opts
-_nc_retrace_item_ptr
-_nc_retrace_menu
-_nc_retrace_menu_hook
-_nc_retrace_menu_opts
-_nc_retrace_mmask_t
-_nc_retrace_panel
 _nc_retrace_ptr
 _nc_retrace_sp
 _nc_retrace_unsigned
 _nc_retrace_void_ptr
 _nc_retrace_win
 _nc_ripoffline
-_nc_ripoffline_sp
 _nc_rootname
 _nc_safe_strcat
 _nc_safe_strcpy
-_nc_save_str
 _nc_screen_chain
-_nc_screen_init
-_nc_screen_init_sp
 _nc_screen_of
-_nc_screen_resume
-_nc_screen_resume_sp
-_nc_screen_wrap
-_nc_screen_wrap_sp
-_nc_scroll_oldhash
-_nc_scroll_oldhash_sp
-_nc_scroll_optimize
-_nc_scroll_optimize_sp
-_nc_scroll_window
-_nc_scrolln
-_nc_scrolln_sp
 _nc_set_buffer
 _nc_set_buffer_sp
-_nc_set_generic_fieldtype
 _nc_set_no_padding
 _nc_set_source
 _nc_set_tputs_trace
@@ -335,16 +171,8 @@
 _nc_set_tty_mode_sp
 _nc_set_type
 _nc_set_writedir
-_nc_setenv_num
-_nc_setup_tinfo
-_nc_setupscreen
-_nc_setupscreen_sp
 _nc_setupterm
-_nc_signal_handler
-_nc_slk_initialize
-_nc_start_line
 _nc_stdscr
-_nc_stdscr_of
 _nc_str_copy
 _nc_str_init
 _nc_str_null
@@ -353,69 +181,43 @@
 _nc_strict_bsd
 _nc_strnames
 _nc_suppress_warnings
-_nc_synchook
 _nc_syntax
 _nc_syserr_abort
 _nc_tail
-_nc_tgetent_leaks
 _nc_tic_dir
 _nc_tic_expand
 _nc_tic_written
 _nc_timed_wait
-_nc_tinfo_cmdch
 _nc_tinfo_fkeys
-_nc_to_char
-_nc_to_widechar
 _nc_tparm_analyze
 _nc_tparm_err
 _nc_trace_buf
-_nc_trace_bufcat
-_nc_trace_mmask_t
-_nc_trace_tries
-_nc_trace_ttymode
-_nc_trace_xnames
-_nc_tracebits
 _nc_tracechar
-_nc_tracemouse
 _nc_tracing
 _nc_trans_string
 _nc_trim_sgr0
-_nc_ttytype
-_nc_unctrl
-_nc_ungetch
 _nc_unicode_locale
 _nc_update_screensize
 _nc_use_tracef
 _nc_user_definable
-_nc_varargs
 _nc_visbuf
 _nc_visbuf2
 _nc_visbufn
 _nc_viscbuf
-_nc_viscbuf2
 _nc_viswbuf
-_nc_viswbuf2
 _nc_viswbufn
 _nc_viswibuf
-_nc_vsscanf
 _nc_wacs
-_nc_waddch_nosync
 _nc_warning
-_nc_wchstrlen
 _nc_wcrtomb
-_nc_wgetch
-_nc_wrap_entry
 _nc_write_entry
 _traceattr
 _traceattr2
 _tracecchar_t
 _tracecchar_t2
-_tracechar
 _tracechtype
 _tracechtype2
-_tracedump
 _tracef
-_tracemouse
 add_wch
 add_wchnstr
 add_wchstr
Index: package/ncursesw.map
Prereq:  1.22 
--- ncurses-5.9-20141206+/package/ncursesw.map	2014-12-06 22:59:11.000000000 +0000
+++ ncurses-5.9-20141213/package/ncursesw.map	2014-12-13 18:48:45.000000000 +0000
@@ -1,4 +1,4 @@
-# $Id: ncursesw.map,v 1.22 2014/12/06 22:59:11 tom Exp $
+# $Id: ncursesw.map,v 1.23 2014/12/13 18:48:45 tom Exp $
 # script for shared library symbol-versioning using ld
 #
 # This file was generated by ncu-mapsyms
@@ -30,13 +30,12 @@
 #	--without-normal
 #
 
-NCURSES_TIC_5.0.19991023 {
+NCURSES_TIC_5.1.20000708 {
 	global:
 		_nc_capcmp;
 		_nc_check_termtype;
+		_nc_disable_period;
 		_nc_entry_match;
-		_nc_find_type_entry;
-		_nc_get_table;
 		_nc_infotocap;
 		_nc_read_entry_source;
 		_nc_reset_input;
@@ -65,11 +64,6 @@
 		_nc_wrap_entry;
 };
 
-NCURSES_TIC_5.1.20000708 {
-	global:
-		_nc_disable_period;
-} NCURSES_TIC_5.0.19991023;
-
 NCURSES_TIC_5.5.20051010 {
 	global:
 		_nc_alloc_entry_leaks;
@@ -82,7 +76,6 @@
 NCURSES_TIC_5.7.20081102 {
 	global:
 		_nc_free_tic;
-		_nc_get_alias_table;
 	local:
 		_nc_comp_captab_leaks;
 		_nc_leaks_tic;
@@ -93,7 +86,7 @@
 		_nc_strict_bsd;
 } NCURSES_TIC_5.7.20081102;
 
-NCURSES_TINFO_5.0.19991023 {
+NCURSES_TINFO_5.1.20000708 {
 	global:
 		BC;
 		COLS;
@@ -104,6 +97,7 @@
 		UP;
 		_nc_access;
 		_nc_add_to_try;
+		_nc_align_termtype;
 		_nc_copy_termtype;
 		_nc_curr_col;
 		_nc_curr_line;
@@ -111,11 +105,14 @@
 		_nc_err_abort;
 		_nc_fallback;
 		_nc_find_entry;
+		_nc_find_type_entry;
 		_nc_first_name;
+		_nc_flush;
 		_nc_free_entries;
 		_nc_free_termtype;
 		_nc_free_tparm;
 		_nc_get_hash_table;
+		_nc_get_table;
 		_nc_get_tty_mode;
 		_nc_get_type;
 		_nc_getenv_num;
@@ -139,13 +136,14 @@
 		_nc_tail;
 		_nc_tic_dir;
 		_nc_timed_wait;
-		_nc_trace_buf;
+		_nc_tinfo_fkeys;
 		_nc_tracing;
 		_nc_update_screensize;
+		_nc_user_definable;
+		_nc_utf8_outch;
 		_nc_visbuf;
 		_nc_visbuf2;
 		_nc_warning;
-		_tracechar;
 		acs_map;
 		baudrate;
 		boolcodes;
@@ -212,11 +210,11 @@
 		tigetstr;
 		tparm;
 		tputs;
-		trace;
 		ttytype;
 		typeahead;
 		unctrl;
 		use_env;
+		use_extended_names;
 		wtimeout;
 	local:
 		_nc_baudrate;
@@ -232,20 +230,8 @@
 		_nc_read_termcap_entry;
 		_nc_remove_key;
 		_nc_remove_string;
-		_nc_trace_tries;
-		_nc_tracebits;
 };
 
-NCURSES_TINFO_5.1.20000708 {
-	global:
-		_nc_align_termtype;
-		_nc_flush;
-		_nc_tinfo_fkeys;
-		_nc_user_definable;
-		_nc_utf8_outch;
-		use_extended_names;
-} NCURSES_TINFO_5.0.19991023;
-
 NCURSES_TINFO_5.2.20001021 {
 	global:
 		_nc_basename;
@@ -281,20 +267,27 @@
 		_nc_retrace_win;
 		_nc_tparm_analyze;
 		_nc_tputs_trace;
+		_nc_trace_buf;
 		_nc_trace_bufcat;
 		_nc_unicode_locale;
+		_nc_viscbuf;
 		_nc_viswbuf;
 		_nc_viswbufn;
 		_traceattr;
 		_traceattr2;
 		_tracecchar_t;
 		_tracecchar_t2;
+		_tracechar;
 		_tracechtype;
 		_tracechtype2;
 		_tracef;
 		key_defined;
+		trace;
 	local:
+		_nc_trace_tries;
 		_nc_trace_ttymode;
+		_nc_tracebits;
+		_nc_viscbuf2;
 		_nc_viswbuf2;
 } NCURSES_TINFO_5.3.20021019;
 
@@ -324,16 +317,15 @@
 		_nc_last_db;
 		_nc_next_db;
 		_nc_tgetent_leaks;
-		_nc_viscbuf;
 	local:
 		_nc_hashed_db;
 		_nc_read_termtype;
-		_nc_viscbuf2;
 } NCURSES_TINFO_5.5.20051010;
 
 NCURSES_TINFO_5.7.20081102 {
 	global:
 		_nc_free_tinfo;
+		_nc_get_alias_table;
 		_nc_get_screensize;
 		_nc_globals;
 		_nc_leaks_tinfo;
Index: package/ncursesw.sym
Prereq:  1.13 
--- ncurses-5.9-20141206+/package/ncursesw.sym	2014-11-28 14:16:34.000000000 +0000
+++ ncurses-5.9-20141213/package/ncursesw.sym	2014-12-13 18:41:11.000000000 +0000
@@ -1,4 +1,4 @@
-# $Id: ncursesw.sym,v 1.13 2014/11/28 14:16:34 tom Exp $
+# $Id: ncursesw.sym,v 1.14 2014/12/13 18:41:11 tom Exp $
 # script for shared library symbol-visibility using libtool
 #
 # This file was generated by ncu-mapsyms
@@ -47,196 +47,78 @@
 TYPE_NUMERIC
 TYPE_REGEXP
 UP
-_nc_Calculate_Item_Length_and_Width
-_nc_Calculate_Text_Width
-_nc_Connect_Items
-_nc_Copy_Argument
-_nc_Copy_Type
-_nc_Default_Field
-_nc_Default_FieldType
-_nc_Default_Form
-_nc_Default_Item
-_nc_Default_Menu
-_nc_Disconnect_Items
-_nc_Draw_Menu
-_nc_First_Active_Field
-_nc_Free_Argument
-_nc_Free_Type
-_nc_Internal_Validation
-_nc_Link_Items
-_nc_Make_Argument
-_nc_Match_Next_Character_In_Item_Name
-_nc_New_TopRow_and_CurrentItem
-_nc_Position_Form_Cursor
-_nc_Post_Item
-_nc_Refresh_Current_Field
-_nc_Set_Current_Field
-_nc_Set_Form_Page
-_nc_Show_Menu
-_nc_Synchronize_Attributes
-_nc_Synchronize_Options
-_nc_TYPE_ALNUM
-_nc_TYPE_ALPHA
-_nc_TYPE_ENUM
-_nc_TYPE_INTEGER
-_nc_TYPE_IPV4
-_nc_TYPE_NUMERIC
-_nc_TYPE_REGEXP
-_nc_Touchline
-_nc_Touchpan
-_nc_Widen_String
-_nc_Wnoutrefresh
 _nc_access
 _nc_add_to_try
 _nc_align_termtype
 _nc_alloc_entry_leaks
 _nc_altcharset_name
-_nc_background
 _nc_basename
-_nc_baudrate
-_nc_build_wch
-_nc_cap_hash_table
-_nc_capalias_table
 _nc_capcmp
-_nc_captoinfo
 _nc_captoinfo_leaks
 _nc_check_termtype
 _nc_check_termtype2
-_nc_comment_end
-_nc_comment_start
-_nc_comp_captab_leaks
-_nc_comp_error_leaks
 _nc_comp_scan_leaks
-_nc_copy_entry
 _nc_copy_termtype
 _nc_curr_col
-_nc_curr_file_pos
 _nc_curr_line
-_nc_curr_token
-_nc_curscr_of
-_nc_dPanel
-_nc_dStack
-_nc_db_iterator_leaks
-_nc_delink_entry
 _nc_disable_period
-_nc_do_color
-_nc_do_color_sp
 _nc_doalloc
 _nc_entry_match
 _nc_env_access
 _nc_err_abort
 _nc_eventlist_timeout
-_nc_expand_try
-_nc_expanded
 _nc_fallback
-_nc_fifo_dump
 _nc_find_entry
 _nc_find_type_entry
 _nc_first_db
 _nc_first_name
 _nc_flush
 _nc_flush_sp
-_nc_form_cursor
-_nc_format_slks
 _nc_free_and_exit
-_nc_free_and_exit_sp
 _nc_free_entries
-_nc_free_entry
 _nc_free_termtype
 _nc_free_tic
 _nc_free_tinfo
 _nc_free_tparm
-_nc_freeall
-_nc_freeall_sp
-_nc_freewin
-_nc_fty_generic
-_nc_generic_fieldtype
 _nc_get_alias_table
-_nc_get_fieldbuffer
-_nc_get_hash_info
 _nc_get_hash_table
 _nc_get_locale
 _nc_get_screensize
 _nc_get_source
 _nc_get_table
-_nc_get_token
 _nc_get_tty_mode
 _nc_get_tty_mode_sp
 _nc_get_type
 _nc_getenv_num
 _nc_globals
 _nc_handle_sigwinch
-_nc_has_mouse
-_nc_hash_map
-_nc_hash_map_sp
-_nc_hashed_db
 _nc_head
 _nc_home_terminfo
 _nc_info_hash_table
-_nc_infoalias_table
 _nc_infotocap
 _nc_init_acs
 _nc_init_acs_sp
-_nc_init_entry
-_nc_init_keytry
 _nc_init_termtype
-_nc_init_wacs
-_nc_insert_ch
-_nc_insert_wch
 _nc_is_abs_path
-_nc_is_charable
 _nc_is_dir_path
 _nc_is_file_path
 _nc_keep_tic_dir
-_nc_key_names
-_nc_keyname
 _nc_keyname_leaks
 _nc_keypad
 _nc_last_db
-_nc_leaks_tic
 _nc_leaks_tinfo
-_nc_linedump
-_nc_linedump_sp
 _nc_locale_breaks_acs
-_nc_make_oldhash
-_nc_make_oldhash_sp
-_nc_makenew
-_nc_makenew_sp
-_nc_memmove
-_nc_menu_cursor_pos
-_nc_merge_entry
-_nc_msec_cost
-_nc_msec_cost_sp
-_nc_mvcur
-_nc_mvcur_init
-_nc_mvcur_init_sp
-_nc_mvcur_resume
-_nc_mvcur_resume_sp
-_nc_mvcur_sp
-_nc_mvcur_wrap
-_nc_mvcur_wrap_sp
-_nc_my_visbuf
 _nc_name_match
-_nc_newscr_of
 _nc_next_db
-_nc_nulls_sent
-_nc_oldnums
 _nc_optimize_enable
-_nc_ospeed
 _nc_outc_wrapper
 _nc_outch
 _nc_outch_sp
 _nc_outchars
-_nc_outstr
 _nc_panelhook
 _nc_panelhook_sp
-_nc_panic_mode
-_nc_parse_entry
 _nc_pathlast
 _nc_prescreen
-_nc_printf_string
-_nc_printf_string_sp
-_nc_push_token
 _nc_putchar
 _nc_putchar_sp
 _nc_putp
@@ -246,90 +128,41 @@
 _nc_read_entry
 _nc_read_entry_source
 _nc_read_file_entry
-_nc_read_termcap
-_nc_read_termcap_entry
-_nc_read_termtype
-_nc_remove_key
-_nc_remove_string
-_nc_render
-_nc_reset_colors
-_nc_reset_colors_sp
 _nc_reset_input
 _nc_resolve_uses
 _nc_resolve_uses2
 _nc_retrace_attr_t
 _nc_retrace_bool
-_nc_retrace_char
 _nc_retrace_chtype
 _nc_retrace_cptr
 _nc_retrace_cvoid_ptr
-_nc_retrace_field
-_nc_retrace_field_ptr
-_nc_retrace_field_type
-_nc_retrace_form
-_nc_retrace_form_hook
 _nc_retrace_int
 _nc_retrace_int_attr_t
-_nc_retrace_item
-_nc_retrace_item_opts
-_nc_retrace_item_ptr
-_nc_retrace_menu
-_nc_retrace_menu_hook
-_nc_retrace_menu_opts
-_nc_retrace_mmask_t
-_nc_retrace_panel
 _nc_retrace_ptr
 _nc_retrace_sp
 _nc_retrace_unsigned
 _nc_retrace_void_ptr
 _nc_retrace_win
 _nc_ripoffline
-_nc_ripoffline_sp
 _nc_rootname
 _nc_safe_strcat
 _nc_safe_strcpy
-_nc_save_str
 _nc_screen_chain
-_nc_screen_init
-_nc_screen_init_sp
 _nc_screen_of
-_nc_screen_resume
-_nc_screen_resume_sp
-_nc_screen_wrap
-_nc_screen_wrap_sp
-_nc_scroll_oldhash
-_nc_scroll_oldhash_sp
-_nc_scroll_optimize
-_nc_scroll_optimize_sp
-_nc_scroll_window
-_nc_scrolln
-_nc_scrolln_sp
 _nc_set_buffer
 _nc_set_buffer_sp
-_nc_set_generic_fieldtype
 _nc_set_no_padding
 _nc_set_source
 _nc_set_tty_mode
 _nc_set_tty_mode_sp
 _nc_set_type
 _nc_set_writedir
-_nc_setenv_num
-_nc_setup_tinfo
-_nc_setupscreen
-_nc_setupscreen_sp
 _nc_setupterm
-_nc_sigaction
-_nc_signal_handler
-_nc_slk_format
-_nc_slk_initialize
-_nc_start_line
-_nc_stdscr_of
 _nc_str_copy
 _nc_str_init
 _nc_str_null
 _nc_strict_bsd
 _nc_suppress_warnings
-_nc_synchook
 _nc_syntax
 _nc_syserr_abort
 _nc_tail
@@ -338,49 +171,31 @@
 _nc_tic_expand
 _nc_tic_written
 _nc_timed_wait
-_nc_tinfo_cmdch
 _nc_tinfo_fkeys
-_nc_to_char
-_nc_to_widechar
 _nc_tparm_analyze
 _nc_tparm_err
 _nc_tputs_trace
 _nc_trace_buf
 _nc_trace_bufcat
-_nc_trace_mmask_t
-_nc_trace_tries
-_nc_trace_ttymode
-_nc_trace_xnames
-_nc_tracebits
 _nc_tracechar
-_nc_tracemouse
 _nc_tracing
 _nc_trans_string
 _nc_trim_sgr0
-_nc_unctrl
-_nc_ungetch
 _nc_unicode_locale
 _nc_update_screensize
 _nc_user_definable
 _nc_utf8_outch
-_nc_varargs
 _nc_visbuf
 _nc_visbuf2
 _nc_visbufn
 _nc_viscbuf
-_nc_viscbuf2
 _nc_viswbuf
-_nc_viswbuf2
 _nc_viswbufn
 _nc_viswibuf
-_nc_vsscanf
 _nc_wacs
-_nc_waddch_nosync
 _nc_warning
 _nc_wchstrlen
 _nc_wcrtomb
-_nc_wgetch
-_nc_wrap_entry
 _nc_write_entry
 _traceattr
 _traceattr2
@@ -389,9 +204,7 @@
 _tracechar
 _tracechtype
 _tracechtype2
-_tracedump
 _tracef
-_tracemouse
 acs_map
 add_wch
 add_wchnstr
